import '../country.dart';

const countryABW = Country(
  alpha2: 'AW',
  alpha3: 'ABW',
  continent: Continent.northAmerica,
  countryCode: '297',
  currencyCode: 'AWG',
  gec: 'AA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 12.52111,
      longitude: -69.968338,
    ),
    maxCoordinate: Coordinate(
      latitude: 12.6306179,
      longitude: -69.8644638,
    ),
    minCoordinate: Coordinate(
      latitude: 12.406093,
      longitude: -70.070114,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 12.6306179,
        longitude: -69.8644638,
      ),
      southwest: Coordinate(
        latitude: 12.406093,
        longitude: -70.070114,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ARU',
  isoLongName: 'Aruba',
  isoShortName: 'Aruba',
  languagesOfficial: ['nl'],
  languagesSpoken: ['nl'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Aruban',
  number: '533',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'AW',
  unofficialNames: ['Aruba', 'アルバ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Aruba",
    "af": "Aruba",
    "ak": "Aruba",
    "am": "አሩባ",
    "an": "Aruba",
    "ar": "أروبا",
    "as": "আৰুবা",
    "ay": "Aruba",
    "az": "Aruba",
    "ba": "Aruba",
    "be": "Аруба",
    "bg": "Аруба",
    "bi": "Aruba",
    "bn": "আরুবা",
    "bn_IN": "আরুবা",
    "br": "Aruba",
    "bs": "Aruba",
    "ca": "Aruba",
    "ce": "Аруба",
    "ch": "Aruba",
    "cs": "Aruba",
    "cv": "Аруба",
    "cy": "Aruba",
    "da": "Aruba",
    "de": "Aruba",
    "dv": "އަރޫބާ",
    "dz": "ཨ་རུ་བ།",
    "ee": "Aruba",
    "el": "Αρούμπα",
    "en": "Aruba",
    "eo": "Arubo",
    "es": "Aruba",
    "et": "Aruba",
    "eu": "Aruba",
    "fa": "آروبا",
    "ff": "Aruba",
    "fi": "Aruba",
    "fo": "Aruba",
    "fr": "Aruba",
    "fy": "Arûba",
    "ga": "Aruba",
    "gl": "Aruba",
    "gn": "Aruba",
    "gu": "અરૂબા",
    "gv": "Aruba",
    "ha": "Aruba",
    "he": "ארובה",
    "hi": "अरूबा",
    "hr": "Aruba",
    "ht": "Aruba",
    "hu": "Aruba",
    "hy": "Արուբա",
    "ia": "Aruba",
    "id": "Aruba",
    "io": "Aruba",
    "is": "Arúba",
    "it": "Aruba",
    "iu": "Aruba",
    "ja": "アルーバ",
    "ka": "არუბა",
    "ki": "Aruba",
    "kk": "Аруба аралдары",
    "kl": "Aruba",
    "km": "អារូបា",
    "kn": "ಅರುಬಾ",
    "ko": "아루바",
    "ku": "Aruba",
    "kv": "Aruba",
    "kw": "Aruba",
    "ky": "Аруба",
    "lo": "Aruba",
    "lt": "Aruba",
    "lv": "Aruba",
    "mi": "Aruba",
    "mk": "Аруба",
    "ml": "അറൂബ",
    "mn": "Аруба",
    "mr": "अरुबा",
    "ms": "Aruba",
    "mt": "Aruba",
    "my": "Aruba",
    "na": "Aruba",
    "nb": "Aruba",
    "ne": "अरुबा",
    "nl": "Aruba",
    "nn": "Aruba",
    "nv": "Aruba",
    "oc": "Aruba",
    "or": "ଆଋବା",
    "pa": "ਅਰੂਬਾ",
    "pi": "Aruba",
    "pl": "Aruba",
    "ps": "Aruba",
    "pt": "Aruba",
    "pt_BR": "Aruba",
    "ro": "Aruba",
    "ru": "Аруба",
    "rw": "Aruba",
    "sc": "Aruba",
    "sd": "Aruba",
    "si": "ඇරූබා",
    "sk": "Aruba",
    "sl": "Aruba",
    "so": "Aruba",
    "sq": "Aruba",
    "sr": "Аруба",
    "sv": "Aruba",
    "sw": "Aruba",
    "ta": "அரூபா",
    "te": "అరుబా",
    "tg": "Аруба",
    "th": "อารูบา",
    "ti": "ኣሩባ",
    "tk": "Aruba",
    "tl": "Aruba",
    "tr": "Aruba",
    "tt": "Аруба",
    "ug": "ئارۇبا",
    "uk": "Аруба",
    "ur": "اروبا",
    "uz": "Aruba",
    "ve": "Aruba",
    "vi": "Ă-ru-ba",
    "wa": "Arouba",
    "wo": "Aruba",
    "xh": "Aruba",
    "yo": "Àrúbà",
    "zh_CN": "阿鲁巴",
    "zh_HK": "阿盧巴島",
    "zh_TW": "阿魯巴",
    "zu": "Aruba"
  },
  subdivision: [],
);
