import '../country.dart';

const countryAIA = Country(
  alpha2: 'AI',
  alpha3: 'AIA',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'XCD',
  gec: 'AV',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 18.220554,
      longitude: -63.06861499999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 18.6332326,
      longitude: -62.91999999999999,
    ),
    minCoordinate: Coordinate(
      latitude: 18.1465043,
      longitude: -63.4803,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 18.6332326,
        longitude: -62.91999999999999,
      ),
      southwest: Coordinate(
        latitude: 18.1465043,
        longitude: -63.4803,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: null,
  isoLongName: 'Anguilla',
  isoShortName: 'Anguilla',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Anguillian',
  number: '660',
  postalCode: true,
  postalCodeFormat: r'(?:AI-)?2640',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'AI',
  unofficialNames: ['Anguilla', 'アンギラ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1264',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Anguilla",
    "af": "Anguilla",
    "ak": "Anguilla",
    "am": "Anguilla",
    "an": "Anguila",
    "ar": "أنغويلا",
    "as": "এংগুইলা",
    "ay": "Anguilla",
    "az": "Anquilla",
    "ba": "Anguilla",
    "be": "Ангілья",
    "bg": "Ангила",
    "bi": "Anguilla",
    "bn": "অ্যাঙ্গিলা",
    "bn_IN": "অ্যাঙ্গিলা",
    "br": "Anguilla",
    "bs": "Anguilla",
    "ca": "Anguilla",
    "ce": "Anguilla",
    "ch": "Anguilla",
    "cs": "Anguilla",
    "cv": "Anguilla",
    "cy": "Anguilla",
    "da": "Anguilla",
    "de": "Anguilla",
    "dv": "އަންގީލާ",
    "dz": "ཨེང་གུའི་ལ།",
    "ee": "Anguilla",
    "el": "Ανγκουίλα",
    "en": "Anguilla",
    "eo": "Angvilo",
    "es": "Anguila",
    "et": "Anguilla",
    "eu": "Anguilla",
    "fa": "آنگیل",
    "ff": "Anguilla",
    "fi": "Anguilla",
    "fo": "Anguilla",
    "fr": "Anguilla",
    "fy": "Anguilla",
    "ga": "Anguilla",
    "gl": "Anguila",
    "gn": "Anguilla",
    "gu": "એન્ગુલિઆ",
    "gv": "Anguilla",
    "ha": "Anguilla",
    "he": "אנגווילה",
    "hi": "अंगुइला",
    "hr": "Anguila",
    "ht": "Anguilla",
    "hu": "Anguilla",
    "hy": "Անգիլիա",
    "ia": "Anguilla",
    "id": "Anguilla",
    "io": "Anguila",
    "is": "Angvíla",
    "it": "Anguilla",
    "iu": "Anguilla",
    "ja": "アングイラ",
    "ka": "ანგილა",
    "ki": "Anguilla",
    "kk": "Ангилья",
    "kl": "Anguilla",
    "km": "អង់ហ្ស៊ីឡា",
    "kn": "ಅಂಗುಲಿಯಾ",
    "ko": "앵귈라",
    "ku": "Angîla",
    "kv": "Anguilla",
    "kw": "Angwilla",
    "ky": "Ангилья",
    "lo": "Anguilla",
    "lt": "Angilija",
    "lv": "Angilja",
    "mi": "Anguilla",
    "mk": "Ангуила",
    "ml": "ആംഗ്വില്ല",
    "mn": "Anguilla",
    "mr": "ऍंग्विला",
    "ms": "Anguilla",
    "mt": "Angwilla",
    "my": "Anguilla",
    "na": "Anguilla",
    "nb": "Anguilla",
    "ne": "एनगुइल्ला",
    "nl": "Anguilla",
    "nn": "Anguilla",
    "nv": "Anguilla",
    "oc": "Anguilla",
    "or": "ଆଙ୍ଗୋଲୀୟା",
    "pa": "ਅੰਗੂਲੀਆਂ",
    "pi": "Anguilla",
    "pl": "Anguilla",
    "ps": "Anguilla",
    "pt": "Anguilla",
    "pt_BR": "Anguila",
    "ro": "Anguilla",
    "ru": "Ангвилла",
    "rw": "Angwiya",
    "sc": "Anguilla",
    "sd": "Anguilla",
    "si": "ඇන්ගුයිලා",
    "sk": "Anguilla",
    "sl": "Angvila",
    "so": "Anguilla",
    "sq": "Anguila",
    "sr": "Ангила",
    "sv": "Anguilla",
    "sw": "Anguilla",
    "ta": "அங்குல்லா",
    "te": "ఐంగ్విలా",
    "tg": "Ангвелла",
    "th": "แองกวิลลา",
    "ti": "Anguilla",
    "tk": "Angwilla",
    "tl": "Anggilya",
    "tr": "Anguilla",
    "tt": "Анgуилла",
    "ug": "ئانگۋىللا",
    "uk": "Ангілья",
    "ur": "اینگویلا",
    "uz": "Angilya",
    "ve": "Anguilla",
    "vi": "Ăng-ouí-la",
    "wa": "Anguila",
    "wo": "Anguilla",
    "xh": "Anguilla",
    "yo": "Àngúíllà",
    "zh_CN": "安圭拉",
    "zh_HK": "安圭拉島",
    "zh_TW": "安圭拉",
    "zu": "Anguilla"
  },
  subdivision: [],
);
