import '../country.dart';

const countryALA = Country(
  alpha2: 'AX',
  alpha3: 'ALA',
  continent: Continent.europe,
  countryCode: '358',
  currencyCode: 'EUR',
  gec: null,
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 60.1785247,
      longitude: 19.9156105,
    ),
    maxCoordinate: Coordinate(
      latitude: 60.8400009,
      longitude: 21.4866841,
    ),
    minCoordinate: Coordinate(
      latitude: 59.6872001,
      longitude: 19.2095998,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 60.8400009,
        longitude: 21.4866841,
      ),
      southwest: Coordinate(
        latitude: 59.6872001,
        longitude: 19.2095998,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'Åland',
  isoShortName: 'Åland Islands',
  languagesOfficial: ['sv'],
  languagesSpoken: ['sv'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'Swedish',
  number: '248',
  postalCode: true,
  postalCodeFormat: r'22\d{3}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'AX',
  unofficialNames: ['Åland Islands', 'Åland', 'オーランド諸島', 'Ålandeilanden'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Åland Islands",
    "af": "Ålandeilande",
    "ak": "Åland Islands",
    "am": "Åland Islands",
    "an": "Islas Åland",
    "ar": "جزر آلاند",
    "as": "আলান্ড দ্বীপপুঞ্জ",
    "ay": "Åland Islands",
    "az": "Åland Islands",
    "ba": "Åland Islands",
    "be": "Аландскія астравы",
    "bg": "Аландски острови",
    "bi": "Åland Islands",
    "bn": "অ্যাল্যান্ড দ্বীপপুঞ্জ",
    "bn_IN": "অ্যাল্যান্ড দ্বীপপুঞ্জ",
    "br": "Åland",
    "bs": "Åland Ostrva",
    "ca": "Illes Aland",
    "ce": "Аландан гӀайренаш",
    "ch": "Åland Islands",
    "cs": "Ålandské ostrovy",
    "cv": "Аландан гӀайренаш",
    "cy": "Ynysoedd Åland",
    "da": "Åland",
    "de": "Åland-Inseln",
    "dv": "Åland Islands",
    "dz": "ཨཱ་ལེནཌི་ མཚོ་གླིང།",
    "ee": "Åland Islands",
    "el": "Νήσοι Ώλαντ",
    "en": "Åland Islands",
    "eo": "Alando",
    "es": "Islas Äland",
    "et": "Ahvenamaa",
    "eu": "Åland uharteak",
    "fa": "جزایر آلند",
    "ff": "Åland Islands",
    "fi": "Ahvenanmaa",
    "fo": "Áland",
    "fr": "Åland, Îles",
    "fy": "Ålandseilannen",
    "ga": "Oileáin Åland",
    "gl": "Illas Åland",
    "gn": "Åland Islands",
    "gu": "અલેન્ડ ટાપુઓ",
    "gv": "Åland",
    "ha": "Åland",
    "he": "אולנד",
    "hi": "ऑलैण्ड द्वीपसमूह",
    "hr": "Alandski otoci",
    "ht": "Åland Islands",
    "hu": "Åland-szigetek",
    "hy": "Ալանդյան կղզիներ",
    "ia": "Insulas Åland",
    "id": "Kepulauan Åland",
    "io": "Alando",
    "is": "Álandseyjar",
    "it": "Isole Åland",
    "iu": "Åland Islands",
    "ja": "オーランド諸島",
    "ka": "ალანდის კუნძულები",
    "ki": "Åland Islands",
    "kk": "Аланд аралдары",
    "kl": "Åland Islands",
    "km": "កោះ​អាឡង់",
    "kn": "ಅಲಾಂಡ್ ದ್ವೀಪಗಳು",
    "ko": "올란드 제도",
    "ku": "Giravên Åland",
    "kv": "Аланд діяс",
    "kw": "Åland",
    "ky": "Аланд аралдары",
    "lo": "Åland Islands",
    "lt": "Alandai",
    "lv": "Olande",
    "mi": "Moutere Aaland",
    "mk": "Ајланд острови",
    "ml": "ലണ്ട് ദ്വീപുകള്‍",
    "mn": "Åland Islands",
    "mr": "अलंद आयलॅंडस्",
    "ms": "Kepulauan Åland",
    "mt": "Gżejjer Åland",
    "my": "Åland Islands",
    "na": "Åland Islands",
    "nb": "Åland",
    "ne": "एल्याण्ड टापु",
    "nl": "Ålandseilanden",
    "nn": "Åland",
    "nv": "Åland Islands",
    "oc": "Åland Islands",
    "or": "ଆଲାଣ୍ଡ ଦ୍ବୀପ",
    "pa": "ਏਲੈਂਡ ਟਾਪੂ",
    "pi": "Åland Islands",
    "pl": "Wyspy Alandzkie",
    "ps": "Åland Islands",
    "pt": "Ilhas Alanda",
    "pt_BR": "Ilhas Åland",
    "ro": "Insulele Åland",
    "ru": "Аландские острова",
    "rw": "Ibirwa by'Alande",
    "sc": "Ìsulas Åland",
    "sd": "Åland Islands",
    "si": "ඒලන්ඩ් දූපත්",
    "sk": "Ålandy",
    "sl": "Ålandsko otočje",
    "so": "Åland",
    "sq": "Ishujt Aland",
    "sr": "Острва Аланд",
    "sv": "Åland",
    "sw": "Visiwa vya Åland",
    "ta": "அலண்ட் தீவுகள்",
    "te": "అలంద్ ఐలాండ్స్",
    "tg": "Ҷазираҳои Аланд",
    "th": "หมู่เกาะโอลันด์",
    "ti": "Åland Islands",
    "tk": "Aland adalary",
    "tl": "Mga Islang Åland",
    "tr": "Åland Adaları",
    "tt": "Аланд Утравлары",
    "ug": "ئالاند تاقىم ئاراللىرى",
    "uk": "Аландські острови",
    "ur": "جزائر ایلانڈ",
    "uz": "Aland orollari",
    "ve": "Åland Islands",
    "vi": "Quần đảo A-lanh",
    "wa": "Iyes Åland",
    "wo": "Dunu Aland",
    "xh": "Åland Islands",
    "yo": "Àwọn Erékùṣù Åland",
    "zh_CN": "奥兰群岛",
    "zh_HK": "奧蘭羣島",
    "zh_TW": "奧蘭群島",
    "zu": "Åland Islands"
  },
  subdivision: [],
);
