import '../country.dart';

const countryALB = Country(
  alpha2: 'AL',
  alpha3: 'ALB',
  continent: Continent.europe,
  countryCode: '355',
  currencyCode: 'ALL',
  gec: 'AL',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 41.153332,
      longitude: 20.168331,
    ),
    maxCoordinate: Coordinate(
      latitude: 42.6611669,
      longitude: 21.0572394,
    ),
    minCoordinate: Coordinate(
      latitude: 39.6447296,
      longitude: 19.1217,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 42.6611669,
        longitude: 21.0572394,
      ),
      southwest: Coordinate(
        latitude: 39.6447296,
        longitude: 19.1217,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ALB',
  isoLongName: 'The Republic of Albania',
  isoShortName: 'Albania',
  languagesOfficial: ['sq'],
  languagesSpoken: ['sq'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8, 9],
  nationalPrefix: '0',
  nationality: 'Albanian',
  number: '008',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'AL',
  unofficialNames: ['Albania', 'Albanien', 'Albanie', 'アルバニア', 'Albanië'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Albania",
    "af": "Albanië",
    "ak": "Albania",
    "am": "ጐሔባኒ።",
    "an": "Albania",
    "ar": "ألبانيا",
    "as": "আলবেনিয়া",
    "ay": "Albania",
    "az": "Albaniya",
    "ba": "Albania",
    "be": "Албанія",
    "bg": "Албания",
    "bi": "Albania",
    "bn": "আলবেনিয়া",
    "bn_IN": "আলবেনিয়া",
    "br": "Albania",
    "bs": "Albanija",
    "ca": "Albània",
    "ce": "Албани",
    "ch": "Albania",
    "cs": "Albánie",
    "cv": "Албани",
    "cy": "Albania",
    "da": "Albanien",
    "de": "Albanien",
    "dv": "އަލްބޭނިއާ",
    "dz": "ཨཱལ་བ་ནི་ཡ།",
    "ee": "Albania",
    "el": "Αλβανία",
    "en": "Albania",
    "eo": "Albanio",
    "es": "Albania",
    "et": "Albaania",
    "eu": "Albania",
    "fa": "آلبانی",
    "ff": "Albaniya",
    "fi": "Albania",
    "fo": "Albania",
    "fr": "Albanie",
    "fy": "Albaanje",
    "ga": "An Albáin",
    "gl": "Albania",
    "gn": "Albania",
    "gu": "અલ્બેનિયા",
    "gv": "Yn Albaan",
    "ha": "Albaniya",
    "he": "אלבניה",
    "hi": "अल्बानिया",
    "hr": "Albanija",
    "ht": "Albani",
    "hu": "Albánia",
    "hy": "Ալբանիա",
    "ia": "Albania",
    "id": "Albania",
    "io": "Albania",
    "is": "Albanía",
    "it": "Albania",
    "iu": "Albania",
    "ja": "アルバニア",
    "ka": "ალბანეთი",
    "ki": "Arũmbĩnia",
    "kk": "Албания",
    "kl": "Albania",
    "km": "អាល់បានី",
    "kn": "ಅಲ್ಬೇನಿಯಾ",
    "ko": "알바니아",
    "ku": "Arnavût",
    "kv": "Албания",
    "kw": "Albani",
    "ky": "Албания",
    "lo": "Albania",
    "lt": "Albanija",
    "lv": "Albānija",
    "mi": "Arapeinia",
    "mk": "Албанија",
    "ml": "അല്‍ബേനിയ",
    "mn": "Албани",
    "mr": "अल्बेनिया",
    "ms": "Albania",
    "mt": "Albanija",
    "my": "အယ်လ်ဘေးနီးယားနိုင်ငံ",
    "na": "Arbainiya",
    "nb": "Albania",
    "ne": "अल्बानिया",
    "nl": "Albanië",
    "nn": "Albania",
    "nv": "Dziłigaii Bikéyah",
    "oc": "Albania",
    "or": "ଅଲ୍ବାନୀୟା",
    "pa": "ਅਲਬੀਨਾ",
    "pi": "अल्बानिया",
    "pl": "Albania",
    "ps": "البانیه",
    "pt": "Albânia",
    "pt_BR": "Albânia",
    "ro": "Albania",
    "ru": "Албания",
    "rw": "Alubaniya",
    "sc": "Albania",
    "sd": "Albania",
    "si": "ඇල්බේනියාව",
    "sk": "Albánsko",
    "sl": "Albanija",
    "so": "Albania",
    "sq": "Shqipëri",
    "sr": "Албанија",
    "sv": "Albanien",
    "sw": "Albania",
    "ta": "அல்பேனியா",
    "te": "అల్బేనియా",
    "tg": "Албания",
    "th": "แอลเบเนีย",
    "ti": "አልባኒያ",
    "tk": "Albaniýa",
    "tl": "Albanya",
    "tr": "Arnavutluk",
    "tt": "Албаниа",
    "ug": "ئالبانىيە",
    "uk": "Албанія",
    "ur": "البانیا",
    "uz": "Albaniya",
    "ve": "Albania",
    "vi": "An-ba-ni",
    "wa": "Albaneye",
    "wo": "Albaani",
    "xh": "Albania",
    "yo": "Albáníà",
    "zh_CN": "阿尔巴尼亚",
    "zh_HK": "阿爾巴尼亞",
    "zh_TW": "阿爾巴尼亞",
    "zu": "I-Albaniya"
  },
  subdivision: [
    Subdivision(
      name: 'Berat',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 40.7086377,
        longitude: 19.9437314,
        maxLatitude: 40.7306085,
        maxLongitude: 19.9808693,
        minLatitude: 40.6923532,
        minLongitude: 19.9287128,
      ),
      translation: {
        "ar": "مقاطعة بيرات",
        "be": "Вобласць Берат",
        "bg": "Берат",
        "bn": "বেরাট কাউন্টি",
        "ca": "comtat de Berat",
        "cs": "Berat (kraj)",
        "da": "Berat County",
        "de": "Qark Berat",
        "el": "Νομός Μπεράτ",
        "en": "Berat County",
        "es": "condado de Berat",
        "et": "Berati maakond",
        "eu": "Berat konderria",
        "fa": "شهرستان برات",
        "fi": "Beratin maakunta",
        "fr": "préfecture de Berat",
        "gl": "condado de Berat",
        "gu": "બેરાટ કાઉન્ટી",
        "hi": "बेरत प्रांत",
        "hr": "Beratski okrug",
        "hu": "Berat megye",
        "hy": "Բերատի գավառ",
        "id": "Berat County",
        "it": "prefettura di Berat",
        "ja": "ベラト州",
        "ka": "ბერატის ოლქი",
        "kn": "ಬೆರಾಟ್ ಕೌಂಟಿ",
        "ko": "베라트 주",
        "lt": "Beračio apskritis",
        "lv": "Berati apgabals",
        "mn": "Берат хошуу",
        "mr": "बेराट काउंटी",
        "ms": "Berat County",
        "nb": "Berat",
        "nl": "Berat",
        "pl": "obwód Berat",
        "pt": "Berat",
        "ro": "Regiunea Berat",
        "ru": "Берат",
        "si": "බෙරට් ප්‍රාන්තය",
        "sk": "Berat",
        "sv": "Beratprefekturen",
        "ta": "பிரெட் கவுண்டி",
        "te": "బెరాట్ కౌంటీ",
        "th": "เบราท",
        "tk": "Berat",
        "tr": "Berat ili",
        "uk": "Берат",
        "ur": "صوبہ بیرات",
        "vi": "Berat",
        "zh": "培拉特州",
        "ceb": "Qarku i Beratit",
        "sq": "Qarku i Beratit",
        "ccp": "𑄝𑄬𑄢𑄧𑄖𑄴 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Berat",
        "pa": "ਬੇਰਾਤ ਕਾਉਂਟੀ",
        "bs": "Okrug Berat",
        "mk": "Белград",
        "no": "Berat",
        "az": "Berat vilayəti",
        "cy": "Sir Berat",
        "sr": "Округ Берат",
        "sr_Latn": "Okrug Berat"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Durrës',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 41.316667,
        longitude: 19.45,
        maxLatitude: 41.3809305,
        maxLongitude: 19.5148087,
        minLatitude: 41.2817411,
        minLongitude: 19.418378,
      ),
      translation: {
        "ar": "مقاطعة دوريس",
        "be": "Дурэс",
        "bg": "Дуръс",
        "bn": "দুরস কাউন্টি",
        "ca": "Durrës",
        "cs": "Durrës (kraj)",
        "da": "Durrës County",
        "de": "Qark Durrës",
        "el": "Νομός Δυρραχίου",
        "en": "Durrës County",
        "es": "condado de Durrës",
        "et": "Durrësi maakond",
        "eu": "Durrës konderria",
        "fa": "شهرستان دورس",
        "fi": "Durrësin maakunta",
        "fr": "préfecture de Durrës",
        "gl": "condado de Durrës",
        "gu": "દુરેસ કાઉન્ટી",
        "hi": "डुर्रेस प्रांत",
        "hr": "Drački okrug",
        "hu": "Durrës megye",
        "hy": "Դուրրես",
        "id": "Durrës County",
        "it": "prefettura di Durazzo",
        "ja": "ドゥラス州",
        "kn": "ಡರ್ರೆಸ್ ಕೌಂಟಿ",
        "ko": "두러스 주",
        "lt": "Duresio apskritis",
        "lv": "Duresi apgabals",
        "mr": "दुरसे काउंटी",
        "ms": "Durres County",
        "nb": "Durrës",
        "nl": "Durrës",
        "pl": "obwód Durrës",
        "pt": "Durrës",
        "ro": "Regiunea Durrës",
        "ru": "Дуррес",
        "si": "ඩරස් ප්‍රාන්තය",
        "sk": "Drač",
        "sv": "Durrës prefektur",
        "ta": "டூர்ஸ் கவுண்டி",
        "te": "డురెస్ కౌంటీ",
        "th": "โลวเรนซ์ นา โพฮอร์จู",
        "tk": "Durres",
        "tr": "Dıraç ili",
        "uk": "Дуррес",
        "ur": "صوبہ دراج",
        "vi": "Durrës",
        "ceb": "Qarku i Durrësit",
        "zh": "杜勒斯州",
        "sq": "Qarku i Durrësit",
        "ccp": "𑄓𑄨𑄅𑄪𑄢𑄬𑄌𑄴 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Durrës",
        "pa": "ਡੂਰੇਸ ਕਾਉਂਟੀ",
        "mn": "Дуррес хошуу",
        "bs": "Okrug Drač",
        "mk": "Драч",
        "no": "Durrës",
        "cy": "Sir Durrës",
        "sr": "Округ Драч",
        "sr_Latn": "Okrug Drač"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Elbasan',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 41.11023,
        longitude: 20.0866554,
        maxLatitude: 41.1308961,
        maxLongitude: 20.1270677,
        minLatitude: 41.0875028,
        minLongitude: 20.0506784,
      ),
      translation: {
        "ar": "مقاطعة إلباسان",
        "be": "вобласць Эльбасан",
        "bg": "Елбасан",
        "cs": "Elbasan (kraj)",
        "de": "Qark Elbasan",
        "el": "Νομός Ελβασάν",
        "en": "Elbasan County",
        "es": "condado de Elbasan",
        "et": "Elbasani maakond",
        "eu": "Elbasan konderria",
        "fa": "شهرستان الباسان",
        "fi": "Elbasanin maakunta",
        "fr": "préfecture d’Elbasan",
        "gl": "condado de Elbasan",
        "hi": "एलबसन प्रांत",
        "hr": "Elbasanski okrug",
        "hu": "Elbasan megye",
        "hy": "Էլբասանի գավառ",
        "it": "prefettura di Elbasan",
        "ja": "エルバサン州",
        "ko": "엘바산 주",
        "lt": "Elbasanio apskritis",
        "nb": "Elbasan",
        "nl": "Elbasan",
        "pl": "obwód Elbasan",
        "pt": "Elbasan",
        "ro": "Regiunea Elbasan",
        "ru": "Эльбасан",
        "sk": "Elbasan",
        "sv": "Elbasan prefektur",
        "tk": "Elbasan",
        "tr": "Elbasan ili",
        "uk": "Ельбасан",
        "ur": "صوبہ الباسان",
        "vi": "Elbasan",
        "ceb": "Qarku i Elbasanit",
        "zh": "艾巴申州",
        "sq": "Qarku i Elbasanit",
        "ccp": "𑄃𑄬𑄣𑄴𑄝𑄥𑄚𑄴 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Elbasan",
        "mn": "Эльбасан хошуу",
        "ca": "comtat d’Elbasan",
        "bs": "Okrug Elbasan",
        "mk": "Елбасан",
        "no": "Elbasan",
        "az": "Elbasan vilayəti",
        "cy": "Sir Elbasan",
        "da": "Elbasan",
        "id": "County Elbasan",
        "lv": "Eļbasani ķarka",
        "sr": "Округ Елбасан",
        "sr_Latn": "Okrug Elbasan"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Fier',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 40.9191392,
        longitude: 19.6639309,
        maxLatitude: 41.06486599999999,
        maxLongitude: 19.92129,
        minLatitude: 40.4181381,
        minLongitude: 19.321621,
      ),
      translation: {
        "ar": "مقاطعة فيير",
        "bg": "Фиер",
        "ca": "Comtat de Fier",
        "cs": "Fier (kraj)",
        "de": "Qark Fier",
        "el": "Νομός Φιέρ",
        "en": "Fier County",
        "es": "Condado de Fier",
        "et": "Fieri maakond",
        "eu": "Fier konderria",
        "fa": "شهرستان فیر",
        "fi": "Fierin maakunta",
        "fr": "préfecture de Fier",
        "gl": "Condado de Fier",
        "hi": "फिएर प्रांत",
        "hr": "Fierski okrug",
        "hy": "Ֆիերիի գավառ",
        "it": "prefettura di Fier",
        "ja": "フィエル州",
        "ko": "피에르 주",
        "lt": "Fierio apskritis",
        "nb": "Fier",
        "nl": "Fier",
        "pl": "Obwód Fier",
        "pt": "Fier",
        "ro": "Regiunea Fier",
        "ru": "Фиери",
        "sk": "Fier",
        "sv": "Fier prefektur",
        "tk": "Fiýeri",
        "tr": "Fier ili",
        "uk": "Фієр",
        "ur": "صوبہ فیر",
        "vi": "Fier",
        "ceb": "Qarku i Fierit",
        "zh": "非夏爾州",
        "sq": "Qarku i Fierit",
        "ccp": "𑄜𑄭𑄠𑄬𑄢𑄴 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Fier",
        "hu": "Fier megye",
        "mn": "Фиер хошуу",
        "bs": "Okrug Fier",
        "mk": "Фиер",
        "no": "Fier",
        "az": "Fieri",
        "be": "вобласць Фіеры",
        "cy": "Sir Fier",
        "da": "Fier",
        "id": "County Fier",
        "lv": "Fieri ķarka",
        "sr": "Округ Фјер",
        "sr_Latn": "Okrug Fjer"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Gjirokastër',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 40.0672874,
        longitude: 20.1045229,
        maxLatitude: 40.1064699,
        maxLongitude: 20.1654482,
        minLatitude: 40.0330693,
        minLongitude: 20.0553703,
      ),
      translation: {
        "ar": "مقاطعة غيروكاستر",
        "bg": "Аргирокастро",
        "bn": "গিজারকাসার কাউন্টি",
        "ca": "Comtat de Gjirokastër",
        "cs": "Gjirokastër",
        "da": "Gjirokastër County",
        "de": "Qark Gjirokastra",
        "el": "Νομός Αργυροκάστρου",
        "en": "Gjirokastër County",
        "es": "Condado de Gjirokastër",
        "et": "Gjirokastëri maakond",
        "eu": "Gjirokastër konderria",
        "fa": "شهرستان گیروکاستر",
        "fi": "Gjirokastërin maakunta",
        "fr": "préfecture de Gjirokastër",
        "gl": "Condado de Gjirokastër",
        "gu": "ગ્જીરોકાસ્ટર કાઉન્ટી",
        "hi": "घिरोकसतेर प्रांत",
        "hr": "Gjirokastërski okrug",
        "hu": "Gjirokastra megye",
        "hy": "Գիրոկաստրայի գավառ",
        "id": "Gjirokastër County",
        "it": "prefettura di Argirocastro",
        "ja": "ジロカストラ州",
        "ka": "გიროკასტრის ოლქი",
        "kn": "ಜಿಜಿರೋಸ್ಟೇರ್ ಕೌಂಟಿ",
        "ko": "지로카스터르 주",
        "lt": "Girokasterio apskritis",
        "mr": "जिजिरोकास्ट्र काउंटी",
        "ms": "Gjirokaster County",
        "nb": "Gjirokastër",
        "nl": "Gjirokastër",
        "pl": "Obwód Gjirokastra",
        "pt": "Gjirokastër",
        "ro": "Regiunea Gjirokastër",
        "ru": "Гирокастра",
        "si": "ජියරෝකාස්ටර් ප්‍රාන්තය",
        "sk": "Gjirokastër",
        "sv": "Gjirokastër prefektur",
        "ta": "கிஜிரோகஸ்ட்டர் கவுண்டி",
        "te": "గిజిరోకాస్టర్ కౌంటీ",
        "th": "เมืองกีโรคาสเตอร์",
        "tk": "Girokastra",
        "tr": "Ergiri ili",
        "uk": "Ґʼїрокастер",
        "ur": "صوبہ ارجیر",
        "vi": "Gjirokastër",
        "lv": "Ģirokastras apgabals",
        "ceb": "Qarku i Gjirokastrës",
        "zh": "吉羅卡斯特州",
        "sq": "Qarku i Gjirokastrës",
        "ccp": "𑄎𑄨𑄢𑄧𑄇𑄌𑄴𑄑𑄢𑄴 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Gjirokastër",
        "he": "ג׳ירוקסטרה",
        "sl": "Pokrajina Gjirokastër",
        "be": "Гіракастра",
        "bs": "Okrug Gjirokastër",
        "mk": "Ѓирокастро",
        "no": "Gjirokastër",
        "cy": "Sir Gjirokastër",
        "sr": "Округ Ђирокастра",
        "sr_Latn": "Okrug Đirokastra"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Korçë',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 40.6140785,
        longitude: 20.7778071,
        maxLatitude: 40.63663890000001,
        maxLongitude: 20.7976342,
        minLatitude: 40.5985741,
        minLongitude: 20.762229,
      ),
      translation: {
        "ar": "مقاطعة كورتشي",
        "be": "вобласць Корча",
        "bg": "Корча",
        "bn": "কোরচে কাউন্টি",
        "ca": "Comtat de Korçë",
        "cs": "Korçë (kraj)",
        "da": "Korçë County",
        "de": "Qark Korça",
        "el": "Νομός Κορυτσάς",
        "en": "Korçë County",
        "es": "Condado de Korçë",
        "et": "Korçë maakond",
        "eu": "Korçë konderria",
        "fa": "شهرستان کورچه",
        "fi": "Korçën maakunta",
        "fr": "préfecture de Korçë",
        "gl": "Condado de Korçë",
        "gu": "કોરસે કાઉન્ટી",
        "hi": "कोर्से प्रांत",
        "hr": "Korčanski okrug",
        "hu": "Korça megye",
        "hy": "Կորչայի գավառ",
        "id": "Korçë County",
        "it": "prefettura di Coriza",
        "ja": "コルチャ州",
        "kn": "ಕೊರ್ಸಿಯ ಕೌಂಟಿ",
        "ko": "코르처 주",
        "lt": "Korčės apskritis",
        "mr": "कोरॉए काउंटी",
        "ms": "Korce County",
        "nb": "Korçë",
        "ne": "कोर्से काउन्टी",
        "nl": "Korçë",
        "pl": "Obwód Korcza",
        "pt": "Korçë",
        "ro": "Regiunea Korçë",
        "ru": "Корча",
        "si": "කොර්සේ ප්‍රාන්තය",
        "sk": "Korçë",
        "sv": "Korçë prefektur",
        "ta": "கூர்க்ஏ கவுண்டி",
        "te": "కోర్సె కౌంటీ",
        "th": "คอซี่",
        "tk": "Korça",
        "tr": "Görice ili",
        "uk": "Корча",
        "ur": "صوبہ کورچہ",
        "vi": "Korçë",
        "lv": "Korčas apgabals",
        "ceb": "Qarku i Korçës",
        "zh": "科赤州",
        "sq": "Qarku i Korçës",
        "ccp": "𑄇𑄧𑄢𑄴𑄌𑄴 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Korçë",
        "bs": "Okrug Korča",
        "mk": "Горица",
        "no": "Korçë",
        "cy": "Sir Korçë",
        "sr": "Округ Корча",
        "sr_Latn": "Okrug Korča"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kukës',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 42.076667,
        longitude: 20.421667,
        maxLatitude: 42.1007892,
        maxLongitude: 20.4430247,
        minLatitude: 42.0344725,
        minLongitude: 20.3917409,
      ),
      translation: {
        "ar": "مقاطعة كوكس",
        "bg": "Кукъс",
        "ca": "Comtat de Kukës",
        "cs": "Kukës (kraj)",
        "de": "Qark Kukës",
        "el": "Νομός Κουκς",
        "en": "Kukës County",
        "es": "Condado de Kukës",
        "et": "Kukësi maakond",
        "eu": "Kukës konderria",
        "fa": "شهرستان کوکس",
        "fi": "Kukësin maakunta",
        "fr": "préfecture de Kukës",
        "gl": "Condado de Kukës",
        "hi": "कुकेस प्रांत",
        "hr": "Kukëski okrug",
        "hu": "Kukës megye",
        "hy": "Կուկասի գավառ",
        "it": "prefettura di Kukës",
        "ja": "クケス州",
        "ko": "쿠커스 주",
        "lt": "Kukesio apskritis",
        "nb": "Kukës",
        "nl": "Kukës",
        "pl": "Obwód Kukës",
        "pt": "Kukës",
        "ro": "Regiunea Kukës",
        "ru": "Кукес",
        "sk": "Kukës",
        "sv": "Kukës prefektur",
        "tk": "Kukes",
        "tr": "Kukës ili",
        "uk": "Кукес",
        "ur": "صوبہ کوکس",
        "vi": "Kukës",
        "ceb": "Qarku i Kukësit",
        "zh": "庫克斯州",
        "sq": "Qarku i Kukësit",
        "ccp": "𑄇𑄪𑄇𑄬𑄌𑄴 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Kukës",
        "be": "Кукес",
        "bs": "Okrug Kukës",
        "mk": "Кукуш",
        "no": "Kukës",
        "cy": "Sir Kukës",
        "da": "Kukës",
        "he": "מחוז קוקס",
        "id": "County Kukës",
        "sr": "Округ Кукес",
        "sr_Latn": "Okrug Kukes"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Lezhë',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 41.78607299999999,
        longitude: 19.6460758,
        maxLatitude: 41.8086206,
        maxLongitude: 19.6730233,
        minLatitude: 41.7682711,
        minLongitude: 19.6120548,
      ),
      translation: {
        "ar": "مقاطعة لجه",
        "be": "Лежа",
        "bg": "Лежа",
        "ca": "Comtat de Lezhë",
        "cs": "Lezhë (kraj)",
        "de": "Qark Lezha",
        "el": "Νομός Λεζ",
        "en": "Lezhë County",
        "es": "Condado de Lezhë",
        "et": "Lezhë maakond",
        "eu": "Lezhë konderria",
        "fa": "شهرستان لژه",
        "fi": "Lezhën maakunta",
        "fr": "préfecture de Lezhë",
        "gl": "Condado de Lezhë",
        "hi": "लेज़ह प्रांत",
        "hr": "Lješki okrug",
        "hy": "Լեժա",
        "it": "prefettura di Alessio",
        "ja": "レジャ州",
        "ko": "레저 주",
        "lt": "Ležės apskritis",
        "nb": "Lezhë",
        "nl": "Lezhë",
        "pl": "Obwód Lezha",
        "pt": "Lezhë",
        "ro": "Regiunea Lezhë",
        "ru": "Лежа",
        "sk": "Lezhë",
        "sv": "Lezhë prefektur",
        "tk": "Leža",
        "tr": "Leç ili",
        "uk": "Лежа",
        "ur": "صوبہ لژہ",
        "vi": "Lezhë",
        "ceb": "Qarku i Lezhës",
        "zh": "列澤州",
        "sq": "Qarku i Lezhës",
        "ccp": "𑄣𑄧𑄏𑄬 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Lezhë",
        "hu": "Lezha megye",
        "mn": "Лежа хошуу",
        "bs": "Okrug Lješ",
        "mk": "Леска",
        "no": "Lezhë",
        "cy": "Sir Lezhë",
        "da": "Lezhë",
        "id": "County Lezhë",
        "sr": "Округ Љеш",
        "sr_Latn": "Okrug Lješ"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Dibër',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 41.5888163,
        longitude: 20.2355647,
        maxLatitude: 41.899441,
        maxLongitude: 20.583229,
        minLatitude: 41.26974,
        minLongitude: 19.778668,
      ),
      translation: {
        "ar": "مقاطعة ديبر",
        "bg": "Дебър",
        "ca": "comtat de Dibër",
        "cs": "Dibrë (kraj)",
        "de": "Qark Dibra",
        "el": "Νομός Ντίμπρα",
        "en": "Dibër County",
        "es": "condado de Dibër",
        "et": "Dibëri maakond",
        "eu": "Dibër konderria",
        "fa": "شهرستان دیبر",
        "fi": "Dibërin maakunta",
        "fr": "préfecture de Dibër",
        "gl": "condado de Dibër",
        "hi": "डिबॅर प्रांत",
        "hr": "Dibrski okrug",
        "hu": "Dibra megye",
        "hy": "Դիբարի գավառ",
        "it": "prefettura di Dibër",
        "ja": "ディブラ州",
        "ka": "დიბრის ოლქი",
        "ko": "디버르 주",
        "lt": "Diberio apskritis",
        "lv": "Dibras apgabals",
        "nb": "Dibër",
        "nl": "Dibër",
        "pl": "obwód Dibra",
        "pt": "Dibër",
        "ro": "Regiunea Dibër",
        "ru": "Дибра",
        "sk": "Dibër",
        "sv": "Dibër prefektur",
        "tk": "Dibra",
        "tr": "Debre ili",
        "uk": "Дібер",
        "ur": "صوبہ دیبر",
        "vi": "Dibër",
        "ceb": "Qarku i Dibrës",
        "zh": "第巴爾州",
        "sq": "Qarku i Dibrës",
        "ccp": "𑄓𑄭𑄝𑄢𑄴 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Dibër",
        "pa": "ਡਿਬਰ ਕਾਉਂਟੀ",
        "bs": "Okrug Dibr",
        "mk": "Дебар",
        "no": "Dibër",
        "cy": "Sir Dibër",
        "da": "Dibër",
        "id": "County Dibër",
        "sr": "Округ Дибер",
        "sr_Latn": "Okrug Diber"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Shkodër',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 42.0692985,
        longitude: 19.5032559,
        maxLatitude: 42.0965346,
        maxLongitude: 19.537983,
        minLatitude: 42.0324324,
        minLongitude: 19.3796252,
      ),
      translation: {
        "ar": "مقاطعة شكودر",
        "be": "Шкодэр",
        "bg": "Шкодра",
        "ca": "Comtat de Shkodër",
        "cs": "Shkodër (kraj)",
        "da": "Shkodër",
        "de": "Qark Shkodra",
        "el": "Νομός Σκόδρας",
        "en": "Shkodër County",
        "es": "Condado de Shkodër",
        "et": "Shkodëri maakond",
        "eu": "Shkodër konderria",
        "fa": "شهرستان شکودر",
        "fi": "Shkodërin maakunta",
        "fr": "préfecture de Shkodër",
        "gl": "Condado de Shkodër",
        "hi": "श्कोडेर प्रांत",
        "hr": "Skadarski okrug",
        "hy": "Շկոդեր",
        "it": "prefettura di Scutari",
        "ja": "シュコドラ州",
        "ko": "슈코더르 주",
        "lt": "Škoderio apskritis",
        "nb": "Shkodër",
        "nl": "Shkodër",
        "pl": "Obwód Szkodra",
        "pt": "Shkodër",
        "ro": "Regiunea Shkodër",
        "ru": "Шкодер",
        "sk": "Shkodër",
        "sv": "Shkodër prefektur",
        "tk": "Şkodra",
        "tr": "İşkodra ili",
        "uk": "Шкодер",
        "ur": "صوبہ شکودر",
        "vi": "Shkodër",
        "ceb": "Qarku i Shkodrës",
        "sr_Latn": "Okrug Skadar",
        "zh": "士科德州",
        "sq": "Qarku i Shkodrës",
        "ccp": "𑄇𑄮𑄓𑄢𑄴 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "sr": "Округ Скадар",
        "ga": "Contae Shkodër",
        "hu": "Shkodra megye",
        "mn": "Шкодер хошуу",
        "bs": "Okrug Skadar",
        "mk": "Скадар",
        "no": "Shkodër",
        "cy": "Sir Shkodër",
        "id": "County Shkodër",
        "lv": "Škodras ķarka"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Tiranë',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 41.3275459,
        longitude: 19.8186982,
        maxLatitude: 41.36684109999999,
        maxLongitude: 19.8820782,
        minLatitude: 41.29512330000001,
        minLongitude: 19.7535682,
      ),
      translation: {
        "ar": "مقاطعة تيرانا",
        "be": "вобласць Тырана",
        "bg": "Тирана",
        "ca": "Comtat de Tirana",
        "cs": "Tiranë (kraj)",
        "de": "Qark Tirana",
        "el": "Νομός Τιράνων",
        "en": "Tirana County",
        "es": "Condado de Tirana",
        "et": "Tirana maakond",
        "eu": "Tirana konderria",
        "fa": "شهرستان تیرانا",
        "fi": "Tiranan maakunta",
        "fr": "préfecture de Tirana",
        "gl": "Condado de Tirana",
        "hi": "तिराना प्रांत",
        "hr": "Tiranski okrug",
        "hy": "Տիրանայի գավառ",
        "it": "prefettura di Tirana",
        "ja": "ティラナ州",
        "ko": "티라나 주",
        "lt": "Tiranos apskritis",
        "nb": "Tiranë",
        "nl": "Tirana",
        "pl": "Obwód Tirana",
        "pt": "Tirana",
        "ro": "Regiunea Tirana",
        "ru": "Тирана",
        "sk": "Tirana",
        "sv": "Tiranë prefektur",
        "th": "มณฑลติรานา",
        "tk": "Tirana",
        "tr": "Tiran ili",
        "uk": "Тирана",
        "ur": "صوبہ تیرانا",
        "vi": "Tirana",
        "lv": "Tirānas ķarka",
        "ceb": "Qarku i Tiranës",
        "zh": "地拉那州",
        "sq": "Qarku i Tiranës",
        "ccp": "𑄑𑄨𑄢𑄧𑄚 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Tiranë",
        "hu": "Tirana megye",
        "az": "Tirana vilayəti",
        "mn": "Тиран хошуу",
        "bs": "Okrug Tirana",
        "mk": "Тирана",
        "no": "Tiranë",
        "cy": "Sir Tirana",
        "da": "Tirana",
        "id": "County Tiranë",
        "ka": "ტირანის ოლქი",
        "sr": "Округ Тирана",
        "sr_Latn": "Okrug Tirana"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Vlorë',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 40.465,
        longitude: 19.485,
        maxLatitude: 40.4912342,
        maxLongitude: 19.5100021,
        minLatitude: 40.4103918,
        minLongitude: 19.4530106,
      ),
      translation: {
        "ar": "مقاطعة فلوره",
        "be": "Вобласць Влёра",
        "bg": "Вльора",
        "bn": "ভ্ল ভ্লোর কাউন্টি",
        "ca": "Comtat de Vlorë",
        "cs": "Vlora",
        "da": "Vlorë County",
        "de": "Qark Vlora",
        "el": "Νομός Αυλώνα",
        "en": "Vlorë County",
        "es": "Condado de Vlorë",
        "et": "Vlorë maakond",
        "eu": "Vlorë konderria",
        "fa": "شهرستان ولوره",
        "fi": "Vlorën maakunta",
        "fr": "préfecture de Vlorë",
        "gl": "Condado de Vlorë",
        "gu": "વલોરે કાઉન્ટી",
        "hi": "व्लोरे प्रांत",
        "hr": "Valonski okrug",
        "hu": "Vlora megye",
        "hy": "Վլյորա",
        "id": "Vlorë County",
        "it": "prefettura di Valona",
        "ja": "ヴロラ州",
        "ka": "ვლორის ოლქი",
        "kn": "ವ್ಲೋರೆ ಕೌಂಟಿ",
        "ko": "블로러 주",
        "lt": "Vliorės apskritis",
        "mr": "वोरोरिया",
        "ms": "Vlore County",
        "nb": "Vlorë",
        "nl": "Vlorë",
        "pl": "Obwód Wlora",
        "pt": "Vlorë",
        "ro": "Regiunea Vlorë",
        "ru": "Влёра",
        "si": "විලොරේ ප්‍රාන්තය",
        "sk": "Vlorë",
        "sv": "Vlorë prefektur",
        "ta": "வல்லோர் கவுண்டி",
        "te": "లోర్ కౌంటీ",
        "th": "เทศมณฑลวโลเร",
        "tk": "Wlýora",
        "tr": "Avlonya ili",
        "uk": "Вльора",
        "ur": "صوبہ ولورہ",
        "vi": "Vlorë",
        "lv": "Vļoras apgabals",
        "ceb": "Qarku i Vlorës",
        "zh": "夫羅勒州",
        "sq": "Qarku i Vlorës",
        "ccp": "𑄞𑄳𑄣𑄮𑄢𑄬 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ga": "Contae Vlorë",
        "bs": "Okrug Vlora",
        "mk": "Валона",
        "no": "Vlorë",
        "cy": "Sir Vlorë",
        "he": "ולורה",
        "sr": "Округ Валона",
        "sr_Latn": "Okrug Valona"
      },
      type: 'county',
    )
  ],
);
