import '../country.dart';

const countryAND = Country(
  alpha2: 'AD',
  alpha3: 'AND',
  continent: Continent.europe,
  countryCode: '376',
  currencyCode: 'EUR',
  gec: 'AN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 42.506285,
      longitude: 1.521801,
    ),
    maxCoordinate: Coordinate(
      latitude: 42.655791,
      longitude: 1.786639,
    ),
    minCoordinate: Coordinate(
      latitude: 42.4287488,
      longitude: 1.4087052,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 42.655791,
        longitude: 1.786639,
      ),
      southwest: Coordinate(
        latitude: 42.4287488,
        longitude: 1.4087052,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'AND',
  isoLongName: 'The Principality of Andorra',
  isoShortName: 'Andorra',
  languagesOfficial: ['ca'],
  languagesSpoken: ['ca'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6, 7, 8, 9],
  nationalPrefix: 'None',
  nationality: 'Andorran',
  number: '020',
  postalCode: true,
  postalCodeFormat: r'AD[1-7]0\d',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'AD',
  unofficialNames: ['Andorre', 'Andorra', 'アンドラ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Andorra",
    "af": "Andorra",
    "ak": "Andorra",
    "am": "ጐን፦ሲ",
    "an": "Andorra",
    "ar": "أندورا",
    "as": "এণ্ডোৰা",
    "ay": "Andorra",
    "az": "Andorra",
    "ba": "Andorra",
    "be": "Андора",
    "bg": "Андора",
    "bi": "Andorra",
    "bn": "অ্যান্ডোরা",
    "bn_IN": "অ্যান্ডোরা",
    "br": "Andorra",
    "bs": "Andora",
    "ca": "Andorra",
    "ce": "Андорра",
    "ch": "Andorra",
    "cs": "Andorra",
    "cv": "Андорра",
    "cy": "Andorra",
    "da": "Andorra",
    "de": "Andorra",
    "dv": "އެންޑޯރާ",
    "dz": "ཨེན་ཌོ་ར།",
    "ee": "Andorra",
    "el": "Ανδόρρα",
    "en": "Andorra",
    "eo": "Andoro",
    "es": "Andorra",
    "et": "Andorra",
    "eu": "Andorra",
    "fa": "آندورا",
    "ff": "Anndoora",
    "fi": "Andorra",
    "fo": "Andorra",
    "fr": "Andorre",
    "fy": "Andorra",
    "ga": "Andóra",
    "gl": "Andorra",
    "gn": "Andorra",
    "gu": "એન્ડોરા",
    "gv": "Andorra",
    "ha": "Andorra",
    "he": "אנדורה",
    "hi": "अण्डोरा",
    "hr": "Andora",
    "ht": "Andora",
    "hu": "Andorra",
    "hy": "Անդորա",
    "ia": "Andorra",
    "id": "Andorra",
    "io": "Andora",
    "is": "Andorra",
    "it": "Andorra",
    "iu": "Andorra",
    "ja": "アンドラ",
    "ka": "ანდორა",
    "ki": "Andorra",
    "kk": "Андорра",
    "kl": "Andorra",
    "km": "អង់ដូរ៉ា",
    "kn": "ಆಂಡೋರ್ರಾ",
    "ko": "안도라",
    "ku": "Andora",
    "kv": "Андорра",
    "kw": "Andorra",
    "ky": "Андорра",
    "lo": "ປະເທດອັງດອກ",
    "lt": "Andora",
    "lv": "Andora",
    "mi": "Andorra",
    "mk": "Андора",
    "ml": "അന്‍ഡോറ",
    "mn": "Андорра",
    "mr": "ऍंडोरा",
    "ms": "Andorra",
    "mt": "Andorra",
    "my": "အင်ဒိုရာနိုင်ငံ",
    "na": "Andorra",
    "nb": "Andorra",
    "ne": "एनडोर्रा",
    "nl": "Andorra",
    "nn": "Andorra",
    "nv": "Andorra",
    "oc": "Andòrra",
    "or": "ଅଣ୍ଟୋରା",
    "pa": "ਅਡੂਰਾ",
    "pi": "अंडोरा",
    "pl": "Andora",
    "ps": "اندورا",
    "pt": "Andorra",
    "pt_BR": "Andorra",
    "ro": "Andora",
    "ru": "Андорра",
    "rw": "Andora",
    "sc": "Andorra",
    "sd": "انڊورا",
    "si": "ඇන්ඩෝරා",
    "sk": "Andorra",
    "sl": "Andora",
    "so": "Andorra",
    "sq": "Andorrë",
    "sr": "Андора",
    "sv": "Andorra",
    "sw": "Andorra",
    "ta": "அன்டோரா",
    "te": "ఐండోరా",
    "tg": "Андорра",
    "th": "อันดอร์รา",
    "ti": "አንዶራ",
    "tk": "Andorra",
    "tl": "Andora",
    "tr": "Andorra",
    "tt": "Андорра",
    "ug": "ئاندوررا",
    "uk": "Андорра",
    "ur": "انڈورا",
    "uz": "Andorra",
    "ve": "Andorra",
    "vi": "Ăn-đoa-râ",
    "wa": "Andore",
    "wo": "Andoor",
    "xh": "Andorra",
    "yo": "Àndórà",
    "zh_CN": "安道尔",
    "zh_HK": "安道爾",
    "zh_TW": "安道爾",
    "zu": "I-Andora"
  },
  subdivision: [
    Subdivision(
      name: 'Canillo',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 42.5666535,
        longitude: 1.5994581,
        maxLatitude: 42.5679867,
        maxLongitude: 1.6037142,
        minLatitude: 42.5650681,
        minLongitude: 1.596212,
      ),
      translation: {"en": "Canillo", "ja": "カニーリョ教区"},
      type: 'parish',
    ),
    Subdivision(
      name: 'Encamp',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 42.5362652,
        longitude: 1.5830224,
        maxLatitude: 42.5395096,
        maxLongitude: 1.5901645,
        minLatitude: 42.5292109,
        minLongitude: 1.5711714,
      ),
      translation: {"en": "Encamp", "ja": "アンカム教区"},
      type: 'parish',
    ),
    Subdivision(
      name: 'La Massana',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 42.545625,
        longitude: 1.5147392,
        maxLatitude: 42.5501711,
        maxLongitude: 1.5204314,
        minLatitude: 42.5366981,
        minLongitude: 1.5084028,
      ),
      translation: {"en": "La Massana", "ja": "ラ・マサナ教区"},
      type: 'parish',
    ),
    Subdivision(
      name: 'Ordino',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 42.5556547,
        longitude: 1.5330732,
        maxLatitude: 42.5596833,
        maxLongitude: 1.5374774,
        minLatitude: 42.552393,
        minLongitude: 1.531403,
      ),
      translation: {"en": "Ordino", "ja": "オルディノ教区"},
      type: 'parish',
    ),
    Subdivision(
      name: 'Sant Julià de Lòria',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 42.4657861,
        longitude: 1.4921277,
        maxLatitude: 42.4727386,
        maxLongitude: 1.4963642,
        minLatitude: 42.4613938,
        minLongitude: 1.4893715,
      ),
      translation: {"en": "Sant Julià de Lòria", "ja": "サン・ジュリア・デ・ロリア教区"},
      type: 'parish',
    ),
    Subdivision(
      name: 'Andorra la Vella',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 42.50631740000001,
        longitude: 1.5218355,
        maxLatitude: 42.513564,
        maxLongitude: 1.5353385,
        minLatitude: 42.4966062,
        minLongitude: 1.5053926,
      ),
      translation: {"en": "Andorra la Vella", "ja": "アンドラ・ラ・ベリャ教区"},
      type: 'parish',
    ),
    Subdivision(
      name: 'Escaldes-Engordany',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 42.5100804,
        longitude: 1.5387862,
        maxLatitude: 42.5168669,
        maxLongitude: 1.5532685,
        minLatitude: 42.5067774,
        minLongitude: 1.5285531,
      ),
      translation: {"en": "Escaldes-Engordany", "ja": "エスカルデス＝エンゴルダニ教区"},
      type: 'parish',
    )
  ],
);
