import '../country.dart';

const countryARE = Country(
  alpha2: 'AE',
  alpha3: 'ARE',
  continent: Continent.asia,
  countryCode: '971',
  currencyCode: 'AED',
  gec: 'AE',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 23.424076,
      longitude: 53.847818,
    ),
    maxCoordinate: Coordinate(
      latitude: 26.0765,
      longitude: 56.4395001,
    ),
    minCoordinate: Coordinate(
      latitude: 22.6315138,
      longitude: 51.4723,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 26.0765,
        longitude: 56.4395001,
      ),
      southwest: Coordinate(
        latitude: 22.6315138,
        longitude: 51.4723,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'UAE',
  isoLongName: 'The United Arab Emirates',
  isoShortName: 'United Arab Emirates',
  languagesOfficial: ['ar'],
  languagesSpoken: ['ar'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8, 9],
  nationalPrefix: '0',
  nationality: 'Emirian',
  number: '784',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Western Asia',
  unLocode: 'AE',
  unofficialNames: [
    'United Arab Emirates',
    'الإمارات العربية المتحدة',
    'Vereinigte Arabische Emirate',
    'Émirats Arabes Unis',
    'Emiratos Árabes Unidos',
    'アラブ首長国連邦',
    'Verenigde Arabische Emiraten'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 5.0,
    reduced: [],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "United Arab Emirates",
    "af": "Verenigde Arabiese Emirate",
    "ak": "United Arab Emirates",
    "am": "ፘተባበሩት ጐረብ ጔሤሳትስ",
    "an": "Emiratos Arabes Unius",
    "ar": "الإمارات العربيّة المتّحدة",
    "as": "ইউনাইটেড আৰৱ ইমিৰেটছ",
    "ay": "United Arab Emirates",
    "az": "Birləşmiş Ərəb Əmirlikləri",
    "ba": "United Arab Emirates",
    "be": "Аб'яднаныя Арабскія Эміраты",
    "bg": "Обединени арабски емирства",
    "bi": "United Arab Emirates",
    "bn": "সংযুক্ত আরব আমিরশাহী",
    "bn_IN": "সংযুক্ত আরব আমিরশাহী",
    "br": "Emirelezhioù Arab Unanet",
    "bs": "Ujedinjeni Arapski Emirati",
    "ca": "Unió dels Emirats Àrabs",
    "ce": "Iаьрбийн Цхьаьнакхетта Эмираташ",
    "ch": "United Arab Emirates",
    "cs": "Spojené arabské emiráty",
    "cv": "Iаьрбийн Цхьаьнакхетта Эмираташ",
    "cy": "Emiriaethau Arabaidd Unedig",
    "da": "Forenede Arabiske Emirater",
    "de": "Vereinigte Arabische Emirate",
    "dv": "އެކުވެރި ޢަރަބި އިމާރާތު",
    "dz": "ཡུ་ནའི་ཊེཊ་ ཨ་རབ་ ཨི་མི་རེཊིསི།",
    "ee": "United Arab Emirates",
    "el": "Ηνωμένα Αραβικά Εμιράτα",
    "en": "United Arab Emirates",
    "eo": "Unuiĝintaj Arabaj Emirlandoj",
    "es": "Emiratos Árabes Unidos",
    "et": "Araabia Ühendemiraadid",
    "eu": "Arabiar Emirerri Batuak",
    "fa": "امارات متحده عربی",
    "ff": "United Arab Emirates",
    "fi": "Yhdistyneet arabiemiirikunnat",
    "fo": "Sameindu arabisku emiratini",
    "fr": "Émirats arabes unis",
    "fy": "Feriene Arabyske Emiraten",
    "ga": "Aontas na nÉimíríochtaí Arabacha",
    "gl": "Emiratos Árabes Unidos",
    "gn": "United Arab Emirates",
    "gu": "યુનાઇટેડ આરબ અમીરાત",
    "gv": "Ny h-Emmiraidyn Arabagh Unnaneysit",
    "ha": "Taraiyar larabawa",
    "he": "איחוד האמירויות הערביות",
    "hi": "संयुक्त अरब अमीरात",
    "hr": "Ujedinjeni Arapski Emirati",
    "ht": "Emira Arab Ini",
    "hu": "Egyesült Arab Emírségek",
    "hy": "Միացյալ Արաբական Էմիրաթներ",
    "ia": "Emiratos Arabe Unite",
    "id": "Uni Emirat Arab",
    "io": "Unionita Araba Emirati",
    "is": "Sameinuðu arabísku furstadæmin",
    "it": "Emirati Arabi Uniti",
    "iu": "United Arab Emirates",
    "ja": "アラブ首長国連邦",
    "ka": "არაბეთის გაერთიანებული ემირატები",
    "ki": "United Arab Emirates",
    "kk": "Біріккен Араб Әмірліктері",
    "kl": "United Arab Emirates",
    "km": "អារ៉ាប់​រួម",
    "kn": "ಯುನೈಟೆಡ್ ಅರಬ್ ಎಮಿರೇಟ್ಸ್",
    "ko": "아랍에미리트",
    "ku": "Mîrtiyên Ereb ên Yekbuyî",
    "kv": "Ӧтувтчӧм Араб Эмиратъяс",
    "kw": "Pennternasedh Unys Arabek",
    "ky": "Бириккен Араб Эмирликтери",
    "lo": "United Arab Emirates",
    "lt": "Jungtiniai Arabų Emyratai",
    "lv": "Apvienotie Arābu Emirāti",
    "mi": "United Arab Emirates",
    "mk": "Обединети арапски емирати",
    "ml": "ഐക്യ അറബ് എമിറേറ്റുകള്‍",
    "mn": "Арабын нэгдсэн имерат",
    "mr": "संयुक्त अरब अमिराती",
    "ms": "Emiriah Arab Bersatu",
    "mt": "Emirati Għarab Maqgħuda",
    "my": "အာရပ်စော်ဘွားများပြည်ထောင်စု",
    "na": "Emireitit Arabiya",
    "nb": "De forente arabiske emirater",
    "ne": "संयुक्त अरब इमिरेट्स",
    "nl": "Verenigde Arabische Emiraten",
    "nn": "Dei sameinte arabiske emirata",
    "nv": "Ásáí Dineʼé Bikéyah Yázhí Ałhidadiidzooígíí",
    "oc": "Emirats Arabs Units",
    "or": "ସଂଯୁକ୍ତ ଆରବ ଏମିରେଟ",
    "pa": "ਸੰਯੁਕਤ ਰਾਜ ਅਮੀਰਾਤ",
    "pi": "United Arab Emirates",
    "pl": "Zjednoczone Emiraty Arabskie",
    "ps": "عربي متحده امارات",
    "pt": "Emirados Árabes Unidos",
    "pt_BR": "Emirados Árabes Unidos",
    "ro": "Emiratele Arabe Unite",
    "ru": "Объединённые Арабские Эмираты",
    "rw": "Repubulika Nyarabu Zunze Ubumwe",
    "sc": "Emiratos Àrabos Unidos",
    "sd": "گڏيل عرب امارات",
    "si": "එක්සත් අරාබි එමීර්",
    "sk": "Spojené arabské emiráty",
    "sl": "Združeni Arabski emirati",
    "so": "Imaaraadka Carabta ee Midoobay",
    "sq": "Emiratet e Bashkuara Arabe",
    "sr": "Уједињени Арапски Емирати",
    "sv": "Förenade Arabemiraten",
    "sw": "Falme za Kiarabu",
    "ta": "ஐக்கிய அராபிய எமிரேட்சு",
    "te": "యునైటెడ్ అరబ్ ఎమిరేట్స్",
    "tg": "Амороти Муттаҳидаи Араб",
    "th": "สหรัฐอาหรับเอมิเรตส์",
    "ti": "የተባበሩት አረብ ኤምሬትስ",
    "tk": "Birleşen Arap Emirlikleri",
    "tl": "Mga Pinag-isang Arabong Emirado",
    "tr": "Birleşik Arap Emirlikleri",
    "tt": "Берләшкән Гәрәп Әмирлекләре",
    "ug": "ئەرەب بىرلەشمە خەلىپىلىكى",
    "uk": "Об’єднані Арабські Емірати",
    "ur": "متحدہ عرب امارات",
    "uz": "Birlashgan Arab Amirliklari",
    "ve": "United Arab Emirates",
    "vi": "Các Tiểu Vương Quốc A-rập Thống Nhất",
    "wa": "Emirats Arabes Unis",
    "wo": "Imaarati Araab yu Bennoo",
    "xh": "United Arab Emirates",
    "yo": "Àwọn Ẹ́mírétì Árábù Aṣọ̀kan",
    "zh_CN": "阿联酋",
    "zh_HK": "阿拉伯聯合酋長國",
    "zh_TW": "阿拉伯聯合大公國",
    "zu": "United Arab Emirates"
  },
  subdivision: [
    Subdivision(
      name: '\'Ajmān',
      code: 'AJ',
      geo: SubdivisionGeoData(
        latitude: 25.3995,
        longitude: 55.4796,
        maxLatitude: 25.450004,
        maxLongitude: 55.6371712,
        minLatitude: 25.3488018,
        minLongitude: 55.4239777,
      ),
      translation: {
        "en": "Ajman",
        "ar": "عجمان",
        "be": "Эмірат Аджман",
        "bg": "Аджман",
        "bn": "আজমান এমিরাত",
        "ca": "Ajman",
        "cs": "Adžmán",
        "da": "Ajman",
        "de": "Adschman",
        "el": "Αϊμάν",
        "es": "Ajmán",
        "eu": "Ajman",
        "fa": "عجمان",
        "fi": "Ajmān",
        "fr": "Ajman",
        "gu": "અજમાન અમીરાત",
        "he": "עג׳מאן",
        "hi": "अजमान",
        "hr": "Ajman",
        "hy": "Աջմանի Էմիրություն",
        "id": "Ajman",
        "is": "Adsman",
        "it": "Ajman",
        "ja": "アジュマーン",
        "ka": "აჯმანის საამირო",
        "kn": "ಅಜ್ಮಾನ್ ಎಮಿರೇಟ್",
        "ko": "아지만 토후국",
        "lt": "Adžmanas",
        "lv": "Adžmāna",
        "ml": "അജ്‌മാൻ",
        "mn": "Эмирт Ажман",
        "mr": "अजमान",
        "ms": "Ajman",
        "nb": "Emiratet Ajman",
        "nl": "Ajman",
        "pl": "Adżman",
        "pt": "Ajman",
        "ro": "Ajman",
        "ru": "Аджман",
        "si": "අජ්මන් එමිරේටය",
        "sk": "Adžmán",
        "sr": "Аџман",
        "sv": "Emiratet Ajman",
        "ta": "அஜ்மான்",
        "te": "అజ్మన్ ఎమిరేట్",
        "th": "รัฐอัจมาน",
        "tk": "Ajman",
        "tr": "Acman",
        "uk": "Аджман",
        "ur": "عجمان",
        "vi": "Ajman",
        "zh": "阿吉曼",
        "ceb": "‘Ajmān",
        "sr_Latn": "Adžman",
        "sw": "Ajmān",
        "yue_Hans": "阿治曼酋长国",
        "ccp": "𑄃𑄌𑄴𑄟𑄚𑄴",
        "pa": "ਅਜਮਾਨ",
        "kk": "Аджман",
        "yue": "阿治曼酋長國",
        "yo": "Ajman",
        "no": "Emiratet Ajman",
        "yo_BJ": "Ajman",
        "bs": "Ajman (emirat)"
      },
      type: 'emirate',
    ),
    Subdivision(
      name: 'Abū Z̧aby [Abu Dhabi]',
      code: 'AZ',
      geo: SubdivisionGeoData(
        latitude: 24.466667,
        longitude: 54.36666700000001,
        maxLatitude: 24.6213301,
        maxLongitude: 54.8509598,
        minLatitude: 24.1517661,
        minLongitude: 54.268856,
      ),
      translation: {
        "en": "Abu Dhabi",
        "af": "Aboe Dhabi",
        "ar": "إمارة أبوظبي",
        "az": "Əbu-Dabi",
        "be": "Эмірат Абу-Дабі",
        "bg": "Абу Даби",
        "bn": "আবুধাবি আমিরাত",
        "ca": "Abu Dhabi",
        "cs": "Abú Zabí",
        "da": "Emiratet Abu Dhabi",
        "de": "Abu Dhabi",
        "el": "Άμπου Ντάμπι",
        "es": "Abu Dabi",
        "et": "Abu Dhabi emiraat",
        "eu": "Abu Dhabi",
        "fa": "ابوظبی (امارت)",
        "fi": "Abu Dhabi Emirate",
        "fr": "Abou Dabi",
        "gl": "Emirato de Abu Dabi",
        "gu": "અબુ ધાબી અમીરાત",
        "he": "אבו דאבי",
        "hi": "अबू धाबी अमीरात",
        "hr": "Abu Dhabi",
        "hy": "Աբու Դաբիի Էմիրություն",
        "id": "Abu Dhabi Emirate",
        "it": "Abu Dhabi",
        "ja": "アブダビ",
        "ka": "აბუ-დაბის საამირო",
        "kn": "ಅಬುಧಾಬಿ ಎಮಿರೇಟ್",
        "ko": "아부다비",
        "lt": "Abu Dabio emyratas",
        "lv": "Abū Dabī",
        "ml": "അബുദാബി",
        "mn": "Эмирт Абу-Даби",
        "mr": "अबू धाबी अमिरात",
        "ms": "Abu Dhabi Emirate",
        "nb": "Emiratet Abu Dhabi",
        "nl": "Abu Dhabi",
        "pl": "Abu Zabi",
        "pt": "Emirados Abu Dhabi",
        "ro": "Abu Dhabi",
        "ru": "Абу-Даби",
        "si": "අබුඩාබි එමිරේට්",
        "sk": "Abú Zabí",
        "sr": "Абу Даби",
        "sv": "Emiratet Abu Dhabi",
        "ta": "அபூ ழபீ",
        "te": "అబు ధాబి ఎమిరేట్",
        "th": "รัฐอาบูดาบี",
        "tk": "Abu Dabi",
        "tr": "Abu Dabi Emirliği",
        "uk": "Абу-Дабі",
        "ur": "ابوظہبی",
        "vi": "Abu Dhabi",
        "sr_Latn": "Abu Dabi",
        "zh": "阿布扎比",
        "yue_Hans": "阿布扎比酋长国",
        "jv": "Abu Dhabi",
        "ccp": "𑄃𑄝𑄪 𑄙𑄝𑄨",
        "ky": "Абу-Даби",
        "pa": "ਅਬੂ ਧਾਬੀ",
        "kk": "Абу-Даби",
        "yue": "阿布扎比酋長國",
        "mk": "Абу Даби",
        "no": "Emiratet Abu Dhabi",
        "bs": "Abu Dhabi (emirat)",
        "ha": "Abu Dhabi (Masarauta)",
        "ha_NE": "Abu Dhabi (Masarauta)"
      },
      type: 'emirate',
    ),
    Subdivision(
      name: 'Dubayy',
      code: 'DU',
      geo: SubdivisionGeoData(
        latitude: 25.2048493,
        longitude: 55.2707828,
        maxLatitude: 25.356306,
        maxLongitude: 55.56369770000001,
        minLatitude: 24.7914099,
        minLongitude: 54.895991,
      ),
      translation: {
        "en": "Dubai",
        "af": "Doebai",
        "ar": "امارة دبي",
        "az": "Dubay",
        "be": "Эмірат Дубай",
        "bg": "Дубай",
        "bn": "দুবাই আমিরাত",
        "ca": "Dubai",
        "cs": "Dubaj",
        "de": "Dubai",
        "el": "Εμιράτο του Ντουμπάι",
        "es": "Dubái",
        "et": "Dubai emiraat",
        "eu": "Dubai",
        "fa": "دبی، امارات",
        "fr": "Dubaï",
        "gl": "Dubai",
        "he": "דובאי",
        "hr": "Dubai",
        "hu": "Dubaj",
        "hy": "Դուբայի Էմիրություն",
        "it": "Dubai",
        "ja": "ドバイ首長国",
        "ka": "დუბაის საამირო",
        "ko": "두바이",
        "lv": "Dubaijas emirāts",
        "mn": "Эмирт Дубай",
        "nb": "Emiratet Dubai",
        "ne": "दुबईको अमिरात",
        "nl": "Dubai",
        "or": "ଦୁବାଇ",
        "pl": "Dubaj",
        "ro": "Emiratul Dubai",
        "ru": "Дубай",
        "sk": "Dubaj",
        "sl": "Dubaj",
        "sr": "Дубаи",
        "sv": "Emiratet Dubai",
        "sw": "Dubai",
        "th": "รัฐดูไบ",
        "tk": "Dubaý",
        "tr": "Dubai Emirliği",
        "uk": "Дубай",
        "ur": "امارت دبئی",
        "vi": "Dubai",
        "ceb": "Dubai",
        "sr_Latn": "Dubai",
        "zh": "迪拜酋长国",
        "yue_Hans": "杜拜酋长国",
        "sq": "Emirati i Dubait",
        "ccp": "𑄘𑄪𑄝𑄭",
        "da": "Dubai",
        "fi": "Dubai",
        "ky": "Дубай",
        "id": "Keamiran Dubai",
        "kk": "Дубай",
        "yue": "杜拜酋長國",
        "uz": "Dubay",
        "bs": "Dubai",
        "no": "Emiratet Dubai",
        "ga": "Dubai",
        "ha": "Dubai",
        "ha_NE": "Dubai",
        "ms": "Amiriah Dubai"
      },
      type: 'emirate',
    ),
    Subdivision(
      name: 'Al Fujayrah',
      code: 'FU',
      geo: SubdivisionGeoData(
        latitude: 25.4110762,
        longitude: 56.24822769999999,
        maxLatitude: 25.667782,
        maxLongitude: 56.3760899,
        minLatitude: 24.907855,
        minLongitude: 55.96323,
      ),
      translation: {
        "en": "Fujairah",
        "ar": "الفجيرة",
        "be": "Эмірат Эль-Фуджайра",
        "bg": "Фуджейра",
        "bn": "ফুজায়রা",
        "ca": "Fujairah",
        "cs": "Fudžajra",
        "da": "Fujairah",
        "de": "Fudschaira",
        "el": "Φουτζέιρα",
        "es": "Fuyaira",
        "et": "Al-Fujayrah’ emiraat",
        "eu": "Fujaira",
        "fa": "فجیره",
        "fi": "Fudžaira",
        "fr": "Fujaïrah",
        "gu": "ફુજૈરા",
        "he": "פוג׳יירה",
        "hi": "फ़ुजैरा",
        "hr": "Fujairah",
        "hy": "Ֆուջեյրայի Էմիրություն",
        "id": "Fujairah",
        "it": "Fujaira",
        "ja": "フジャイラ",
        "kn": "ಫುಜೈರಾ",
        "ko": "푸자이라 토후국",
        "lt": "Fudžeira",
        "lv": "Fudžeiras emirāts",
        "ml": "ഫുജൈറ",
        "mr": "फुजैरा",
        "ms": "Fujairah",
        "nb": "Emiratet Fujairah",
        "nl": "Fujairah",
        "pl": "Fudżajra",
        "pt": "Al Fujayrah",
        "ro": "Fujairah",
        "ru": "Эль-Фуджайра",
        "si": "ෆුජයිරා",
        "sk": "Fujairah",
        "sr": "Фуџејра",
        "sv": "Emiratet Fujairah",
        "ta": "புஜைரா",
        "te": "ఫుజాయిరా",
        "th": "รัฐฟูไจราห์",
        "tk": "Fujeýra",
        "tr": "Füceyre",
        "uk": "Фуджейра",
        "ur": "فجیرہ",
        "vi": "Fujairah",
        "ceb": "Al Fujayrah",
        "sr_Latn": "Fudžejra",
        "zh": "富吉拉",
        "sw": "Fujairah",
        "yue_Hans": "富查伊拉酋长国",
        "sq": "Fuxhaira",
        "ccp": "𑄜𑄎𑄭𑄢𑄦𑄴",
        "pa": "ਫ਼ੁਜੈਰਾ",
        "yue": "富查伊拉酋長國",
        "az": "Əl-Füceyrə əmirliyi",
        "yo": "Fujairah",
        "no": "Emiratet Fujairah",
        "yo_BJ": "Fujairah",
        "bs": "Fujairah (emirat)",
        "is": "Fúdsaíra",
        "ka": "ალ-ფუჯაირას საამირო"
      },
      type: 'emirate',
    ),
    Subdivision(
      name: 'Ra\'s al Khaymah',
      code: 'RK',
      geo: SubdivisionGeoData(
        latitude: 25.8006926,
        longitude: 55.9761994,
        maxLatitude: 25.9116106,
        maxLongitude: 56.0727597,
        minLatitude: 25.540431,
        minLongitude: 55.8637944,
      ),
      translation: {
        "en": "Ras al-Khaimah",
        "ar": "رأس الخيمة",
        "be": "Эмірат Рас-эль-Хайма",
        "bg": "Рас ал-Хайм",
        "bn": "রাস আল-খাইমাহ",
        "ca": "Ras al-Khaimah",
        "cs": "Rás al-Chajma",
        "da": "Ras al-Khaimah",
        "de": "Ra’s al-Chaima",
        "el": "Ρας αλ-Καϊμά",
        "es": "Ras al-Jaima",
        "et": "Ra’s al-Khaymah’ emiraat",
        "eu": "Ras al-Khaima",
        "fa": "رأس‌الخیمه",
        "fi": "Ra’s al-Khaima",
        "fr": "Ras el Khaïmah",
        "gu": "રાસ અલ-ખૈમાહ",
        "he": "ראס אל-ח׳ימה",
        "hi": "रस अल खैमा",
        "hr": "Ras al-Khaimah",
        "hu": "Rász el-Haima",
        "hy": "Ռաս-ալ-Խայմայի էմիրություն",
        "id": "Ras al-Khaimah",
        "it": "Ras al-Khaima",
        "ja": "ラアス・アル＝ハイマ",
        "kn": "ರಾಸ್ ಅಲ್ ಖೈಮಾ",
        "ko": "라스알카이마 토후국",
        "lt": "Ras al Chaima",
        "lv": "Rāselhaima",
        "ml": "റാസ് അൽ ഖൈമ",
        "mr": "रास अल-खैमाह",
        "ms": "Ras al-Khaimah",
        "nb": "Emiratet Ras al-Khaimah",
        "nl": "Ras al-Khaimah",
        "pl": "Ras al-Chajma",
        "pt": "Ras al-Khaimah",
        "ro": "Ras Al-Khaimah",
        "ru": "Рас-эль-Хайма",
        "si": "රස් අල් කයිමාහ්",
        "sk": "Rás al-Chajmá",
        "sr": "Рас ел Хајма",
        "sv": "Emiratet Ras al-Khaimah",
        "sw": "Ras al-Khaimah",
        "ta": "ரஃஸ் அல்-கைமா",
        "te": "రాస్ అల్-ఖైమా",
        "th": "รัฐราสอัลไคมาห์",
        "tk": "Ras al-Haýma",
        "tr": "Resü’l-Hayme",
        "uk": "Рас-ель-Хайма",
        "ur": "راس الخیمہ",
        "vi": "Ras al-Khaimah",
        "ceb": "Ras al-Khaimah",
        "sr_Latn": "Ras el Hajma",
        "zh": "拉斯海玛",
        "yue_Hans": "拉斯海玛酋长国",
        "sq": "Ras el-Haime",
        "ccp": "𑄢𑄌𑄴 𑄃𑄣𑄴-𑄈𑄭𑄟𑄦𑄴",
        "pa": "ਰਾਸ ਅਲ-ਖ਼ੈਮਾ",
        "yue": "拉斯海瑪酋長國",
        "yo": "Ras al Khaimah",
        "mk": "Рас ел-Хајма",
        "no": "Emiratet Ras al-Khaimah",
        "yo_BJ": "Ras al Khaimah",
        "bs": "Ras al-Khaimah (emirat)",
        "gl": "Ras al-Jaimah",
        "is": "Ras al-Kaíma"
      },
      type: 'emirate',
    ),
    Subdivision(
      name: 'Ash Shariqah [Sharjah]',
      code: 'SH',
      geo: SubdivisionGeoData(
        latitude: 25.3575,
        longitude: 55.390833,
        maxLatitude: 25.3988264,
        maxLongitude: 55.6726397,
        minLatitude: 25.2344614,
        minLongitude: 55.34973,
      ),
      translation: {
        "en": "Sharjah",
        "ar": "إمارة الشارقة",
        "az": "Şarja",
        "be": "Эмірат Шарджа",
        "bg": "Шарджа",
        "bn": "শারজাহ আমিরাত",
        "ca": "Xarjah",
        "cs": "Šardžá",
        "da": "Sharjah",
        "de": "Schardscha",
        "el": "Σαρτζάχ Εμιράτε οφ Σαρτζάχ",
        "es": "Sharjah",
        "et": "Ash-Shāriqah’ emiraat",
        "eu": "Xarja",
        "fa": "شارجه",
        "fi": "Šardža",
        "fr": "Charjah",
        "gl": "Emirato de Sharjah",
        "gu": "શારજાહ અમીરાત",
        "he": "שארג׳ה",
        "hi": "शारजाह",
        "hr": "Sharjah (emirat)",
        "hy": "Շարժայի Էմիրություն",
        "id": "Sharjah",
        "it": "Sharja",
        "ja": "シャールジャ",
        "ka": "შარჯის საამირო",
        "kn": "ಶಾರ್ಜ",
        "ko": "샤르자",
        "lt": "Šardža",
        "ml": "ഷാർജ",
        "mr": "शारजा अमीरात",
        "ms": "Sharjah",
        "nb": "Emiratet Sharjah",
        "nl": "Sharjah",
        "pl": "Szardża",
        "pt": "Sharjah",
        "ro": "Sharjah",
        "ru": "Шарджа",
        "si": "සාජා එමිරේට්",
        "sk": "Šardžá",
        "sr": "Шарџа",
        "sv": "Emiratet Sharjah",
        "sw": "Sharjah",
        "ta": "சார்ஜா",
        "te": "షార్జా ఎమిరేట్",
        "th": "รัฐชาร์จาห์",
        "tm": "Şarja",
        "tr": "Sharjah Emirliği",
        "uk": "Шарджа",
        "ur": "شارجہ",
        "vi": "Sharjah",
        "lv": "Šārdžas emirāts",
        "ceb": "Ash Shāriqah",
        "sr_Latn": "Šardža",
        "zh": "夏尔迦",
        "yue_Hans": "沙迦酋长国",
        "ccp": "𑄥𑄢𑄴𑄎𑄦𑄴",
        "pa": "ਸ਼ਾਰਜਾ",
        "yue": "沙迦酋長國",
        "yo": "Sharjah",
        "no": "Emiratet Sharjah",
        "yo_BJ": "Sharjah",
        "bs": "Sharjah (emirat)"
      },
      type: 'emirate',
    ),
    Subdivision(
      name: 'Umm al Qaywayn',
      code: 'UQ',
      geo: SubdivisionGeoData(
        latitude: 25.5204824,
        longitude: 55.7133909,
        maxLatitude: 25.6954771,
        maxLongitude: 55.953869,
        minLatitude: 25.323967,
        minLongitude: 55.5175201,
      ),
      translation: {
        "en": "Umm al-Quwain",
        "ar": "أم القيوين",
        "be": "Эмірат Ум-эль-Кайвайн",
        "bg": "Ум ал-Куейн",
        "bn": "উম্মুল কুয়াইন",
        "ca": "Umm al-Qaiwain",
        "cs": "Umm al-Kuvajn",
        "da": "Umm Al Quwain",
        "de": "Umm al-Qaiwain",
        "el": "Ούμ Αλ Κουβέιν",
        "es": "Umm al-Qaywayn",
        "et": "Umm al-Qaywayni emiraat",
        "eu": "Umm al-Qaiwain",
        "fa": "ام‌القوین",
        "fi": "Umm al-Qaiwain",
        "fr": "Oumm al Qaïwaïn",
        "gl": "Emirato de Umm al Qaywayn",
        "gu": "ઉમ અલ-કુવૈન",
        "he": "אום אל-קיוין",
        "hi": "उम अल क्वैन",
        "hr": "Umm al-Quwain",
        "hy": "Ումմ ալ-Քուվեյնի Էմիրություն",
        "id": "Umm al-Qaiwain",
        "it": "Umm al-Qaywayn",
        "ja": "ウンム・アル＝カイワイン",
        "ka": "უმ-ელ-კაივაინის საამირო",
        "kn": "ಉಮ್ ಅಲ್ ಕ್ವೈನ್",
        "ko": "움알쿠와인 토후국",
        "lt": "Um al Kuvainas",
        "ml": "ഉം അൽ കുവൈൻ",
        "mr": "उम अल-कुवैन",
        "ms": "Umm al-Qaiwain",
        "nb": "Emiratet Umm al-Qaiwain",
        "nl": "Umm al-Qaiwain",
        "pl": "Umm al-Kajwajn",
        "pt": "Umm al Qaywayn",
        "ro": "Umm Al-Qaiwain",
        "ru": "Умм-эль-Кайвайн",
        "si": "උම් අල්-ක්වේන්",
        "sk": "Umm al-Kuvajn",
        "sr": "Ум ел Кајвејн",
        "sv": "Emiratet Umm al-Qaywayn",
        "sw": "Umm al-Quwain",
        "ta": "உம் அல்-குவைன்",
        "te": "ఉమ్ అల్-క్వివెయిన్",
        "th": "รัฐอุมม์อัลไกไวน์",
        "tk": "Umm al-Kuweýn",
        "tr": "Ummül-Kayveyn Emirliği",
        "uk": "Умм-ель-Кувейн",
        "ur": "ام القوین",
        "vi": "Umm al-Quwain",
        "lv": "Ummelkaivainas emirāts",
        "ceb": "Umm al Qaywayn",
        "sr_Latn": "Um el Kajvejn",
        "zh": "欧姆古温",
        "yue_Hans": "欧姆古温酋长国",
        "ccp": "𑄅𑄪𑄟𑄴 𑄃𑄣𑄴-𑄇𑄪𑄠𑄃𑄨𑄚𑄴",
        "pa": "ਉਮ ਅਲ-ਕਿਵੇਨ",
        "yue": "歐姆古溫酋長國",
        "yo": "Um Al Quwain",
        "no": "Emiratet Umm al-Qaiwain",
        "yo_BJ": "Um Al Quwain",
        "bs": "Umm al-Quwain (emirat)"
      },
      type: 'emirate',
    )
  ],
);
