import '../country.dart';

const countryASM = Country(
  alpha2: 'AS',
  alpha3: 'ASM',
  continent: Continent.australia,
  countryCode: '1',
  currencyCode: 'USD',
  gec: 'AQ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -14.270972,
      longitude: -170.132217,
    ),
    maxCoordinate: Coordinate(
      latitude: -13.4056506,
      longitude: -169.2059326,
    ),
    minCoordinate: Coordinate(
      latitude: -14.7217608,
      longitude: -171.0076904,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -13.4056506,
        longitude: -169.2059326,
      ),
      southwest: Coordinate(
        latitude: -14.7217608,
        longitude: -171.0076904,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'ASA',
  isoLongName: 'The Territory of American Samoa',
  isoShortName: 'American Samoa',
  languagesOfficial: ['en', 'sm'],
  languagesSpoken: ['en', 'sm'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'American Samoan',
  number: '016',
  postalCode: true,
  postalCodeFormat: r'(96799)(?:[ \-](\d{4}))?',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Polynesia',
  unLocode: 'AS',
  unofficialNames: [
    'American Samoa',
    'Amerikanisch-Samoa',
    'Samoa américaines',
    'Samoa Americana',
    'アメリカ領サモア',
    'Amerikaans Samoa'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1684',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "American Samoa",
    "af": "Amerikaanse Samoa",
    "ak": "American Samoa",
    "am": "American Samoa",
    "an": "Samoa Americana",
    "ar": "صاموا الأمريكيّة",
    "as": "আমেৰিকান ছামোআ",
    "ay": "American Samoa",
    "az": "Amerikan Samoa",
    "ba": "American Samoa",
    "be": "Амерыканскае Самоа",
    "bg": "Американска Самоа",
    "bi": "American Samoa",
    "bn": "আমেরিকান সামোয়া",
    "bn_IN": "আমেরিকান সামোয়া",
    "br": "Samoa Amerikan",
    "bs": "Američka Samoa",
    "ca": "Samoa Americana",
    "ce": "Американ Самоа",
    "ch": "American Samoa",
    "cs": "Americká Samoa",
    "cv": "Американ Самоа",
    "cy": "American Samoa",
    "da": "Amerikansk Samoa",
    "de": "Amerikanisch-Samoa",
    "dv": "އެމެރިކަން ސަމޯއާ",
    "dz": "ཨ་མི་རི་ཀཱན་ ས་མོ་འ།",
    "ee": "American Samoa",
    "el": "Αμερικανική Σαμόα",
    "en": "American Samoa",
    "eo": "Usona Samoo",
    "es": "Samoa Estadounidense",
    "et": "Ameerika Samoa",
    "eu": "Amerikar Samoa",
    "fa": "ساموآی آمریکایی",
    "ff": "American Samoa",
    "fi": "Amerikan Samoa",
    "fo": "Sámoa",
    "fr": "Samoa américaines",
    "fy": "Amerikaansk-Samoa",
    "ga": "Samó Meiriceánach",
    "gl": "Samoa Americana",
    "gn": "American Samoa",
    "gu": "અમેરિકન સામોઆ",
    "gv": "American Samoa",
    "ha": "American Samoa",
    "he": "סמואה האמריקנית",
    "hi": "अमेरिकी समोआ",
    "hr": "Američka Samoa",
    "ht": "American Samoa",
    "hu": "Amerikai Szamoa",
    "hy": "Ամերիկյան Սամոա",
    "ia": "Samoa American",
    "id": "Samoa Amerika",
    "io": "Usana Samoa",
    "is": "Bandarísku Samóaeyjar",
    "it": "Samoa americane",
    "iu": "American Samoa",
    "ja": "米領サモア",
    "ka": "ამერიკული სამოა",
    "ki": "American Samoa",
    "kk": "Шығыс Самоа (АҚШ)",
    "kl": "American Samoa",
    "km": "អាមេរិក​សាមូអា",
    "kn": "ಅಮೇರಿಕನ್ ಸಮೋಆ",
    "ko": "아메리칸사모아",
    "ku": "Samoya Emerîkî",
    "kv": "American Samoa",
    "kw": "Samoa Amerikan",
    "ky": "Америка Самоасы",
    "lo": "American Samoa",
    "lt": "Amerikos Samoa",
    "lv": "Amerikāņu Samoa",
    "mi": "Hāmoa Amerikana",
    "mk": "Американска Самоа",
    "ml": "അമേരിക്കന്‍ സമോവ",
    "mn": "Америкын самао",
    "mr": "अमेरिकन समोआ",
    "ms": "Samoa Amerika",
    "mt": "Samoa Amerikana",
    "my": "American Samoa",
    "na": "American Samoa",
    "nb": "Amerikansk Samoa",
    "ne": "अमेरिकन सामोआ",
    "nl": "Amerikaans-Samoa",
    "nn": "Amerikansk Samoa",
    "nv": "American Samoa",
    "oc": "Samoa americana",
    "or": "ଆମେରିକୀୟ ସାମୋଆ",
    "pa": "ਅਮਰੀਕੀ ਸਾਮੋਨਾ",
    "pi": "American Samoa",
    "pl": "Samoa Amerykańskie",
    "ps": "American Samoa",
    "pt": "Samoa Americana",
    "pt_BR": "Samoa Americana",
    "ro": "Samoa americană",
    "ru": "Американские Самоа",
    "rw": "Samowa Nyamerika",
    "sc": "Samoa Americanas",
    "sd": "American Samoa",
    "si": "ඇමරිකානු සැමෝවා",
    "sk": "Americká Samoa",
    "sl": "Ameriška Samoa",
    "so": "American Samoa",
    "sq": "Samoa Amerikane",
    "sr": "Америчка Самоа",
    "sv": "Amerikanska Samoa",
    "sw": "Marekani ya Samoa",
    "ta": "அமெரிக்க சமோவா",
    "te": "అమేరికన్ సమోఆ",
    "tg": "Самоаи Америка",
    "th": "อเมริกันซามัว",
    "ti": "American Samoa",
    "tk": "Samao Amerika",
    "tl": "Amerikanong Samowa",
    "tr": "Amerikan Samoası",
    "tt": "Америкалы Самоа",
    "ug": "ئامېرىكىغا قاراشلىق ساموئا",
    "uk": "Американське Самоа",
    "ur": "امریکی سمووا",
    "uz": "Sharqiy Samoa",
    "ve": "American Samoa",
    "vi": "Xa-mô-a Mỹ",
    "wa": "Samowa amerikinne",
    "wo": "Samoa gu Aamerig",
    "xh": "American Samoa",
    "yo": "Sàmóà Amẹ́ríkà",
    "zh_CN": "美属萨摩亚",
    "zh_HK": "美屬薩摩亞",
    "zh_TW": "美屬薩摩亞",
    "zu": "American Samoa"
  },
  subdivision: [],
);
