import '../country.dart';

const countryATA = Country(
  alpha2: 'AQ',
  alpha3: 'ATA',
  continent: Continent.antarctica,
  countryCode: '672',
  currencyCode: 'USD',
  gec: 'AY',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -82.862752,
      longitude: 135.0,
    ),
    maxCoordinate: Coordinate(
      latitude: -60.1086999,
      longitude: 180.0,
    ),
    minCoordinate: Coordinate(
      latitude: -90.0,
      longitude: -180.0,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -60.1086999,
        longitude: 180.0,
      ),
      southwest: Coordinate(
        latitude: -90.0,
        longitude: -180.0,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'Antarctica',
  isoShortName: 'Antarctica',
  languagesOfficial: [],
  languagesSpoken: [],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: '',
  number: '010',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.unknown,
  startOfWeek: Week.monday,
  subregion: '',
  unLocode: 'AQ',
  unofficialNames: [
    'Antarctica',
    'Antarktis',
    'Antarctique',
    'Antártida',
    '南極'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Antarctica",
    "af": "Antarktika",
    "ak": "Antarctica",
    "am": "Antarctica",
    "an": "Antartida",
    "ar": "القطب الجنوبي",
    "as": "আনটাৰ্কটিকা",
    "ay": "Antarctica",
    "az": "Antarktika",
    "ba": "Antarctica",
    "be": "Антарктыда",
    "bg": "Антарктика",
    "bi": "Antarctica",
    "bn": "আনটার্কটিকা",
    "bn_IN": "আনটার্কটিকা",
    "br": "Antarctica",
    "bs": "Antarktik",
    "ca": "Antàrtida",
    "ce": "Antarctica",
    "ch": "Antarctica",
    "cs": "Antarktida",
    "cv": "Antarctica",
    "cy": "Antarctica",
    "da": "Antarktis",
    "de": "Antarktis",
    "dv": "Antarctica",
    "dz": "ཨེན་ཊར་ཊི་ཀ།",
    "ee": "Antarctica",
    "el": "Ανταρκτική",
    "en": "Antarctica",
    "eo": "Antarkto",
    "es": "Antártida",
    "et": "Antarktis",
    "eu": "Antartika",
    "fa": "جنوبگان",
    "ff": "Antarctica",
    "fi": "Antarktis",
    "fo": "Antarktis",
    "fr": "Antarctique",
    "fy": "Antarctica",
    "ga": "an Antartaice",
    "gl": "Antártida",
    "gn": "Antarctica",
    "gu": "એન્ટાર્કટિકા",
    "gv": "Antarctica",
    "ha": "Antarctica",
    "he": "אנטרקטיקה",
    "hi": "अंटार्कटिका",
    "hr": "Antarktika",
    "ht": "Antatik",
    "hu": "Antarktisz",
    "hy": "Անտարկտիդա",
    "ia": "Antarctica",
    "id": "Antartika",
    "io": "Antarctica",
    "is": "Suðurskautslandið",
    "it": "Antartide",
    "iu": "Antarctica",
    "ja": "南極大陸",
    "ka": "ანტარქტიკა",
    "ki": "Antarctica",
    "kk": "Антарктида",
    "kl": "Antarctica",
    "km": "អង់តាទីកា",
    "kn": "ಅಂಟಾರ್ಟಿಕ",
    "ko": "남극",
    "ku": "Antarktîka",
    "kv": "Antarctica",
    "kw": "Antarctica",
    "ky": "Антарктида",
    "lo": "Antarctica",
    "lt": "Antarktida",
    "lv": "Antarktika",
    "mi": "Antarctica",
    "mk": "Антартика",
    "ml": "അന്റാര്‍ട്ടിക്ക",
    "mn": "Антрактид",
    "mr": "अंटार्क्टिका",
    "ms": "Antartika",
    "mt": "Antarctica",
    "my": "Antarctica",
    "na": "Antarctica",
    "nb": "Antarktika",
    "ne": "अन्टार्टिका",
    "nl": "Antarctica",
    "nn": "Antarktika",
    "nv": "Antarctica",
    "oc": "Antartica",
    "or": "ଆଣ୍ଟାର୍କଟିକା",
    "pa": "ਅੰਟਾਰਿਕਟਾ",
    "pi": "Antarctica",
    "pl": "Antarktyka",
    "ps": "انتارکتیکا",
    "pt": "Antártida",
    "pt_BR": "Antártida",
    "ro": "Antarctica",
    "ru": "Антарктика",
    "rw": "Antarigitika",
    "sc": "Antàrticu",
    "sd": "Antarctica",
    "si": "ඇන්ටාක්ටිකා",
    "sk": "Antarktída",
    "sl": "Antarktika",
    "so": "Antarctica",
    "sq": "Antarktidë",
    "sr": "Антарктик",
    "sv": "Antarktis",
    "sw": "Antaktika",
    "ta": "அண்டார்ட்டிக்கா",
    "te": "అంటార్క్టికా",
    "tg": "Антарктида",
    "th": "แอนตาร์กติกา",
    "ti": "ኣንታርክቲካ",
    "tk": "Antarktika",
    "tl": "Antarktika",
    "tr": "Antarktika",
    "tt": "Антарктика",
    "ug": "ئانتاركتىكا",
    "uk": "Антарктида",
    "ur": "Antarctica",
    "uz": "Antarctica",
    "ve": "Antarctica",
    "vi": "Nam Cực",
    "wa": "Antartike",
    "wo": "Antarktik",
    "xh": "Antarctica",
    "yo": "Antarctica",
    "zh_CN": "南极洲",
    "zh_HK": "南極洲",
    "zh_TW": "南極洲",
    "zu": "Antarctica"
  },
  subdivision: [],
);
