import '../country.dart';

const countryATF = Country(
  alpha2: 'TF',
  alpha3: 'ATF',
  continent: Continent.africa,
  countryCode: '262',
  currencyCode: 'EUR',
  gec: 'FS',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -49.280366,
      longitude: 69.3485571,
    ),
    maxCoordinate: Coordinate(
      latitude: -45.7567331,
      longitude: 70.6558228,
    ),
    minCoordinate: Coordinate(
      latitude: -50.0641918,
      longitude: 49.8519168,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -45.7567331,
        longitude: 70.6558228,
      ),
      southwest: Coordinate(
        latitude: -50.0641918,
        longitude: 49.8519168,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'The French Southern and Antarctic Lands',
  isoShortName: 'French Southern Territories',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'French',
  number: '260',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'TF',
  unofficialNames: [
    'French Southern Territories',
    'Französische Süd- und Antarktisgebiete',
    'Terres Australes Françaises',
    'Territorios Franceses del Sur',
    'フランス領南方・南極地域',
    'Franse Gebieden in de zuidelijke Indische Oceaan',
    'French Southern and Antarctic Lands'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "French Southern Territories",
    "af": "Franse Suidelike Gebiede",
    "ak": "French Southern Territories",
    "am": "ፘፈረንሳ፤ ፠ቡባፁ ጔፒቶኄ",
    "an": "Territorios Franceses d'o Sud",
    "ar": "المقاطعات الفرنسيّة الجنوبيّة",
    "as": "ফ্ৰেঞ্চ দক্ষিণ অঞ্চল",
    "ay": "French Southern Territories",
    "az": "French Southern Territories",
    "ba": "French Southern Territories",
    "be": "Французскія Паўднёвыя Тэрыторыі",
    "bg": "Френски южни територии",
    "bi": "French Southern Territories",
    "bn": "ফ্রেঞ্চ দক্ষিণ অঞ্চল",
    "bn_IN": "ফ্রেঞ্চ দক্ষিণ অঞ্চল",
    "br": "French Southern Territories",
    "bs": "Francuske Južne Teritorije",
    "ca": "Territoris Francesos del Sud",
    "ce": "French Southern Territories",
    "ch": "French Southern Territories",
    "cs": "Francouzská jižní území",
    "cv": "French Southern Territories",
    "cy": "French Southern Territories",
    "da": "Sydlige Franske Territorier",
    "de": "Französische Süd- und Antarktisgebiete",
    "dv": "French Southern Territories",
    "dz": "ཕེརེནཆི་ ལྷོ་ཕྱོགས་དབང་བསྒྱུར་ས་ཁོངས།",
    "ee": "French Southern Territories",
    "el": "Γαλλικά Νότια Εδάφη",
    "en": "French Southern Territories",
    "eo": "Francaj Sudaj Teritorioj",
    "es": "Territorios Franceses del Sur",
    "et": "Prantsuse Lõunaalad",
    "eu": "Hegoaldeko Lurralde Frantsesak",
    "fa": "مستعمره‌های جنوبی فرانسه",
    "ff": "French Southern Territories",
    "fi": "Ranskan eteläiset alueet",
    "fo": "French Southern Territories",
    "fr": "Terres australes françaises",
    "fy": "French Southern Territories",
    "ga": "Críocha Francacha Theas",
    "gl": "Territorios Franceses do Sul",
    "gn": "French Southern Territories",
    "gu": "ફ્રેન્ચ સર્થન ટેરિટરીસ",
    "gv": "French Southern Territories",
    "ha": "French Southern Territories",
    "he": "הטריטוריות הדרומיות של צרפת",
    "hi": "फ्रेंच साउदर्न टेरीटरीज़",
    "hr": "Francuski Južni Teritoriji",
    "ht": "French Southern Territories",
    "hu": "Francia déli területek",
    "hy": "Ֆրանսիական Հարավային Տարածքներ",
    "ia": "Territorios Austral Francese",
    "id": "Perancis, Wilayah Bagian Selatan",
    "io": "French Southern Territories",
    "is": "Frönsku suðurhafshéruðin",
    "it": "Territori francesi meridionali",
    "iu": "French Southern Territories",
    "ja": "フランス南方領土",
    "ka": "ფრანგული სამხრეთ ტერიტორიები",
    "ki": "French Southern Territories",
    "kk": "Францияның Солтүстік Аймақтары",
    "kl": "French Southern Territories",
    "km": "អាណាចក្រ​ខាង​ត្បូង​បារាំង",
    "kn": "ಫ್ರೆಂಚ್ ಸದರ್ನ್ ಟೆರಿಟರೀಸ್",
    "ko": "프랑스령 남 자치구역",
    "ku": "Herêma Basurî ya Fransî",
    "kv": "French Southern Territories",
    "kw": "French Southern Territories",
    "ky": "Франциянын Түштүк Аймактары",
    "lo": "French Southern Territories",
    "lt": "Prancūzijos Pietų Sritys",
    "lv": "Francijas Dienvidjūru Zemes",
    "mi": "French Southern Territories",
    "mk": "Јужни француски територии",
    "ml": "ഫ്രഞ്ച് തെക്കന്‍ പ്രദേശങ്ങള്‍",
    "mn": "French Southern Territories",
    "mr": "फ्रेंच सदर्न टेरिटरीज्",
    "ms": "French Southern Territories",
    "mt": "Territorji Franċiżi ta' Nofsinhar",
    "my": "French Southern Territories",
    "na": "French Southern Territories",
    "nb": "Franske sørlige territorier",
    "ne": "फ्रेन्च दक्षिणी क्षेत्रहरू",
    "nl": "Franse Zuidelijke Gebieden",
    "nn": "Franske sørlege territorium",
    "nv": "French Southern Territories",
    "oc": "Tèrras australas francesas",
    "or": "ଫ୍ରେଞ୍ଚ ଦାକ୍ଷିଣାତ୍ମକ କ୍ଷେତ୍ର",
    "pa": "ਫਰੈਂਚ ਦੱਖਣੀ ਖੇਤਰ",
    "pi": "French Southern Territories",
    "pl": "Francuskie Terytoria Południowe",
    "ps": "French Southern Territories",
    "pt": "Territórios Franceses do Sul",
    "pt_BR": "Territórios Franceses do Sul",
    "ro": "Teritoriile franceze de sud",
    "ru": "Французские южные территории",
    "rw": "Ibihugu by'Amajyepfo Nyamfaransa",
    "sc": "Territòrios Australes Frantzesos",
    "sd": "French Southern Territories",
    "si": "ප්‍රංශ දකුණු ප්‍රදේශ",
    "sk": "Francúzske južné a antarktické územia",
    "sl": "Francoska južna ozemlja",
    "so": "French Southern Territories",
    "sq": "Territoret Jugore Franceze",
    "sr": "Француске Јужне Територије",
    "sv": "Franska sydterritorierna",
    "sw": "French Southern Territories",
    "ta": "ஃப்ரெஞ்ச் தெற்கு பிரதேசம்",
    "te": "ఫ్రెంచ్ సదర్న టేరిటరీజ్",
    "tg": "Минтақаҳои Ҷанубии Фаронса",
    "th": "เฟรนช์เซาเทิร์นเทร์ริทอรีส์",
    "ti": "የፈረንሳይ ደቡባዊ ግዛቶች",
    "tk": "Fransuz günorta territoriýalary",
    "tl": "Teritoryong Hilagang Pranses",
    "tr": "Fransız Güney Bölgeleri",
    "tt": "French Southern Territories",
    "ug": "فىرانسىيەگە قاراشلىق جەنۇبىي زېمىن",
    "uk": "Французькі Південні Території",
    "ur": "French Southern Territories",
    "uz": "French Southern Territories",
    "ve": "French Southern Territories",
    "vi": "Miền Nam Pháp",
    "wa": "Teritweres francès do sud",
    "wo": "French Southern Territories",
    "xh": "French Southern Territories",
    "yo": "French Southern Territories",
    "zh_CN": "法属南半球领地",
    "zh_HK": "法屬南部屬地",
    "zh_TW": "法屬南部領地",
    "zu": "French Southern Territories"
  },
  subdivision: [],
);
