import '../country.dart';

const countryATG = Country(
  alpha2: 'AG',
  alpha3: 'ATG',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'XCD',
  gec: 'AC',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 17.060816,
      longitude: -61.796428,
    ),
    maxCoordinate: Coordinate(
      latitude: 17.7499946,
      longitude: -61.6394,
    ),
    minCoordinate: Coordinate(
      latitude: 16.9018,
      longitude: -62.38100009999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 17.7499946,
        longitude: -61.6394,
      ),
      southwest: Coordinate(
        latitude: 16.9018,
        longitude: -62.38100009999999,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'ANT',
  isoLongName: 'Antigua and Barbuda',
  isoShortName: 'Antigua and Barbuda',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Antiguan, Barbudan',
  number: '028',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'AG',
  unofficialNames: [
    'Antigua and Barbuda',
    'Antigua und Barbuda',
    'Antigua et Barbuda',
    'Antigua y Barbuda',
    'アンティグア・バーブーダ',
    'Antigua en Barbuda'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1268',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Antigua and Barbuda",
    "af": "Antigue en Barbuda",
    "ak": "Antigua and Barbuda",
    "am": "Antigua and Barbuda",
    "an": "Antigua y Barbuda",
    "ar": "أنتيغوا و باربودا",
    "as": "এন্টিগুৱা আৰু বাৰবুডা",
    "ay": "Antigua and Barbuda",
    "az": "Antiq və Barbuda",
    "ba": "Antigua and Barbuda",
    "be": "Антыгуа і Барбуда",
    "bg": "Антигуа и Барбуда",
    "bi": "Antigua and Barbuda",
    "bn": "অ্যান্টিগুয়া ও বারবুডা",
    "bn_IN": "অ্যান্টিগুয়া ও বারবুডা",
    "br": "Antigua ha Barbuda",
    "bs": "Antigua i Barbuda",
    "ca": "Antigua i Barbuda",
    "ce": "Антигуа а Барбуда",
    "ch": "Antigua and Barbuda",
    "cs": "Antigua a Barbuda",
    "cv": "Антигуа а Барбуда",
    "cy": "Antigua ac Barbuda",
    "da": "Antigua og Barbuda",
    "de": "Antigua und Barbuda",
    "dv": "އެންޓިގުއާ އަދި ބާބިއުޑާ",
    "dz": "ཨེན་ཊི་གུའ་དང་ བར་བུ་ཌ།",
    "ee": "Antigua and Barbuda",
    "el": "Αντίγκουα και Μπαρμπούντα",
    "en": "Antigua and Barbuda",
    "eo": "Antigvo-Barbudo",
    "es": "Antigua y Barbuda",
    "et": "Antigua ja Barbuda",
    "eu": "Antigua eta Barbuda",
    "fa": "آنتیگوا و باربودا",
    "ff": "Antigua and Barbuda",
    "fi": "Antigua ja Barbuda",
    "fo": "Antigua og Barbuda",
    "fr": "Antigua-et-Barbuda",
    "fy": "Antigua en Barbûda",
    "ga": "Antigua agus Barbuda",
    "gl": "Antiga e Barbuda",
    "gn": "Antigua and Barbuda",
    "gu": "એન્ટિગુઆ અને બાર્બુડા",
    "gv": "Antigua as Barbuda",
    "ha": "Antigua and Barbuda",
    "he": "אנטיגואה וברבודה",
    "hi": "अण्टीगुआ और बारबूडा",
    "hr": "Antigua i Barbuda",
    "ht": "Antigua and Barbuda",
    "hu": "Antigua és Barbuda",
    "hy": "Անտիգուա-Բարբուդա",
    "ia": "Antigua e Barbuda",
    "id": "Antigua dan Barbuda",
    "io": "Antigua e Barbuda",
    "is": "Antígva og Barbúda",
    "it": "Antigua e Barbuda",
    "iu": "Antigua and Barbuda",
    "ja": "アンティグア・バーブーダ",
    "ka": "ანტიგუა და ბარბუდა",
    "ki": "Antigua and Barbuda",
    "kk": "Антигуа және Барбуда",
    "kl": "Antigua and Barbuda",
    "km": "អង់ទីហ្គា និង បារប៊ុយដា",
    "kn": "ಆಂಟಿಗ್ವಾ ಮತ್ತು ಬಾರ್ಬುಡಾ",
    "ko": "앤티가 바부다",
    "ku": "Antîguya û Barbuda",
    "kv": "Antigua and Barbuda",
    "kw": "Antiga ha Barbuda",
    "ky": "Антигуа жана Барбуда",
    "lo": "Antigua and Barbuda",
    "lt": "Antigva ir Barbuda",
    "lv": "Antigva un Barbuda",
    "mi": "Antigua and Barbuda",
    "mk": "Антика и Барбуда",
    "ml": "ആന്റിഗ്വയും ബര്‍മുഡയും",
    "mn": "Antigua and Barbuda",
    "mr": "ऍंटिग्वा आणी बार्बुडा",
    "ms": "Antigua dan Barbuda",
    "mt": "Antigwa u Barbuda",
    "my": "အင်တီဂွါနှင့် ဘာဘူဒါနိုင်ငံ",
    "na": "Antigua me Barbuda",
    "nb": "Antigua og Barbuda",
    "ne": "एन्टिगुआ र बारबूढा",
    "nl": "Antigua en Barbuda",
    "nn": "Antigua og Barbuda",
    "nv": "Antigua and Barbuda",
    "oc": "Antigua e Barbuda",
    "or": "ଏଣ୍ଟିଗୁଆ ଏବଂ ବାର୍ବୁଡା",
    "pa": "ਐਟੀਗੂਆ ਤੇ ਬਾਰਬੂਡਾ",
    "pi": "Antigua and Barbuda",
    "pl": "Antigua i Barbuda",
    "ps": "Antigua and Barbuda",
    "pt": "Antígua e Barbuda",
    "pt_BR": "Antígua e Barbuda",
    "ro": "Antigua și Barbuda",
    "ru": "Антигуа и Барбуда",
    "rw": "Antigwa na Barubida",
    "sc": "Antigua e Barbuda",
    "sd": "Antigua and Barbuda",
    "si": "ඇන්ටිගුවා හා බාබුඩා",
    "sk": "Antigua a Barbuda",
    "sl": "Antigva in Barbuda",
    "so": "Antigua iyo Barbuda",
    "sq": "Antigua dhe Barbuda",
    "sr": "Антигва и Барбуда",
    "sv": "Antigua och Barbuda",
    "sw": "Antigua na Barbuda",
    "ta": "ஆன்டிகுவா மற்றும் பார்புடா",
    "te": "ఐంటిగ్వా మరియు బార్బుడా",
    "tg": "Антигуа ва Барбуда",
    "th": "แอนติกาและบาร์บูดา",
    "ti": "Antigua and Barbuda",
    "tk": "Antigua we Barbuda",
    "tl": "Antigwa at Barbuda",
    "tr": "Antigua ve Barbuda",
    "tt": "Антиgуа белән Барбуда",
    "ug": "ئانتىگۇئا ۋە باربۇدا",
    "uk": "Антигуа і Барбуда",
    "ur": "اینٹیگوا و باربوڈا",
    "uz": "Antigua va Barbuda",
    "ve": "Antigua na Barbuda",
    "vi": "Ănh-thí-gua và Ba-bu-đa",
    "wa": "Antigua eyet Barbuda",
    "wo": "Antigua ak Barbuda",
    "xh": "Antigua no Barbuda",
    "yo": "Ántígúà àti Bàrbúdà",
    "zh_CN": "安提瓜和巴布达",
    "zh_HK": "安提瓜和巴布達",
    "zh_TW": "安地卡及巴布達",
    "zu": "Antigua no Barbuda"
  },
  subdivision: [
    Subdivision(
      name: 'Saint George',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 17.1078489,
        longitude: -61.7882743,
        maxLatitude: 17.1695276,
        maxLongitude: -61.74657209999999,
        minLatitude: 17.0828211,
        minLongitude: -61.8104881,
      ),
      translation: {
        "en": "Saint George",
        "ar": "أبرشية القديس جورج",
        "bn": "সেন্ট জর্জ প্যারিশ",
        "da": "Saint George Parish",
        "de": "Saint George",
        "el": "Άγιος Γεώργιος, Αντίγκουα και Μπαρμπούντα",
        "es": "Parroquia de Saint George",
        "fi": "Saint George",
        "fr": "Saint-George",
        "gu": "સેન્ટ જ્યોર્જ પૅરિશ",
        "hi": "सेंट जॉर्ज पल्ली",
        "id": "Paroki Saint George, Antigua dan Barbuda",
        "it": "Saint George",
        "ja": "セント・ジョージ教区",
        "kn": "ಸೇಂಟ್ ಜಾರ್ಜ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트조지 교구",
        "lt": "Šv. Jurgio parapija",
        "lv": "Sentdžordža pagasts",
        "mr": "सेंट जॉर्ज पॅरीश",
        "ms": "Paroki Saint George, Antigua dan Barbuda",
        "nb": "Saint George prestegjeld",
        "nl": "Saint George",
        "pl": "Saint George",
        "pt": "Saint George",
        "ro": "Parohia Saint George",
        "ru": "Приход Сент-Джордж",
        "si": "ශාන්ත ජෝජ් ප්‍රාන්තය",
        "sr": "Сент Џорџ",
        "sv": "Parish of Saint George",
        "ta": "செயின்ட் ஜார்ஜ் பரிஷ்",
        "te": "సెయింట్ జార్జ్ పారిష్",
        "th": "เซนต์จอนส์",
        "tk": "Sent-Jordž",
        "tr": "Saint George Parish",
        "ur": "سینٹ جارج پیرش، اینٹیگوا و باربوڈا",
        "vi": "Giáo xứ Saint George",
        "zh": "聖喬治區",
        "ceb": "Parish of Saint George",
        "sr_Latn": "Sent Džordž",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄎𑄧𑄢𑄳𑄎𑄴",
        "uk": "Парафія Сент-Джордж",
        "ca": "Parròquia de Saint George",
        "no": "Saint George prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint John’s',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 17.116667,
        longitude: -61.84999999999999,
        maxLatitude: 17.1409954,
        maxLongitude: -61.8271922,
        minLatitude: 17.1079801,
        minLongitude: -61.8614586,
      ),
      translation: {
        "en": "Saint John",
        "de": "Saint John",
        "el": "Άγιος Ιωάννης, Αντίγκουα και Μπαρμπούντα",
        "es": "Parroquia de Saint John",
        "fr": "Saint-John",
        "hi": "सेंट जॉन पल्ली",
        "id": "Paroki Saint John, Antigua dan Barbuda",
        "it": "Saint John",
        "ko": "세인트존 교구",
        "lt": "Šv. Jono parapija",
        "lv": "Sentdžona pagasts",
        "ms": "Paroki Saint John, Antigua dan Barbuda",
        "nb": "Saint John prestegjeld",
        "nl": "Saint John",
        "pl": "Saint John",
        "pt": "Saint John",
        "ro": "Parohia Saint John",
        "sr": "Сент Џон",
        "sv": "Parish of Saint John",
        "tk": "Sent-Jon",
        "ur": "سینٹ جان پیرش، اینٹیگوا و باربوڈا",
        "ceb": "Parish of Saint John (parokya sa Antigua ug Barbuda)",
        "sr_Latn": "Sent Džon",
        "zh": "圣约翰区",
        "ja": "セント・ジョン教区",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄎𑄧𑄚𑄴",
        "ca": "Parròquia de Saint John",
        "no": "Saint John prestegjeld",
        "fa": "پاریس سنت جان (آنتیگوا و باربودا)",
        "fi": "Saint John (Antigua ja Barbuda)",
        "ru": "Сент-Джон"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Mary',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 17.0512064,
        longitude: -61.87602829999999,
        maxLatitude: 17.105279,
        maxLongitude: -61.805473,
        minLatitude: 17.0037693,
        minLongitude: -61.905935,
      ),
      translation: {
        "en": "Saint Mary",
        "ar": "أبرشية سانت ماري",
        "bn": "সেন্ট ম্যারি পারিশ",
        "da": "Saint Mary Parish",
        "de": "Saint Mary",
        "el": "Αγία Μαρία, Αντίγκουα και Μπαρμπούντα",
        "es": "Parroquia de Saint Mary",
        "fi": "Saint Maryin kunta",
        "fr": "Saint-Mary",
        "gu": "સેન્ટ મેરી પૅરિશ",
        "he": "קהילת סנט מרי",
        "hi": "सेंट मैरी पल्ली",
        "id": "Paroki Saint Mary, Antigua dan Barbuda",
        "it": "Saint Mary",
        "ja": "セント・メアリー教区",
        "kn": "ಸೇಂಟ್ ಮೇರಿ ಪ್ಯಾರಿಷ್",
        "ko": "세인트메리 교구",
        "lt": "Šv. Marijos parapija",
        "lv": "Sentmerī pagasts",
        "mr": "सेंट मेरी पॅरीश",
        "ms": "Paroki Saint Mary, Antigua dan Barbuda",
        "nb": "Saint Mary prestegjeld",
        "nl": "Saint Mary",
        "pl": "Saint Mary",
        "pt": "Saint Mary",
        "ro": "Parohia Saint Mary",
        "ru": "Приход Сент-Мэри",
        "si": "ශාන්ත මේරි ප්‍රාන්තය",
        "sr": "Сент Мери",
        "sv": "Parish of Saint Mary",
        "ta": "செயின்ட் மேரி பரிஷ்",
        "te": "సెయింట్ మేరీ పారిష్",
        "th": "ตำบลเซนต์ แมรี่",
        "tk": "Sent-Meri",
        "tr": "Saint Mary Parish",
        "ur": "سینٹ میری پیرش، اینٹیگوا و باربوڈا",
        "vi": "Giáo xứ Saint Mary",
        "ceb": "Parish of Saint Mary",
        "sr_Latn": "Sent Meri",
        "zh": "聖瑪麗區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄟𑄬𑄢𑄨",
        "uk": "Парафія Сент-Мері",
        "ca": "Parròquia de Saint Mary",
        "no": "Saint Mary prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Paul',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 17.0371588,
        longitude: -61.7824256,
        maxLatitude: 17.065935,
        maxLongitude: -61.73061,
        minLatitude: 16.99795,
        minLongitude: -61.81293110000001,
      ),
      translation: {
        "en": "Saint Paul",
        "ar": "أبرشية القديس بول",
        "bn": "সেন্ট পল পাারিশ",
        "da": "Saint Paul Parish",
        "de": "Saint Paul",
        "el": "Άγιος Παύλος, Αντίγκουα και Μπαρμπούντα",
        "es": "Parroquia de Saint Paul",
        "fi": "Saint Paulin pitäjä",
        "fr": "Saint-Paul",
        "gu": "સેન્ટ પૌલ પૅરિશ",
        "hi": "सेंट पॉल पल्ली",
        "id": "Paroki Saint Paul, Antigua dan Barbuda",
        "it": "Saint Paul",
        "ja": "セント・ポール (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಪಾಲ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트폴 교구",
        "lt": "Šv. Pauliaus parapija",
        "lv": "Sentpola pagasts",
        "mr": "सेंट पॉल पॅरीश",
        "ms": "Paroki Saint Paul, Antigua dan Barbuda",
        "nb": "Saint Paul prestegjeld",
        "nl": "Saint Paul",
        "pl": "Saint Paul",
        "pt": "Saint Paul",
        "ro": "Parohia Saint Paul",
        "ru": "Приход Сент-Пол",
        "si": "ශාන්ත පෝල් ප්‍රාන්තය",
        "sr": "Сент Пол",
        "sv": "Parish of Saint Paul",
        "ta": "செயின்ட் பால் பரிஷ்",
        "te": "సెయింట్ పాాల్ పారిష్",
        "th": "เซนต์พอล",
        "tk": "Sent-Pol",
        "tr": "Saint Paul PArish",
        "ur": "سینٹ پال پیرش",
        "vi": "Giáo xứ Saint Paul",
        "ceb": "Parish of Saint Paul",
        "sr_Latn": "Sent Pol",
        "zh": "聖保羅區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄛𑄧𑄣𑄴",
        "uk": "Парафія Сент-Пол",
        "ca": "Parròquia de Saint Paul",
        "no": "Saint Paul prestegjeld",
        "az": "Sent Pol səmti",
        "fa": "پاریس سنت پل (آنتیگوا و باربودا)"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Peter',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 17.0980665,
        longitude: -61.75903289999999,
        maxLatitude: 17.1485654,
        maxLongitude: -61.71377,
        minLatitude: 17.062068,
        minLongitude: -61.787629,
      ),
      translation: {
        "en": "Saint Peter",
        "ar": "أبرشية القديس بيتر",
        "bn": "সেন্ট পিটার পারিশ",
        "da": "Saint Peter Parish",
        "de": "Saint Peter",
        "el": "Άγιος Πέτρος, Αντίγκουα και Μπαρμπούντα",
        "es": "Parroquia de Saint Peter",
        "fi": "Saint Peterin kunta",
        "fr": "Saint-Peter",
        "gu": "સેન્ટ પીટર પૅરિશ",
        "hi": "सेंट पीटर पल्ली",
        "id": "Paroki Saint Peter, Antigua dan Barbuda",
        "it": "Saint Peter",
        "ja": "セント・ピーター (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಪೀಟರ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트피터 교구",
        "lt": "Šv. Petro parapija",
        "lv": "Sentpītera pagasts",
        "mr": "सेंट पीटर परश",
        "ms": "Paroki Saint Peter, Antigua dan Barbuda",
        "nb": "Saint Peter prestegjeld",
        "nl": "Saint Peter",
        "pl": "Saint Peter",
        "pt": "Saint Peter",
        "ro": "Parohia Saint Peter",
        "ru": "Приход Сент-Питер",
        "si": "ශාන්ත පීටර් ප්‍රාන්තය",
        "sr": "Сент Питер",
        "sv": "Parish of Saint Peter",
        "ta": "செயின்ட் பீட்டர் பரிஷ்",
        "te": "సెయింట్ పీటర్ పారిష్",
        "th": "ตำบลเซนต์ปีเตอร์",
        "tk": "Sent-Piter",
        "tr": "Saint Peter Parish",
        "ur": "سینٹ پیٹر پیرش، اینٹیگوا و باربوڈا",
        "vi": "Giáo xứ Saint Peter",
        "ceb": "Parish of Saint Peter",
        "sr_Latn": "Sent Piter",
        "zh": "聖彼得區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄛𑄨𑄑𑄢𑄴",
        "uk": "Парафія Сент-Пітер",
        "ca": "Parròquia de Saint Peter",
        "no": "Saint Peter prestegjeld",
        "fa": "پریش سنت پیتر (آنتیگوا و باربودا)"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Philip',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 17.0480636,
        longitude: -61.71225699999999,
        maxLatitude: 17.1040329,
        maxLongitude: -61.660976,
        minLatitude: 17.0310207,
        minLongitude: -61.74468299999999,
      ),
      translation: {
        "en": "Saint Philip",
        "ar": "أبرشية سانت فيليب، أنتيغوا وبربودا",
        "bn": "সেন্ট ফিলিপ পারিস",
        "da": "Saint Philip Parish",
        "de": "Saint Philip",
        "el": "Άγιος Φίλιππος, Αντίγκουα και Μπαρμπούντα",
        "es": "Parroquia de Saint Philip",
        "fi": "Saint Philipin kunta",
        "fr": "Saint-Philip",
        "gu": "સેન્ટ ફિલિપ પૅરિશ",
        "hi": "सेंट फिलिप पल्ली",
        "id": "Paroki Saint Philip, Antigua dan Barbuda",
        "it": "Saint Philip",
        "ja": "サンフィリップ教区",
        "kn": "ಸೇಂಟ್ ಫಿಲಿಪ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트필립 교구",
        "lt": "Šv. Pilypo parapija",
        "lv": "Sentfilipa pagasts",
        "mr": "सेंट फिलिप पॅरिश",
        "ms": "Paroki Saint Philip, Antigua dan Barbuda",
        "nb": "Saint Philip prestegjeld",
        "nl": "Saint Philip",
        "pl": "Saint Philip",
        "pt": "Saint Philip",
        "ro": "Parohia Saint Philip",
        "ru": "Приход Сент-Филип",
        "si": "ශාන්ත පිලිප් ප්‍රාන්තය",
        "sr": "Сент Филип",
        "sv": "Parish of Saint Philip",
        "ta": "செயின்ட் பிலிப் பாரிஸ்",
        "te": "సెయింట్ ఫిలిప్ పారిష్",
        "th": "ตำบลเซนต์ ฟิลิป",
        "tk": "Sent-Filip",
        "tr": "Saint Philip Paris",
        "ur": "سینٹ فلپ پیرش، اینٹیگوا و باربوڈا",
        "vi": "Giáo xứ Saint Philip",
        "ceb": "Parish of Saint Philip",
        "sr_Latn": "Sent Filip",
        "zh": "聖菲利普區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄜𑄨𑄣𑄨𑄛𑄴",
        "uk": "Парафія Сент-Філіп",
        "ca": "Parròquia de Saint Philip",
        "no": "Saint Philip prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Barbuda',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 17.626798,
        longitude: -61.7707288,
        maxLatitude: 17.7293354,
        maxLongitude: -61.7318075,
        minLatitude: 17.5437252,
        minLongitude: -61.885789,
      ),
      translation: {
        "en": "Barbuda",
        "ar": "بربودا",
        "be": "Востраў Барбуда",
        "bg": "Барбуда",
        "bn": "বারবুডা",
        "ca": "Barbuda",
        "cs": "Barbuda",
        "da": "Barbuda",
        "de": "Barbuda",
        "el": "Μπαρμπούντα",
        "es": "Barbuda",
        "et": "Barbuda",
        "eu": "Barbuda",
        "fa": "بارابودا",
        "fi": "Barbuda",
        "fr": "Barbuda",
        "gl": "Barbuda",
        "gu": "બાર્બુડા",
        "he": "ברבודה",
        "hi": "बारबूडा",
        "id": "Barbuda",
        "it": "Barbuda",
        "ja": "バーブーダ島",
        "kn": "ಬರ್ಬುಡಾ",
        "ko": "바부다 섬",
        "lt": "Barbuda",
        "ml": "ബാർബുഡ",
        "mr": "बार्बुडा",
        "ms": "Barbuda",
        "nb": "Barbuda",
        "nl": "Barbuda",
        "pl": "Barbuda",
        "pt": "Barbuda",
        "ro": "Barbuda",
        "ru": "Барбуда",
        "si": "බර්බුඩා",
        "sr": "Барбуда",
        "sv": "Barbuda",
        "ta": "பர்புடா",
        "te": "బార్బుడా",
        "th": "บาร์บูดา",
        "tk": "Barbuda",
        "tr": "Barbuda",
        "uk": "Барбуда",
        "ur": "باربوڈا",
        "vi": "Barbuda",
        "lv": "Barbuda",
        "cy": "Barbuda",
        "ceb": "Barbuda (parokya sa Antigua ug Barbuda)",
        "sr_Latn": "Barbuda",
        "zh": "巴布達島",
        "yue_Hans": "巴布达岛",
        "ccp": "𑄝𑄢𑄴𑄝𑄪𑄘",
        "hu": "Barbuda",
        "yue": "巴布達島",
        "yo": "Bàrbúdà",
        "mk": "Барбуда",
        "no": "Barbuda",
        "yo_BJ": "Bàrbúdà",
        "hy": "Բարբուդա կղզի",
        "ky": "Барбуда",
        "ps": "باربودا"
      },
      type: 'dependency',
    ),
    Subdivision(
      name: 'Redonda',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "ريدوندا",
        "be": "Востраў Рэдонда",
        "bn": "রেডোন্ডা",
        "ca": "Redonda",
        "cs": "Redonda",
        "da": "Redonda",
        "de": "Redonda",
        "el": "Ρεντόντα",
        "en": "Redonda",
        "es": "Isla Redonda",
        "et": "Redonda",
        "eu": "Redonda",
        "fi": "Redonda",
        "fr": "Redonda",
        "gl": "Illa Redonda",
        "gu": "રેડોંડા",
        "he": "רדונדה",
        "hi": "रेडोन्डा",
        "hu": "Redonda",
        "id": "Redonda",
        "it": "Redonda",
        "ja": "レドンダ島",
        "kn": "ರೆಡ್ಡಾ",
        "ko": "레돈다 섬",
        "lt": "Redonda",
        "mr": "रेडांडो",
        "ms": "Redonda",
        "nb": "Redonda",
        "nl": "Redonda",
        "pl": "Redonda",
        "pt": "Redonda",
        "ro": "Redonda",
        "ru": "Редонда",
        "si": "රෙඩොන්ඩා",
        "sr": "Редонда",
        "sv": "Redonda (församling i Antigua och Barbuda)",
        "ta": "ரேடோண்டா",
        "te": "రెడోండా",
        "th": "เรดอนดา",
        "tk": "Redonda",
        "tr": "Redonda",
        "uk": "Редонда",
        "ur": "ریدوندا",
        "vi": "Redonda",
        "lv": "Redonda",
        "ceb": "Redonda",
        "sr_Latn": "Redonda",
        "zh": "雷東達島",
        "ccp": "𑄢𑄬𑄓𑄮𑄚𑄴𑄘",
        "ga": "Redonda",
        "kk": "Редонда",
        "mk": "Редонда",
        "no": "Redonda"
      },
      type: 'dependency',
    )
  ],
);
