import '../country.dart';

const countryBEN = Country(
  alpha2: 'BJ',
  alpha3: 'BEN',
  continent: Continent.africa,
  countryCode: '229',
  currencyCode: 'XOF',
  gec: 'BN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 9.30769,
      longitude: 2.315834,
    ),
    maxCoordinate: Coordinate(
      latitude: 12.4086111,
      longitude: 3.8433429,
    ),
    minCoordinate: Coordinate(
      latitude: 6.2061001,
      longitude: 0.7754124000000001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 12.4086111,
        longitude: 3.8433429,
      ),
      southwest: Coordinate(
        latitude: 6.2061001,
        longitude: 0.7754124000000001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'BEN',
  isoLongName: 'The Republic of Benin',
  isoShortName: 'Benin',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Beninese',
  number: '204',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'BJ',
  unofficialNames: ['Benin', 'Bénin', 'ベナン'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Benin",
    "af": "Benin",
    "ak": "Benin",
    "am": "Benin",
    "an": "Benín",
    "ar": "بنين",
    "as": "বেনিন",
    "ay": "Benin",
    "az": "Benin",
    "ba": "Benin",
    "be": "Бенін",
    "bg": "Бенин",
    "bi": "Benin",
    "bn": "বেনিন",
    "bn_IN": "বেনিন",
    "br": "Benin",
    "bs": "Benin",
    "ca": "Benín",
    "ce": "Бенин",
    "ch": "Benin",
    "cs": "Benin",
    "cv": "Бенин",
    "cy": "Benin",
    "da": "Benin",
    "de": "Benin",
    "dv": "ބެނީން",
    "dz": "བེ་ནིན།",
    "ee": "Benin",
    "el": "Μπενίν",
    "en": "Benin",
    "eo": "Benino",
    "es": "Benín",
    "et": "Benin",
    "eu": "Benin",
    "fa": "بنین",
    "ff": "Benen",
    "fi": "Benin",
    "fo": "Benin",
    "fr": "Bénin",
    "fy": "Benyn",
    "ga": "Beinin",
    "gl": "Benin",
    "gn": "Benin",
    "gu": "બેનિન",
    "gv": "Benin",
    "ha": "Benin",
    "he": "בנין",
    "hi": "बेनिन",
    "hr": "Benin",
    "ht": "Benen",
    "hu": "Benin",
    "hy": "Բենին",
    "ia": "Benin",
    "id": "Benin",
    "io": "Benin",
    "is": "Benín",
    "it": "Benin",
    "iu": "Benin",
    "ja": "ベナン",
    "ka": "ბენინი",
    "ki": "Benin",
    "kk": "Бенин",
    "kl": "Benin",
    "km": "បេណាំង",
    "kn": "ಬೆನಿನ್",
    "ko": "베냉",
    "ku": "Benîn",
    "kv": "Benin",
    "kw": "Benin",
    "ky": "Бенин",
    "lo": "Benin",
    "lt": "Beninas",
    "lv": "Benina",
    "mi": "Pēnina",
    "mk": "Бенин",
    "ml": "ബെനിന്‍",
    "mn": "Бенин",
    "mr": "बेनिन",
    "ms": "Benin",
    "mt": "Benin",
    "my": "ဘီနင်နိုင်ငံ",
    "na": "Benin",
    "nb": "Benin",
    "ne": "बेनिन",
    "nl": "Benin",
    "nn": "Benin",
    "nv": "Benin",
    "oc": "Benin",
    "or": "ବେନିନ୍",
    "pa": "ਬੀਨਾਨ",
    "pi": "बेनिन",
    "pl": "Benin",
    "ps": "بېنين",
    "pt": "Benim",
    "pt_BR": "Benin",
    "ro": "Benin",
    "ru": "Бенин",
    "rw": "Bene",
    "sc": "Benin",
    "sd": "بينن",
    "si": "බෙනින්",
    "sk": "Benin",
    "sl": "Benin",
    "so": "Beniin",
    "sq": "Benin",
    "sr": "Бенин",
    "sv": "Benin",
    "sw": "Benin",
    "ta": "பெனின்",
    "te": "బేనిన్",
    "tg": "Бенин",
    "th": "เบนิน",
    "ti": "ቤኒን",
    "tk": "Benin",
    "tl": "Benin",
    "tr": "Benin",
    "tt": "Бенин",
    "ug": "بېنىن",
    "uk": "Бенін",
    "ur": "بینن",
    "uz": "Benin",
    "ve": "Benin",
    "vi": "Bê-ninh",
    "wa": "Benin",
    "wo": "Benin",
    "xh": "Benin",
    "yo": "Benin",
    "zh_CN": "贝宁",
    "zh_HK": "貝寧",
    "zh_TW": "貝南",
    "zu": "IBenini"
  },
  subdivision: [
    Subdivision(
      name: 'Atakora',
      code: 'AK',
      geo: SubdivisionGeoData(
        latitude: 10.7954931,
        longitude: 1.6760691,
        maxLatitude: 11.4738341,
        maxLongitude: 2.357681,
        minLatitude: 9.994575,
        minLongitude: 0.7745750000000001,
      ),
      translation: {
        "en": "Atakora",
        "ar": "إدارة أتاكورا",
        "bg": "Атакора",
        "bn": "আতাকোরা বিভাগ",
        "ca": "Atakora",
        "da": "Atakora",
        "de": "Atakora",
        "el": "Ατακόρα",
        "es": "Atakora",
        "eu": "Atakora departamendua",
        "fi": "Atakora",
        "fr": "Atacora",
        "gu": "અટકોરા વિભાગ",
        "hi": "अटकोरा विभाग",
        "hu": "Atakora",
        "id": "Departemen Atakora",
        "it": "dipartimento di Atakora",
        "ja": "アタコラ県",
        "kn": "ಅಟಕೊರಾ ಇಲಾಖೆ",
        "ko": "아타코라 주",
        "lt": "Atakoros departamentas",
        "mr": "अटकोर विभाग",
        "ms": "Atakora Department",
        "nb": "Atakora",
        "nl": "Atacora",
        "pl": "Departament Atakora",
        "pt": "Atakora",
        "ro": "Departamentul Atakora",
        "ru": "Атакора",
        "si": "අටකොරා දෙපාර්තමේන්තුව",
        "sv": "Atacora",
        "ta": "அட்கோரா துறை",
        "te": "అటాకోరా డిపార్ట్మెంట్",
        "th": "อะตาโกรา",
        "tr": "Atakora Departmanı",
        "uk": "Атакора",
        "ur": "اتاکورا محکمہ",
        "vi": "Atakora",
        "zh": "阿塔科拉省",
        "lv": "Atakoras departaments",
        "ceb": "Atakora Department",
        "ccp": "𑄃𑄑𑄇𑄮𑄢",
        "az": "Ataqora departamenti",
        "yo": "Apá Atakora",
        "no": "Atakora",
        "yo_BJ": "Apá Atakora",
        "fa": "ناحیه آتاکورا",
        "he": "אטאקורה",
        "sw": "Atakora"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Alibori',
      code: 'AL',
      geo: SubdivisionGeoData(
        latitude: 10.9681093,
        longitude: 2.7779813,
        maxLatitude: 12.4183461,
        maxLongitude: 3.8480219,
        minLatitude: 10.5044699,
        minLongitude: 2.019249,
      ),
      translation: {
        "en": "Alibori",
        "ar": "إدارة أليبوري",
        "bg": "Алибори",
        "bn": "আলিবুরি বিভাগ",
        "ca": "Alibori",
        "da": "Alibori",
        "de": "Alibori",
        "el": "Αλιμπόρι",
        "es": "Alibori",
        "eu": "Alibori departamendua",
        "fa": "استان آلیبوری",
        "fi": "Alibori",
        "fr": "Alibori",
        "gu": "અલિબો વિભાગ",
        "hi": "अलीबोरी विभाग",
        "hu": "Alibori",
        "id": "Departemen Alibori",
        "it": "dipartimento di Alibori",
        "ja": "アリボリ県",
        "kn": "ಅಲಿಬೋರಿ ಇಲಾಖೆ",
        "ko": "알리보리 주",
        "lt": "Aliborio departamentas",
        "mr": "अलीबोरी विभाग",
        "ms": "Alibori Department",
        "nb": "Alibori",
        "nl": "Alibori",
        "pl": "Departament Alibori",
        "pt": "Alibori",
        "ro": "Departamentul Alibori",
        "ru": "Алибори",
        "si": "ඇලිබොරී දිස්ත්‍රික්කය",
        "sv": "Alibori",
        "ta": "அலிபோரி துறை",
        "te": "అలిబోరి డిపార్ట్మెంట్",
        "th": "เขตอาลีโบรี",
        "tr": "Alibori Departmanı",
        "ur": "الیبوری محکمہ",
        "vi": "Alibori",
        "lv": "Alibori departaments",
        "ceb": "Alibori (departamento)",
        "zh": "阿黎博里省",
        "ccp": "𑄃𑄣𑄨𑄝𑄧𑄢𑄨",
        "uk": "Регіон Аліборі",
        "az": "Alibori departamenti",
        "yo": "Apá Alibori",
        "no": "Alibori",
        "yo_BJ": "Apá Alibori",
        "he": "אליבורי",
        "sw": "Alibori"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Atlantique',
      code: 'AQ',
      geo: SubdivisionGeoData(
        latitude: 6.6588391,
        longitude: 2.2236667,
        maxLatitude: 7.0136289,
        maxLongitude: 2.483183,
        minLatitude: 6.3027403,
        minLongitude: 1.953851,
      ),
      translation: {
        "en": "Atlantique",
        "ar": "إدارة أتلانتيك",
        "bg": "Атлантик",
        "bn": "আটলান্টিক বিভাগ",
        "ca": "Atlantique",
        "da": "Atlantique",
        "de": "Atlantique",
        "el": "Αντλάτικ",
        "es": "Atlantique",
        "eu": "Atlantique departamendua",
        "fa": "استان آتلانتیک",
        "fi": "Atlantique",
        "fr": "Atlantique",
        "gu": "એટલાન્ટીક વિભાગ",
        "hi": "अटलांटिक विभाग",
        "hu": "Atlantique",
        "id": "Departemen Atlantique",
        "it": "dipartimento dell’Atlantico",
        "ja": "アトランティック県",
        "kn": "ಅಟ್ಲಾಂಟಿಕ್ ಇಲಾಖೆ",
        "ko": "아틀랑티크 주",
        "lt": "Atlanto departamentas",
        "mr": "अटलांटिक विभाग",
        "ms": "Atlantique Department",
        "nb": "Atlantique",
        "nl": "Atlantique",
        "pl": "Departament Atlantique",
        "pt": "Atlantique",
        "ro": "Departamentul Atlantique",
        "ru": "Атлантическая провинция",
        "si": "ඇට්ලන්ටික් දෙපාර්තමේන්තුව",
        "sv": "Atlantique",
        "ta": "அட்லாண்டிக் துறை",
        "te": "అట్లాంటిక్ డిపార్ట్మెంట్",
        "th": "อาต์ลองตีก",
        "tr": "Atlantique Departmanı",
        "ur": "اٹلانٹک محکمہ",
        "vi": "Atlantique",
        "lv": "Atlantikas departaments",
        "ceb": "Atlantique Department",
        "zh": "大西洋省",
        "ccp": "𑄃𑄖𑄴𑄣𑄚𑄴𑄑𑄨𑄇𑄴",
        "uk": "Атлантичний Регіон",
        "az": "Atlantiq departamenti",
        "yo": "Apá Atlantique",
        "no": "Atlantique",
        "yo_BJ": "Apá Atlantique",
        "sw": "Atlantique (Benin)"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Borgou',
      code: 'BO',
      geo: SubdivisionGeoData(
        latitude: 9.5340864,
        longitude: 2.7779813,
        maxLatitude: 10.6676449,
        maxLongitude: 3.851700999999999,
        minLatitude: 8.7726829,
        minLongitude: 1.972203,
      ),
      translation: {
        "en": "Borgou",
        "ar": "إدارة بورغو",
        "bg": "Боргу",
        "bn": "বুরগোয়া বিভাগ",
        "ca": "Borgou",
        "da": "Borgou",
        "de": "Borgou",
        "el": "Μπόργκου",
        "es": "Borgou",
        "eu": "Borgou departamendua",
        "fa": "استان بورگو",
        "fi": "Borgou",
        "fr": "Borgou",
        "gu": "બોર્ગૂ વિભાગ",
        "hi": "बोर्गू विभाग",
        "hu": "Borgou",
        "id": "Departemen Borgou",
        "it": "dipartimento di Borgou",
        "ja": "ボルグー県",
        "kn": "ಬೊರ್ಗೌ ಇಲಾಖೆ",
        "ko": "보르구 주",
        "lt": "Borgu departamentas",
        "mr": "बॉर्गो विभाग",
        "ms": "Borgou Department",
        "nb": "Borgou",
        "nl": "Borgou",
        "pl": "Departament Borgou",
        "pt": "Borgou",
        "ro": "Departamentul Borgou",
        "ru": "Боргу",
        "si": "බොර්ගෝඋ දෙපාතමේන්තුව",
        "sv": "Borgou",
        "ta": "போர்கோவு துறை",
        "te": "బోర్గోవ్ డిపార్ట్మెంట్",
        "th": "บอร์กู",
        "tr": "Borgou Departmanı",
        "uk": "Боргу",
        "ur": "بورگوؤ محکمہ",
        "vi": "Borgou",
        "lv": "Borgu departaments",
        "ceb": "Borgou Department",
        "zh": "博爾古省",
        "ccp": "𑄝𑄧𑄢𑄴𑄉𑄯",
        "az": "Borqu departamenti",
        "yo": "Apá Borgou",
        "no": "Borgou",
        "yo_BJ": "Apá Borgou",
        "sw": "Borgou"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Collines',
      code: 'CO',
      geo: SubdivisionGeoData(
        latitude: 8.3022297,
        longitude: 2.302446,
        maxLatitude: 8.777360999999999,
        maxLongitude: 2.761885,
        minLatitude: 7.458557000000001,
        minLongitude: 1.619739,
      ),
      translation: {
        "en": "Collines",
        "ar": "إدارة كولاينيس",
        "bg": "Колине",
        "bn": "কলিন্স বিভাগ",
        "ca": "Collines",
        "da": "Collines",
        "de": "Collines",
        "el": "Κολλίνες",
        "es": "Collines",
        "eu": "Collines departamendua",
        "fa": "استان کالینس",
        "fi": "Collines",
        "fr": "Collines",
        "gu": "કોલિન્સ વિભાગ",
        "hi": "कॉलिंस डिपार्टमेंट",
        "hu": "Collines",
        "id": "Departemen Collines",
        "it": "dipartimento delle Colline",
        "ja": "コリネス県",
        "kn": "ಕಾಲಿನ್ಸ್ ಇಲಾಖೆ",
        "ko": "콜린 주",
        "lt": "Kalvų departamentas",
        "mr": "कॉलिन्स विभाग",
        "ms": "Collines Department",
        "nb": "Collines",
        "nl": "Collines",
        "pl": "Departament Collines",
        "pt": "Collines",
        "ro": "Departamentul Collines",
        "ru": "Коллинз",
        "si": "කොලයින්ස් දෙපාර්තමේන්තුව",
        "sv": "Collines",
        "ta": "காலின்ஸ் துறை",
        "te": "కాలిన్స్ డిపార్ట్మెంట్",
        "th": "โกลลีน",
        "tr": "Collines Departmanı",
        "uk": "Калін",
        "ur": "کولینز محکمہ",
        "vi": "Collines",
        "lv": "Kolinzas departaments",
        "ceb": "Collines Department",
        "zh": "丘陵省",
        "ccp": "𑄇𑄧𑄣𑄨𑄚𑄳𑄎𑄴",
        "az": "Kollins departamenti",
        "yo": "Apá Collines",
        "no": "Collines",
        "yo_BJ": "Apá Collines",
        "sw": "Collines (Benin)"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Donga',
      code: 'DO',
      geo: SubdivisionGeoData(
        latitude: 9.7191867,
        longitude: 1.6760691,
        maxLatitude: 10.1165749,
        maxLongitude: 2.2243771,
        minLatitude: 8.477538899999999,
        minLongitude: 1.3415889,
      ),
      translation: {
        "en": "Donga",
        "ar": "إدارة دونغا",
        "bg": "Донга",
        "bn": "ডংগা বিভাগ",
        "ca": "Donga",
        "da": "Donga",
        "de": "Donga",
        "el": "Ντόνγκα",
        "es": "Donga",
        "eu": "Donga departamendua",
        "fa": "استان دونگا",
        "fi": "Donga",
        "fr": "Donga",
        "gu": "ડોંગા વિભાગ",
        "hi": "डोंगा विभाग",
        "hu": "Donga",
        "id": "Departemen Donga",
        "it": "dipartimento di Donga",
        "ja": "ドンガ県",
        "kn": "ಡೊಂಗಾ ಇಲಾಖೆ",
        "ko": "동가 주",
        "lt": "Dongos departamentas",
        "mr": "डोंगा विभाग",
        "ms": "Donga Department",
        "nb": "Donga",
        "nl": "Donga",
        "pl": "Departament Donga",
        "pt": "Donga",
        "ro": "Departamentul Donga",
        "ru": "Донга",
        "si": "ඩොන්ගා දෙපාර්තමේන්තුව",
        "sv": "Donga",
        "ta": "டோங்கா துறை",
        "te": "డోంగా డిపార్ట్మెంట్",
        "th": "ดองกา",
        "tr": "Donga Departmanı",
        "ur": "دونگا محکمہ",
        "vi": "Donga",
        "lv": "Dongas departaments",
        "ceb": "Donga (departamento)",
        "zh": "峽谷省",
        "ccp": "𑄓𑄧𑄁𑄉",
        "uk": "Регіон Донга",
        "az": "Donqa departamenti",
        "yo": "Apá Donga",
        "no": "Donga",
        "yo_BJ": "Apá Donga",
        "sw": "Donga"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Kouffo',
      code: 'KO',
      geo: SubdivisionGeoData(
        latitude: 7.003589400000001,
        longitude: 1.7538817,
        maxLatitude: 7.497909899999999,
        maxLongitude: 2.086982,
        minLatitude: 6.664442999999999,
        minLongitude: 1.557832,
      ),
      translation: {
        "en": "Kouffo",
        "ar": "إدارة كوفو",
        "bg": "Куфо",
        "bn": "কুফু বিভাগ",
        "ca": "Kouffo",
        "da": "Kouffo",
        "de": "Couffo",
        "el": "Κούφο",
        "es": "Kouffo",
        "fa": "استان کوفو",
        "fi": "Kouffo",
        "fr": "Couffo",
        "gu": "કૌફો વિભાગ",
        "hi": "कोफ़ो विभाग",
        "hu": "Couffo",
        "id": "Departemen Kouffo",
        "it": "dipartimento di Kouffo",
        "ja": "クッフォ県",
        "kn": "ಕೋಫೊ ಇಲಾಖೆ",
        "ko": "쿠포 주",
        "lt": "Kufo departamentas",
        "mr": "कौफो विभाग",
        "ms": "Kouffo Department",
        "nb": "Kouffo",
        "nl": "Couffo",
        "pl": "Departament Kouffo",
        "pt": "Kouffo",
        "ro": "Departamentul Kouffo",
        "ru": "Куффо",
        "si": "කොඋෆ්ෆෝ දෙපාර්තමේන්තුව",
        "sv": "Couffo",
        "ta": "கோபிபிஒ துறை",
        "te": "కౌఫో డిపార్ట్మెంట్",
        "th": "กูฟโฟ",
        "tr": "Kouffo Department",
        "ur": "کوؤفو محکمہ",
        "vi": "Kouffo",
        "lv": "Kufo departaments",
        "ceb": "Kouffo Department",
        "zh": "庫福省",
        "ccp": "𑄇𑄯𑄜𑄮",
        "uk": "Муніципалітет Куфо",
        "az": "Kuffo departamenti",
        "yo": "Apá Kouffo",
        "no": "Kouffo",
        "yo_BJ": "Apá Kouffo",
        "eu": "Kouffo",
        "sw": "Couffo"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Littoral',
      code: 'LI',
      geo: SubdivisionGeoData(
        latitude: 6.3806973,
        longitude: 2.4406387,
        maxLatitude: 6.4078179,
        maxLongitude: 2.5401967,
        minLatitude: 6.3403411,
        minLongitude: 2.3329545,
      ),
      translation: {
        "en": "Littoral",
        "ar": "الإدارة الساحلية",
        "bg": "Литорал",
        "bn": "লিট্টোরাল বিভাগ",
        "ca": "Littoral",
        "da": "Littoral (Benin)",
        "de": "Littoral",
        "el": "Λίττοραλ",
        "es": "Littoral",
        "fa": "استان لیتورال",
        "fi": "Littoralin departmentti",
        "fr": "Littoral",
        "gu": "લિટોરલ વિભાગ",
        "hi": "लिटोरल विभाग",
        "hu": "Littoral",
        "id": "Departemen Littoral",
        "it": "dipartimento del Litorale",
        "ja": "リトラル県",
        "kn": "ಲಿಟೊರಲ್ ಇಲಾಖೆ",
        "ko": "리토랄 주",
        "lt": "Pakrantės departamentas",
        "mr": "लिट्टोरॅल विभाग",
        "ms": "Littoral Department",
        "nb": "Littoral",
        "nl": "Littoral",
        "pl": "Departament Littoral",
        "pt": "Littoral (departamento)",
        "ro": "Departamentul Littoral",
        "ru": "Литораль",
        "si": "ලිට්ටොරල් දෙපාර්තමේන්තුව",
        "sv": "Littoral",
        "ta": "ளிட்டோரல் துறை",
        "te": "లిట్టోరల్ డిపార్ట్మెంట్",
        "th": "ลิทโทลอล ดีพาทเม้น",
        "tr": "Littoral Departmanı",
        "ur": "لیتورال محکمہ",
        "vi": "Littoral",
        "lv": "Litorālais departaments",
        "ceb": "Littoral",
        "zh": "濱海省",
        "ccp": "𑄣𑄨𑄑𑄳𑄦𑄧𑄢𑄣𑄴",
        "uk": "Регіон Літораль (Береговий Регіон)",
        "az": "Litoral departamenti",
        "yo": "Apá Littoral",
        "no": "Littoral",
        "yo_BJ": "Apá Littoral",
        "eu": "Littoral",
        "sw": "Mkoa wa Pwani (Benin)"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Mono',
      code: 'MO',
      geo: SubdivisionGeoData(
        latitude: 6.6607182,
        longitude: 1.7538817,
        maxLatitude: 6.7976141,
        maxLongitude: 2.019586,
        minLatitude: 6.2340596,
        minLongitude: 1.5739199,
      ),
      translation: {
        "en": "Mono",
        "ar": "إدارة مونو",
        "bg": "Моно",
        "bn": "মনো বিভাগ",
        "ca": "Mono",
        "da": "Mono (Benin)",
        "de": "Mono",
        "el": "Μόνο",
        "es": "Mono",
        "fa": "استان مونو",
        "fi": "Monon depatermentti",
        "fr": "Mono",
        "gu": "મોનો વિભાગ",
        "hi": "मोनो विभाग",
        "hu": "Mono",
        "id": "Departemen Mono",
        "it": "dipartimento di Mono",
        "ja": "モノ県",
        "kn": "ಮೊನೊ ಇಲಾಖೆ",
        "ko": "모노 주",
        "lt": "Mono departamentas",
        "mr": "मोनो विभाग",
        "ms": "Mono Department",
        "nb": "Mono",
        "nl": "Mono",
        "pl": "Departament Mono",
        "pt": "Mono",
        "ro": "Departamentul Mono",
        "ru": "Моно",
        "si": "මොනෝ දෙපාර්තමේන්තුව",
        "sv": "Mono",
        "ta": "மோனோ துறை",
        "te": "మోనో డిపార్ట్మెంట్",
        "th": "กรมโมโน",
        "tr": "Mono Departmanı",
        "ur": "مونو محکمہ",
        "vi": "Mono",
        "lv": "Mono departaments",
        "ceb": "Mono",
        "zh": "莫諾省",
        "ccp": "𑄟𑄧𑄚𑄮",
        "uk": "Регіон Моно",
        "az": "Mono departamenti",
        "yo": "Apá Mono",
        "no": "Mono",
        "yo_BJ": "Apá Mono",
        "eu": "Mono",
        "he": "מחוז מונו",
        "sw": "Mono (Benin)"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Ouémé',
      code: 'OU',
      geo: SubdivisionGeoData(
        latitude: 6.6148152,
        longitude: 2.4999918,
        maxLatitude: 6.99444,
        maxLongitude: 2.742933,
        minLatitude: 6.3598054,
        minLongitude: 2.3608521,
      ),
      translation: {
        "en": "Ouémé",
        "ar": "مقاطعة أويميه",
        "bg": "Уеме",
        "bn": "উয়েমে বিভাগ",
        "ca": "Ouémé",
        "da": "Ouémé",
        "de": "Ouémé",
        "el": "Ουεμέ",
        "es": "Ouémé",
        "fa": "استان اومه",
        "fi": "Ouémén departmentti",
        "fr": "Ouémé",
        "gu": "ઓએમે વિભાગ",
        "hi": "औउमे विभाग",
        "hu": "Ouémé",
        "id": "Departemen Ouémé",
        "it": "dipartimento di Ouémé",
        "ja": "ウェメ県",
        "kn": "ಒಯೆಮೆ ಡಿಪಾರ್ಟ್ಮೆಂಟ್",
        "ko": "우에메 주",
        "lt": "Uemės departamentas",
        "mr": "औइमे विभाग",
        "ms": "Oueme Department",
        "nb": "Ouémé",
        "nl": "Ouémé",
        "pl": "Departament Ouémé",
        "pt": "Oueme",
        "ro": "Departamentul Ouémé",
        "ru": "Уэме",
        "si": "ඔඑමේ දෙපාර්තමේන්තුව",
        "sv": "Ouémé",
        "ta": "வுஏமே துறை",
        "te": "ఓోయెమ్ డిపార్ట్మెంట్",
        "th": "เขตอูเอเม",
        "tr": "Ouémé Departmanı",
        "ur": "اؤیمے محکمہ",
        "vi": "Khu vực hành chính Ouémé",
        "lv": "Uemes departaments",
        "ceb": "Département de l’Ouémé",
        "zh": "韋梅省",
        "ccp": "𑄃𑄮𑄠𑄬𑄟𑄬",
        "uk": "Регіон Веме",
        "az": "Veme departamenti",
        "yo": "Apá Ouémé",
        "no": "Ouémé",
        "yo_BJ": "Apá Ouémé",
        "eu": "Ouémé",
        "sw": "Ouémé"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Plateau',
      code: 'PL',
      geo: SubdivisionGeoData(
        latitude: 7.3445141,
        longitude: 2.539603,
        maxLatitude: 7.6579461,
        maxLongitude: 2.799681,
        minLatitude: 6.5454279,
        minLongitude: 2.4065919,
      ),
      translation: {
        "en": "Plateau",
        "ar": "إدارة بلاتو",
        "bg": "Плато",
        "bn": "প্লাতেও বিভাগ",
        "ca": "Plateau",
        "da": "Plateau (Benin)",
        "de": "Plateau",
        "el": "Γεωγραφικό Διαμέρισμα Πλατό",
        "es": "Plateau",
        "fa": "استان پلاتئو",
        "fi": "Plateaun departmentti",
        "fr": "Plateau",
        "gu": "પ્લેટુ વિભાગ",
        "hi": "पठार विभाग",
        "hu": "Plateau",
        "id": "Departemen Plateau",
        "it": "dipartimento dell’Altopiano",
        "ja": "プラトー県",
        "kn": "ಪ್ರಸ್ಥಭೂಮಿ ಇಲಾಖೆ",
        "ko": "플라토 주",
        "lt": "Plynaukštės departamentas",
        "mr": "प्लेटयू विभाग",
        "ms": "Jabatan Plateau",
        "nb": "Plateau",
        "nl": "Plateau",
        "pl": "Departament Plateau",
        "pt": "Plateau",
        "ro": "Departamentul Plateau",
        "ru": "Плато",
        "si": "ප්ලටේඌ දෙපාර්තමේන්තුව",
        "sv": "Plateau",
        "ta": "பிளாடோவ் துறை",
        "te": "ప్లాటూ డిపార్ట్మెంట్",
        "th": "เมืองปลาโต",
        "tr": "Plateau Departmanı",
        "ur": "پلیٹیو محکمہ",
        "vi": "Khu hành chính Plateau",
        "lv": "Plato departaments",
        "ceb": "Plateau Department",
        "zh": "高原省",
        "ccp": "𑄛𑄳𑄣𑄧𑄑𑄮",
        "uk": "Регіон Плато",
        "az": "Plato departamenti",
        "yo": "Apá Plateau",
        "no": "Plateau",
        "yo_BJ": "Apá Plateau",
        "eu": "Plateau",
        "sw": "Plateau (Benin)"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Zou',
      code: 'ZO',
      geo: SubdivisionGeoData(
        latitude: 7.346926799999999,
        longitude: 2.0665197,
        maxLatitude: 7.6493191,
        maxLongitude: 2.555015,
        minLatitude: 6.9083269,
        minLongitude: 1.634848,
      ),
      translation: {
        "en": "Zou",
        "ar": "إدارة زو",
        "bg": "Зу",
        "bn": "জু বিভাগ",
        "ca": "Zou",
        "da": "Zou (Benin)",
        "de": "Zou",
        "el": "Ζου",
        "es": "Zou",
        "fa": "استان زو",
        "fi": "Zoun depatermentti",
        "fr": "Zou",
        "gu": "પૂર્વોનિયા",
        "hi": "झाऊ विभाग",
        "hu": "Zou",
        "id": "Departemen Zou",
        "it": "dipartimento di Zou",
        "ja": "ズー県",
        "kn": "ಝೌ ವಿಭಾಗ",
        "ko": "주 주",
        "lt": "Zu departamentas",
        "mr": "झोऊ विभाग",
        "ms": "Zou Department",
        "nb": "Zou",
        "nl": "Zou",
        "pl": "Departament Zou",
        "pt": "Zou",
        "ro": "Departamentul Zou",
        "ru": "Зу",
        "si": "සෝඋ දෙපාර්තමේන්තුව",
        "sv": "Zou",
        "ta": "சாவ் துறை",
        "te": "జోవ్ డిపార్ట్మెంట్",
        "th": "ซูว ดีพาทเม้น",
        "tr": "Zou Departmanı",
        "ur": "زوؤ محکمہ",
        "vi": "Khu vực hành chính Zou",
        "lv": "Zu departaments",
        "ceb": "Zou Department",
        "zh": "祖省",
        "ccp": "𑄎𑄯",
        "he": "מחוז זאו",
        "uk": "Регіон Зу",
        "az": "Zu departamenti",
        "yo": "Apá Zou",
        "uz": "Zu",
        "no": "Zou",
        "yo_BJ": "Apá Zou",
        "eu": "Zou",
        "sw": "Zou"
      },
      type: 'departments',
    )
  ],
);
