import '../country.dart';

const countryBES = Country(
  alpha2: 'BQ',
  alpha3: 'BES',
  continent: Continent.northAmerica,
  countryCode: '599',
  currencyCode: 'USD',
  gec: null,
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 12.1783611,
      longitude: -68.2385339,
    ),
    maxCoordinate: Coordinate(
      latitude: 17.6606999,
      longitude: -62.9228,
    ),
    minCoordinate: Coordinate(
      latitude: 11.9641,
      longitude: -68.5149,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 17.6606999,
        longitude: -62.9228,
      ),
      southwest: Coordinate(
        latitude: 11.9641,
        longitude: -68.5149,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Bonaire, Sint Eustatius and Saba',
  isoShortName: 'Bonaire, Sint Eustatius and Saba',
  languagesOfficial: ['nl', 'en'],
  languagesSpoken: ['nl', 'en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: '0',
  nationality: 'Dutch',
  number: '535',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'BQ',
  unofficialNames: [
    'Bonaire, Sint Eustatius and Saba',
    'Caribbean Netherlands',
    'Caribisch Nederland',
    'ボネール、シント・ユースタティウスおよびサバ'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Bonaire, Sint Eustatius and Saba",
    "af": "Bonaire, Sint Eustatius en Saba",
    "ak": "Bonaire, Sint Eustatius and Saba",
    "am": "Bonaire, Sint Eustatius and Saba",
    "an": "Bonaire, Sint Eustatius i Saba",
    "ar": "بونير، سينت أوستاتيوس وسابا",
    "as": "Bonaire, Sint Eustatius and Saba",
    "ay": "Bonaire, Sint Eustatius and Saba",
    "az": "Bonaire, Sint Eustatius and Saba",
    "ba": "Bonaire, Sint Eustatius and Saba",
    "be": "Банэйр, Сінт-Эстатыус і Саба",
    "bg": "О-ви Бонер, Св. Евстатий и Саба",
    "bi": "Bonaire, Sint Eustatius and Saba",
    "bn": "বোনাইর, ইসটাটিস এবং সাবা",
    "bn_IN": "বনেয়ার, সিন্ট ইউস্টেটিয়াস ও সাবা",
    "br": "Bonaire, Sint Eustatius and Saba",
    "bs": "Bonaire, Sint Eustatius i Saba",
    "ca": "Bonaire, Sint Eustatius i Saba",
    "ce": "Bonaire, Sint Eustatius and Saba",
    "ch": "Bonaire, Sint Eustatius and Saba",
    "cs": "Bonaire, Svatý Eustach a Saba",
    "cv": "Bonaire, Sint Eustatius and Saba",
    "cy": "Bonaire, Sint Eustatius a Saba",
    "da": "Bonaire, Sint Eustatius og Saba",
    "de": "Bonaire, Sint Eustatius und Saba",
    "dv": "Bonaire, Sint Eustatius and Saba",
    "dz": "Bonaire, Sint Eustatius and Saba",
    "ee": "Bonaire, Sint Eustatius and Saba",
    "el": "Μποναίρ, Άγιος Ευστράτιος και Σάμπα",
    "en": "Bonaire, Sint Eustatius and Saba",
    "eo": "Bonero, Sankta-Eŭstakio kaj Sabo",
    "es": "Islas BES (Caribe Neerlandés)",
    "et": "Bonaire, Sint Eustatius ja Saba",
    "eu": "Bonaire, Sint Eustatius eta Saba",
    "fa": "بنیر، سنت یوستتیوس",
    "ff": "Bonaire, Sint Eustatius and Saba",
    "fi": "Bonaire, Sint Eustatius ja Saba",
    "fo": "Bonaire, Sint Eustatius and Saba",
    "fr": "Bonaire, Saint-Eustache et Saba",
    "fy": "Bonaire, Sint Eustatius and Saba",
    "ga": "Bonaire, San Eustatius agus Saba",
    "gl": "Bonaire, San Eustaquio e Saba",
    "gn": "Bonaire, Sint Eustatius and Saba",
    "gu": "બોનાએર, સિન્ટ ઈસ્ટાટિસુસ એન્ડ સાબા",
    "gv": "Bonaire, Sint Eustatius and Saba",
    "ha": "Bonaire, Sint Eustatius and Saba",
    "he": "בונייר, סנט אוסטתיוס וסאבא",
    "hi": "बोनैर, सिंट यूस्टेटीयस एंड साबा",
    "hr": "Bonaire, Sveti Eustahije i Saba",
    "ht": "Bonaire, Sint Eustatius and Saba",
    "hu": "Bonaire, Saint Eustatius és Saba",
    "hy": "Բոնեյրե, Սինտ Էվստատիուս և Սաբա",
    "ia": "Bonaire, Sint Eustatius e Saba",
    "id": "Bonaire, Sint Eustatius and Saba",
    "io": "Bonaire, Sint Eustatius and Saba",
    "is": "Bonaire, Sankti Eustatius og Saba",
    "it": "Paesi Bassi caraibici",
    "iu": "Bonaire, Sint Eustatius and Saba",
    "ja": "ボネール、シントユースタティウス及びサバ",
    "ka": "Bonaire, Sint Eustatius and Saba",
    "ki": "Bonaire, Sint Eustatius and Saba",
    "kk": "Бонайре, Синт-Эстатиус және Саба",
    "kl": "Bonaire, Sint Eustatius and Saba",
    "km": "បូស្នី ស៊ីន អ៊ីស្តាំធូស និង​សាបា",
    "kn": "Bonaire, Sint Eustatius and Saba",
    "ko": "보네르, 신트외스타티위스, 사바 섬",
    "ku": "Bonaire, Sint Eustatius û Saba",
    "kv": "Bonaire, Sint Eustatius and Saba",
    "kw": "Bonaire, Sint Eustatius and Saba",
    "ky": "Бонайре, Синт-Эстатиус жана Саба",
    "lo": "Bonaire, Sint Eustatius and Saba",
    "lt": "Bonairė, Sint Eustatijus ir Saba",
    "lv": "Bonaire, Sintēstatiusa un Saba",
    "mi": "Bonaire, Sint Eustatius and Saba",
    "mk": "Бониаре, Св. Еустатиус и Саба",
    "ml": "Bonaire, Sint Eustatius and Saba",
    "mn": "Bonaire, Sint Eustatius and Saba",
    "mr": "बोनेअस, सिंट युस्टेशिअस आणि साबा",
    "ms": "Belanda Caribbean",
    "mt": "Bonaire, Sint Eustatius and Saba",
    "my": "Bonaire, Sint Eustatius and Saba",
    "na": "Bonaire, Sint Eustatius and Saba",
    "nb": "Bonaire, Sint Eustatius og Saba",
    "ne": "बोनाइर, सेन्ट ईयुस्टासस् र साबा",
    "nl": "Bonaire, Sint Eustatius en Saba",
    "nn": "Bonaire, Sint Eustatius and Saba",
    "nv": "Bonaire, Sint Eustatius and Saba",
    "oc": "Bonaire, Sant Eustaqui e Saba",
    "or": "ବୋନେର୍, ସିଣ୍ଟ ୟୁଷ୍ଟାସିଅସ ଏବଂ ସାବା",
    "pa": "ਬੋਨਾਏਰੇ, ਸੇਂਟ ਇਊਸਟਾਟਿਊਸ ਅਤੇ ਸਾਬਾ",
    "pi": "Bonaire, Sint Eustatius and Saba",
    "pl": "Bonaire, Sint Eustatius i Saba",
    "ps": "Bonaire, Sint Eustatius and Saba",
    "pt": "Caraíbas Neerlandesas",
    "pt_BR": "Bonaire, Saba e Santo Eustáquio",
    "ro": "Bonaire, Sint Eustatius și Saba",
    "ru": "Бонайре, Синт-Эстатиус и Саба",
    "rw": "Bonaire, Sint Eustatius and Saba",
    "sc": "Bonaire, Sint Eustatius e Saba",
    "sd": "Bonaire, Sint Eustatius and Saba",
    "si": "බොනාරේ. සිනෙට් එස්ටාටියස් හා සාබා",
    "sk": "Bonaire, Sint Eustatius a Saba",
    "sl": "Bonaire, Sint Eustatius in Saba",
    "so": "Bonaire, Sint Eustatius and Saba",
    "sq": "Boner, Shën Efstathi dhe Sava",
    "sr": "Бонер, Свети Еустахије и Саба",
    "sv": "Bonaire, Sint Eustatius och Saba",
    "sw": "Bonaire, Sint Eustatius and Saba",
    "ta": "Bonaire, Sint Eustatius and Saba",
    "te": "Bonaire, Sint Eustatius and Saba",
    "tg": "Бонайре, Синт-Эстатиус ва Саба",
    "th": "บอแนร์, เซนต์ยูสเตเชียส และ เซบา",
    "ti": "Bonaire, Sint Eustatius and Saba",
    "tk": "Boneýr, Sint-Estatius we Saba",
    "tl": "Bonaire, Sint Eustatius and Saba",
    "tr": "Bonaire, Sint Eustatius ve Saba",
    "tt": "Bonaire, Sint Eustatius and Saba",
    "ug": "بونەر، ساينىت يۇستىفەس ۋە سابا",
    "uk": "Бонайре, Сінт-Естатіус і Саба",
    "ur": "Bonaire, Sint Eustatius and Saba",
    "uz": "Bonaire, Sint Eustatius and Saba",
    "ve": "Bonaire, Sint Eustatius and Saba",
    "vi": "Bông-Ne, Xin E-u-xờ-ta-ti-tút và Xa-ba",
    "wa": "Bonaire, Sint Eustatius & Saba",
    "wo": "Bonaire, Sint Eustatius and Saba",
    "xh": "Bonaire, Sint Eustatius and Saba",
    "yo": "Bonaire, Sint Eustatius and Saba",
    "zh_CN": "博奈尔、圣尤斯特歇斯岛和萨巴",
    "zh_HK": "荷蘭加勒比區",
    "zh_TW": "波內赫、聖尤斯特歇斯及薩巴",
    "zu": "Bonaire, Sint Eustatius and Saba"
  },
  subdivision: [
    Subdivision(
      name: 'Bonaire',
      code: 'BO',
      geo: SubdivisionGeoData(
        latitude: 12.1783611,
        longitude: -68.2385339,
        maxLatitude: 17.6502944,
        maxLongitude: -62.9457767,
        minLatitude: 12.0245041,
        minLongitude: -68.4209633,
      ),
      translation: {
        "en": "Bonaire",
        "af": "Bonaire",
        "ar": "بونير",
        "az": "Boneyr adası",
        "be": "Востраў Банайрэ",
        "bg": "Бонер",
        "bn": "বোনাইর",
        "ca": "Bonaire",
        "cs": "Bonaire",
        "da": "Bonaire",
        "de": "Bonaire",
        "el": "Μποναίρ",
        "es": "Bonaire",
        "et": "Bonaire",
        "eu": "Bonaire",
        "fa": "بونیر",
        "fi": "Bonaire",
        "fr": "Bonaire",
        "gl": "Bonaire",
        "gu": "બોનારે",
        "he": "בונייר",
        "hi": "बोनेयेर",
        "hr": "Bonaire",
        "hu": "Bonaire",
        "hy": "Բոնեյրե",
        "id": "Bonaire",
        "it": "Bonaire",
        "ja": "ボネール島",
        "ka": "ბონეირი",
        "kn": "ಬೊನೈರ್",
        "ko": "보네르 섬",
        "lt": "Boneras",
        "lv": "Bonaire",
        "mr": "बोनरे",
        "ms": "Bonaire",
        "nb": "Bonaire",
        "nl": "Bonaire",
        "pl": "Bonaire",
        "pt": "Bonaire",
        "ro": "Bonaire",
        "ru": "Бонэйр",
        "si": "බොනයිරේ",
        "sk": "Bonaire",
        "sr": "Бонер",
        "sv": "Bonaire",
        "sw": "Bonaire",
        "ta": "பொனெய்ர்",
        "te": "బోనెయిర్",
        "th": "โบแนเรอ",
        "tr": "Bonaire",
        "uk": "Бонайре",
        "ur": "بونایر",
        "vi": "Bonaire",
        "zh": "波内赫",
        "cy": "Bonaire",
        "ceb": "Bonaire (pulo ug munisipyo espesyal)",
        "sr_Latn": "Boner",
        "yue_Hans": "博奈尔岛",
        "ccp": "𑄝𑄧𑄚𑄭𑄢𑄨",
        "pa": "ਬੋਨੇਅਰ",
        "kk": "Бонэйр",
        "yue": "博奈爾島",
        "yo": "Bonaire",
        "mk": "Бонер",
        "no": "Bonaire",
        "yo_BJ": "Bonaire",
        "uz": "Bonayre"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Saba',
      code: 'SA',
      geo: SubdivisionGeoData(
        latitude: 17.6354642,
        longitude: -63.2326763,
        maxLatitude: 17.6502944,
        maxLongitude: -63.21503169999999,
        minLatitude: 17.6143287,
        minLongitude: -63.2586893,
      ),
      translation: {
        "en": "Saba",
        "af": "Saba",
        "ar": "سابا",
        "az": "Saba",
        "be": "Востраў Саба",
        "bg": "Саба",
        "bn": "সাবা",
        "ca": "Illa de Saba",
        "cs": "Saba",
        "da": "Saba",
        "de": "Saba",
        "el": "Σάμπα",
        "es": "Saba",
        "et": "Saba saar",
        "eu": "Saba",
        "fa": "سیبا",
        "fi": "Saba",
        "fr": "Saba",
        "gl": "Saba",
        "he": "סאבא",
        "hr": "Saba",
        "hu": "Saba",
        "hy": "Սաբա կղզի",
        "id": "Saba",
        "it": "Saba",
        "ja": "サバ島",
        "ka": "საბა",
        "ko": "사바 섬",
        "lt": "Saba",
        "lv": "Saba",
        "nb": "Saba",
        "nl": "Saba",
        "pl": "Saba",
        "pt": "Saba",
        "ro": "Saba",
        "ru": "Саба",
        "sr": "Саба",
        "sv": "Saba",
        "sw": "Saba",
        "ta": "சேபா",
        "th": "ซาบา",
        "tr": "Saba",
        "uk": "Саба",
        "ur": "صبا",
        "vi": "Saba",
        "ceb": "Saba Island",
        "sr_Latn": "Saba",
        "zh": "薩巴",
        "yue_Hans": "萨巴岛",
        "ccp": "𑄥𑄝",
        "pa": "ਸਾਬਾ",
        "kk": "Саба",
        "yue": "薩巴島",
        "bs": "Saba",
        "mk": "Саба",
        "no": "Saba",
        "ga": "Saba",
        "hi": "साबा"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Sint Eustatius',
      code: 'SE',
      geo: SubdivisionGeoData(
        latitude: 17.4890306,
        longitude: -62.973555,
        maxLatitude: 17.5258551,
        maxLongitude: -62.94606899999999,
        minLatitude: 17.4645198,
        minLongitude: -63.002982,
      ),
      translation: {
        "en": "Sint Eustatius",
        "af": "Sint Eustatius",
        "ar": "سينت أوستاتيوس",
        "az": "Sint-Estatius",
        "be": "Востраў Сінт-Эстаціус",
        "bg": "Свети Евстатиус",
        "bn": "সিন্ট এউস্তাতিউস",
        "ca": "Sint Eustatius",
        "cs": "Svatý Eustach",
        "da": "Sint Eustatius",
        "de": "Sint Eustatius",
        "el": "Άγιος Ευστάθιος",
        "es": "San Eustaquio",
        "et": "Sint-Eustatius",
        "eu": "Sint Eustatius",
        "fa": "سینت یوستیشس",
        "fi": "Sint Eustatius",
        "fr": "Saint-Eustache",
        "gl": "San Eustaquio",
        "gu": "સિન્ટ ઓસ્ટેટિયસ",
        "he": "סנט אוסטטיוס",
        "hi": "सिंट यूस्टेशियस",
        "hr": "Sveti Eustasius",
        "hu": "Sint Eustatius",
        "hy": "Սինտ Էվստատիուս",
        "id": "Sint Eustatius",
        "it": "Sint Eustatius",
        "ja": "シント・ユースタティウス島",
        "ka": "სინტ-ესტატიუსი",
        "kn": "ಸಿಂಟ್ ಯೂಸ್ಟಾಟಿಯಸ್",
        "ko": "신트외스타티위스 섬",
        "lt": "Sint Eustatijus",
        "lv": "Sintēstatiusa",
        "mr": "सिंट उस्ताशिअस",
        "ms": "Sint Eustatius",
        "nb": "Sint Eustatius",
        "nl": "Sint Eustatius",
        "pl": "Sint Eustatius",
        "pt": "Santo Eustáquio",
        "ro": "Sint Eustatius",
        "ru": "Синт-Эстатиус",
        "si": "සින්ට් ඉයුස්ටේටියස්",
        "sr": "Свети Еустахије",
        "sv": "Sint Eustatius",
        "sw": "Sint Eustatius",
        "ta": "சின்டு யுசுடாசியசு",
        "te": "సింట్ యూస్టేటియస్",
        "th": "ซินต์เอิสตาซียึส",
        "tr": "Sint Eustatius",
        "uk": "Сінт-Естатіус",
        "ur": "سینٹ ایوسٹائیس",
        "vi": "Sint Eustatius",
        "ceb": "Sint Eustatius",
        "sr_Latn": "Sveti Eustahije",
        "zh": "圣尤斯特歇斯",
        "yue_Hans": "圣犹士坦岛",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄃𑄨𑄅𑄪𑄌𑄴𑄑𑄑𑄨𑄠𑄌𑄴",
        "pa": "ਸਿੰਟ ਯੂਸਟੇਸ਼ਸ",
        "kk": "Синт-Эстатиус",
        "yue": "聖猶士坦島",
        "mk": "Свети Евстахиј",
        "no": "Sint Eustatius",
        "sl": "Sveti Evstahij (otok)"
      },
      type: 'special_municipality',
    )
  ],
);
