import '../country.dart';

const countryBGR = Country(
  alpha2: 'BG',
  alpha3: 'BGR',
  continent: Continent.europe,
  countryCode: '359',
  currencyCode: 'BGN',
  gec: 'BU',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 42.733883,
      longitude: 25.48583,
    ),
    maxCoordinate: Coordinate(
      latitude: 44.2153059,
      longitude: 28.7292001,
    ),
    minCoordinate: Coordinate(
      latitude: 41.2354469,
      longitude: 22.3573446,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 44.2153059,
        longitude: 28.7292001,
      ),
      southwest: Coordinate(
        latitude: 41.2354469,
        longitude: 22.3573446,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'BUL',
  isoLongName: 'The Republic of Bulgaria',
  isoShortName: 'Bulgaria',
  languagesOfficial: ['bg'],
  languagesSpoken: ['bg'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8, 9, 10],
  nationalPrefix: '0',
  nationality: 'Bulgarian',
  number: '100',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Eastern Europe',
  unLocode: 'BG',
  unofficialNames: ['Bulgaria', 'Bulgarien', 'Bulgarie', 'ブルガリア', 'Bulgarije'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 20.0,
    reduced: [9.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Bulgaria",
    "af": "Bulgarye",
    "ak": "Bulgaria",
    "am": "ቡሔጓሱ።",
    "an": "Bulgaria",
    "ar": "بلغاريا",
    "as": "বুলগাৰিয়া",
    "ay": "Bulgaria",
    "az": "Bolqarıstan",
    "ba": "Bulgaria",
    "be": "Балгарыя",
    "bg": "България",
    "bi": "Bulgaria",
    "bn": "বুলগারিয়া",
    "bn_IN": "বুলগারিয়া",
    "br": "Bulgaria",
    "bs": "Bugarska",
    "ca": "Bulgària",
    "ce": "Болгари",
    "ch": "Bulgaria",
    "cs": "Bulharsko",
    "cv": "Болгари",
    "cy": "Bwlgaria",
    "da": "Bulgarien",
    "de": "Bulgarien",
    "dv": "ބަލްގޭރިއާ",
    "dz": "བཱལ་ག་རི་ཡ།",
    "ee": "Bulgaria",
    "el": "Βουλγαρία",
    "en": "Bulgaria",
    "eo": "Bulgario",
    "es": "Bulgaria",
    "et": "Bulgaaria",
    "eu": "Bulgaria",
    "fa": "بلغارستان",
    "ff": "Bulgariya",
    "fi": "Bulgaria",
    "fo": "Bulgaria",
    "fr": "Bulgarie",
    "fy": "Bulgarije",
    "ga": "An Bhulgáir",
    "gl": "Bulgaria",
    "gn": "Bulgaria",
    "gu": "બલ્ગેરિયા",
    "gv": "Yn Vulgeyr",
    "ha": "Bulgairiya",
    "he": "בולגריה",
    "hi": "बुल्गारिया",
    "hr": "Bugarska",
    "ht": "Bilgari",
    "hu": "Bulgária",
    "hy": "Բուլղարիա",
    "ia": "Bulgaria",
    "id": "Bulgaria",
    "io": "Bulgaria",
    "is": "Búlgaría",
    "it": "Bulgaria",
    "iu": "Bulgaria",
    "ja": "ブルガリア",
    "ka": "ბულგარეთი",
    "ki": "Bulgaria",
    "kk": "Болгария",
    "kl": "Bulgaria",
    "km": "ប៊ុលហ្គារី",
    "kn": "ಬಲ್ಗೇರಿಯಾ",
    "ko": "불가리아",
    "ku": "Bulgaristan",
    "kv": "Болгария",
    "kw": "Bulgari",
    "ky": "Болгария",
    "lo": "ປະເທດບູນກາລີ",
    "lt": "Bulgarija",
    "lv": "Bulgārija",
    "mi": "Purukāria",
    "mk": "Бугарија",
    "ml": "ബള്‍ഗേറിയ",
    "mn": "Болгар",
    "mr": "बल्गेरिया",
    "ms": "Bulgaria",
    "mt": "Bulgarija",
    "my": "ဘူလ်ဂေးရီးယားနိုင်ငံ",
    "na": "Borgeriya",
    "nb": "Bulgaria",
    "ne": "बुलगेरिया",
    "nl": "Bulgarije",
    "nn": "Bulgaria",
    "nv": "Bálgaa Bikéyah",
    "oc": "Bulgaria",
    "or": "ବୁଲଗାରିୟା",
    "pa": "ਬੁਲਗਾਰੀਆ",
    "pi": "बुल्गारिया",
    "pl": "Bułgaria",
    "ps": "بلغاریه",
    "pt": "Bulgária",
    "pt_BR": "Bulgária",
    "ro": "Bulgaria",
    "ru": "Болгария",
    "rw": "Buligariya",
    "sc": "Bulgaria",
    "sd": "بلغاريه",
    "si": "බල්ගේරියා",
    "sk": "Bulharsko",
    "sl": "Bolgarija",
    "so": "Bulgaria",
    "sq": "Bullgarië",
    "sr": "Бугарска",
    "sv": "Bulgarien",
    "sw": "Bulgaria",
    "ta": "பல்கேரியா",
    "te": "బల్గేరియా",
    "tg": "Булғория",
    "th": "บัลแกเรีย",
    "ti": "ቡልጋሪያ",
    "tk": "Bolgariýa",
    "tl": "Bulgaria",
    "tr": "Bulgaristan",
    "tt": "Булgариа",
    "ug": "بۇلغارىيە",
    "uk": "Болгарія",
    "ur": "بلغاریہ",
    "uz": "Bolgariya",
    "ve": "Bulgaria",
    "vi": "Bua-ga-ri",
    "wa": "Bulgåreye",
    "wo": "Bulgaari",
    "xh": "Bulgaria",
    "yo": "Bùlgáríà",
    "zh_CN": "保加利亚",
    "zh_HK": "保加利亞",
    "zh_TW": "保加利亞",
    "zu": "IBulgariya"
  },
  subdivision: [
    Subdivision(
      name: 'Blagoevgrad',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 42.0208569,
        longitude: 23.0943385,
        maxLatitude: 42.0296711,
        maxLongitude: 23.1195894,
        minLatitude: 41.9978951,
        minLongitude: 23.0698939,
      ),
      translation: {
        "en": "Blagoevgrad",
        "ar": "محافظة بلاغووغراد",
        "az": "Blaqoyevqrad vilayəti",
        "be": "Благаеўградская вобласць",
        "bg": "Област Благоевград",
        "bn": "ব্লাগোভগ্রাড প্রদেশ",
        "ca": "Província de Blagoevgrad",
        "cs": "Blagojevgradská oblast",
        "da": "Blagoevgrad (provins)",
        "de": "Oblast Blagoewgrad",
        "el": "Επαρχία Μπλαγκόεβγκραντ",
        "es": "Blagoevgrad",
        "et": "Blagoevgradi piirkond",
        "eu": "Blagoevgrad probintzia",
        "fa": "استان بلاگووگراد",
        "fi": "Blagoevgradin alue",
        "fr": "Blagoevgrad",
        "gu": "બ્લાગોવગ્રૅડ પ્રાંત",
        "he": "מחוז בלגואבגרד",
        "hi": "ब्लेगोवग्रेड प्रांत",
        "hr": "Oblast Blagoevgrad",
        "hu": "Blagoevgrad megye",
        "hy": "Բլագոևգրադի մարզ",
        "id": "Provinsi Blagoevgrad",
        "it": "Blagoevgrad",
        "ja": "ブラゴエヴグラト州",
        "ka": "ბლაგოევგრადის ოლქი",
        "kn": "ಬ್ಲಾಗೋವ್ಗ್ರಾಡ್ ಪ್ರಾಂತ್ಯ",
        "ko": "블라고에브그라드 주",
        "lt": "Blagojevgrado sritis",
        "mn": "Благоевград аймаг",
        "mr": "ब्लोगोव्हग्रॅड प्रांत",
        "ms": "Wilayah Blagoevgrad",
        "nb": "Blagoevgrad oblast",
        "nl": "Blagoëvgrad",
        "pl": "Obwód Błagojewgrad",
        "pt": "Blagoevgrad (província)",
        "ro": "Regiunea Blagoevgrad",
        "ru": "Благоевградская область",
        "si": "බ්ලගෝඉව්ග්රඩ් පළාත",
        "sk": "Blagoevgrad (oblasť)",
        "sl": "Blagoevgrad (okraj)",
        "sr": "Благоевградска област",
        "sv": "Blagoevgrad (region)",
        "ta": "பலகோயிவ்க்ராட் மாகாணம்",
        "te": "బ్లాగోవ్‌గ్రాడ్ ప్రావిన్స్",
        "th": "บลาโกเอฟกราด",
        "tr": "Yukarı Cuma ili",
        "uk": "Благоєвградська область",
        "ur": "بلاگووگراد صوبہ",
        "vi": "Blagoevgrad (tỉnh)",
        "zh": "布拉格耶夫格勒州",
        "lv": "Blagojevgrandas apgabals",
        "ceb": "Blagoevgrad",
        "sr_Latn": "Blagoevgradska oblast",
        "sq": "Provinca Blagojevgrad",
        "ccp": "𑄝𑄳𑄣𑄧𑄉𑄮𑄠𑄬𑄛𑄴𑄉𑄳𑄢𑄖𑄴",
        "ga": "Cúige Blagoevgrad",
        "bs": "Oblast Blagoevgrad",
        "mk": "Благоевградска област",
        "no": "Blagoevgrad oblast",
        "cy": "Talaith Blagoevgrad"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Burgas',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 42.50479259999999,
        longitude: 27.4626361,
        maxLatitude: 42.6139216,
        maxLongitude: 27.5458556,
        minLatitude: 42.4391223,
        minLongitude: 27.3580762,
      ),
      translation: {
        "en": "Burgas",
        "ar": "محافظة بورغاس",
        "be": "Бургаская вобласць",
        "bg": "Област Бургас",
        "bn": "বুরগাস প্রদেশ",
        "ca": "Província de Burgas",
        "cs": "Burgaská oblast",
        "da": "Burgas",
        "de": "Oblast Burgas",
        "el": "Επαρχία Μπουργκάς",
        "es": "Burgas",
        "et": "Burgasi piirkond",
        "eu": "Burgas probintzia",
        "fa": "استان بورگاس",
        "fi": "Burgasin alue",
        "fr": "Bourgas",
        "gu": "બર્ગસ પ્રાંત",
        "he": "מחוז בורגס",
        "hi": "बुर्गास प्रांत",
        "hr": "Oblast Burgas",
        "hu": "Burgasz megye",
        "hy": "Բուրգասի մարզ",
        "id": "Provinsi Burgas",
        "it": "Burgas",
        "ja": "ブルガス州",
        "ka": "ბურგასის ოლქი",
        "kn": "ಬರ್ಗಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "부르가스 주",
        "lt": "Burgaso sritis",
        "lv": "Burgasas apgabals",
        "mn": "Бургас аймаг",
        "mr": "बरगॅस प्रांत",
        "ms": "Burgas Province",
        "nb": "Burgas oblast",
        "nl": "Boergas",
        "pl": "Obwód Burgas",
        "pt": "Burgas",
        "ro": "Regiunea Burgas",
        "ru": "Бургасская область",
        "si": "බර්ගාස් පළාත",
        "sk": "Burgas",
        "sl": "Burgas",
        "sr": "Бургаска област",
        "sv": "Burgas",
        "ta": "பிரகாஸ் மாகாணம்",
        "te": "బుర్గాస్ ప్రావిన్స్",
        "th": "เขตปกครองพิเศษเฟเดอรัลแคพิทอลเทร์ริทอรี",
        "tr": "Burgaz ili",
        "uk": "Бургаська область",
        "ur": "بورگاس صوبہ",
        "vi": "Burgas",
        "ceb": "Burgas",
        "sr_Latn": "Burgaska oblast",
        "zh": "布爾加斯州",
        "sq": "Provinca Burgas",
        "ccp": "𑄝𑄨𑄅𑄪𑄉𑄳𑄢𑄌𑄴",
        "ga": "Cúige Burgas",
        "uz": "Burgas",
        "bs": "Oblast Burgas",
        "mk": "Бургаска област",
        "no": "Burgas oblast",
        "cy": "Talaith Burgas"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Varna',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 43.2140504,
        longitude: 27.9147333,
        maxLatitude: 43.3094528,
        maxLongitude: 28.0559078,
        minLatitude: 43.1002294,
        minLongitude: 27.8299093,
      ),
      translation: {
        "en": "Varna",
        "ar": "مقاطعة فارنا",
        "be": "Варненская вобласць",
        "bg": "Област Варна",
        "ca": "Província de Varna",
        "cs": "Varenská oblast",
        "da": "Varna",
        "de": "Oblast Warna",
        "es": "Varna",
        "et": "Varna piirkond",
        "eu": "Varna probintzia",
        "fa": "استان وارنا",
        "fi": "Varnan alue",
        "fr": "Varna",
        "he": "מחוז וארנה",
        "hr": "Oblast Varna",
        "hy": "Վարնայի մարզ",
        "id": "Provinsi Varna",
        "it": "Varna",
        "ja": "ヴァルナ州",
        "ka": "ვარნის ოლქი",
        "ko": "바르나 주",
        "lt": "Varnos sritis",
        "lv": "Varnas apgabals",
        "mn": "Варна аймаг",
        "nb": "Varna oblast",
        "nl": "Varna",
        "pl": "Obwód Warna",
        "pt": "Varna",
        "ro": "Regiunea Varna",
        "ru": "Варненская область",
        "sk": "Varna",
        "sl": "Varna",
        "sr": "Варненска област",
        "sv": "Varna",
        "tr": "Varna ili",
        "uk": "Варненська область",
        "ur": "وارنا صوبہ",
        "vi": "Varna",
        "ceb": "Varna",
        "sr_Latn": "Varnenska oblast",
        "zh": "瓦爾納州",
        "el": "Επαρχία Βάρνας",
        "sq": "Provinca Varna",
        "ccp": "𑄞𑄢𑄴𑄚",
        "ga": "Cúige Varna",
        "hu": "Várna megye",
        "bs": "Oblast Varna",
        "mk": "Варненска област",
        "no": "Varna oblast",
        "cy": "Talaith Varna"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Veliko Tarnovo',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 43.0756739,
        longitude: 25.6171514,
        maxLatitude: 43.1103064,
        maxLongitude: 25.6943964,
        minLatitude: 43.0578391,
        minLongitude: 25.5718485,
      ),
      translation: {
        "en": "Veliko Tarnovo",
        "ar": "محافظة وليكو تارنوو",
        "be": "Вялікатырноўская вобласць",
        "bg": "Област Велико Търново",
        "bn": "ভেলিকো টার্নোভো",
        "ca": "Província de Veliko Tarnovo",
        "cs": "Velikotarnovská oblast",
        "da": "Veliko Tarnovo (provins)",
        "de": "Oblast Weliko Tarnowo",
        "el": "Επαρχία Βέλικο Τάρνοβο",
        "es": "Veliko Tarnovo",
        "et": "Veliko Tărnovo piirkond",
        "eu": "Veliko Tarnovo probintzia",
        "fa": "استان ولیکو ترنوو",
        "fi": "Veliko Tărnovon alue",
        "fr": "Veliko Tarnovo",
        "gu": "વેલિકો ટર્નોવો પ્રાંત",
        "he": "מחוז וליקו טרנובו",
        "hi": "वेलिको टारनोवो प्रांत",
        "hr": "Oblast Veliko Trnovo",
        "hy": "Վելիկո Տիրնովոյի մարզ",
        "id": "Provinsi Veliko Tarnovo",
        "it": "Veliko Tărnovo",
        "ja": "ヴェリコ・タルノヴォ州",
        "ka": "ველიკო-ტირნოვოს ოლქი",
        "kn": "ವೆಲಿಕೊ ಟರ್ನೋವೊ ಪ್ರಾಂತ್ಯ",
        "ko": "벨리코터르노보 주",
        "lt": "Veliko Tirnovo sritis",
        "mn": "Велико-Тырново аймаг",
        "mr": "वेलिको टारनोवो प्रांत",
        "ms": "Veliko Tarnovo Province",
        "nb": "Veliko Tarnovo oblast",
        "nl": "Veliko Tarnovo",
        "pl": "Obwód Wielkie Tyrnowo",
        "pt": "Veliko Tarnovo (província)",
        "ro": "Regiunea Veliko Tărnovo",
        "ru": "Великотырновская область",
        "si": "වෙලිකෝ ටර්නොවෝ පළාත",
        "sk": "Veliko Tărnovo (oblasť)",
        "sl": "Veliko Trnovo (okraj)",
        "sr": "Трновска област",
        "sv": "Veliko Tarnovo (region)",
        "ta": "வெளிக்கோ தரனோவோ மாகாணம்",
        "te": "వెలికో టార్నావో ప్రావిన్స్",
        "th": "จังหวัดเวลีคอเทอร์โนโว",
        "tr": "Veliko Tırnovo ili",
        "uk": "Великотирновська область",
        "ur": "ویلیکو تارنوو صوبہ",
        "vi": "Veliko Tarnovo (tỉnh)",
        "lv": "Veliko Tarnovas apgabals",
        "ceb": "Oblast Veliko Tŭrnovo",
        "sr_Latn": "Trnovska oblast",
        "zh": "大特爾諾沃州",
        "sq": "Provinca Veliko Tërnovo",
        "ccp": "𑄞𑄬𑄣𑄨𑄇𑄮 𑄑𑄢𑄴𑄚𑄧𑄞𑄮",
        "ga": "Cúige Veliko Tarnovo",
        "hu": "Veliko Tarnovo megye",
        "bs": "Oblast Veliko Trnovo",
        "mk": "Великотрновска област",
        "no": "Veliko Tarnovo oblast",
        "cy": "Talaith Veliko Tarnovo"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Vidin',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 43.996159,
        longitude: 22.8679302,
        maxLatitude: 44.0154499,
        maxLongitude: 22.9156826,
        minLatitude: 43.9437989,
        minLongitude: 22.8390656,
      ),
      translation: {
        "en": "Vidin",
        "ar": "مقاطعة فيدين",
        "be": "Відынская вобласць",
        "bg": "Област Видин",
        "bn": "ভিডিন প্রদেশ",
        "ca": "Província de Vidin",
        "cs": "Vidinská oblast",
        "da": "Vidin (provins)",
        "de": "Oblast Widin",
        "el": "Επαρχία Βιδινίου",
        "es": "Vidin",
        "et": "Vidini piirkond",
        "eu": "Vidin probintzia",
        "fa": "استان ویدین",
        "fi": "Vidinin alue",
        "fr": "Vidin",
        "gu": "વિડીન પ્રાંત",
        "he": "מחוז וידין",
        "hi": "विदीन प्रांत",
        "hr": "Oblast Vidin",
        "hy": "Վիդինի մարզ",
        "id": "Provinsi Vidin",
        "it": "Vidin",
        "ja": "ヴィディン州",
        "ka": "ვიდინის ოლქი",
        "kn": "ವಿಡಿನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "비딘 주",
        "lt": "Vidino sritis",
        "mn": "Видин аймаг",
        "mr": "विडीं प्रांत",
        "ms": "Vidin Province",
        "nb": "Vidin oblast",
        "nl": "Vidin",
        "pl": "Obwód Widin",
        "pt": "Vidin (província)",
        "ro": "Regiunea Vidin",
        "ru": "Видинская область",
        "si": "විඩින් පළාත",
        "sk": "Vidin (oblasť)",
        "sl": "Vidin (okraj)",
        "sr": "Видинска област",
        "sv": "Vidin (region)",
        "ta": "விடின் மாகாணம்",
        "te": "విడ్లిన్ ప్రావిన్స్",
        "th": "จังหวัดวิดิน",
        "tr": "Vidin ili",
        "uk": "Видинська область",
        "ur": "ویدین صوبہ",
        "vi": "Vidin (tỉnh)",
        "lv": "Vidinas apgabals",
        "ceb": "Oblast Vidin",
        "sr_Latn": "Vidinska oblast",
        "zh": "維丁州",
        "sq": "Provinca Vidin",
        "ccp": "𑄞𑄭𑄓𑄨𑄚𑄴",
        "ga": "Cúige Vidin",
        "hu": "Vidin megye",
        "az": "Vidin vilayəti",
        "bs": "Oblast Vidin",
        "mk": "Видинска област",
        "no": "Vidin oblast",
        "cy": "Talaith Vidin"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Vratsa',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 43.2102375,
        longitude: 23.5528803,
        maxLatitude: 43.2297109,
        maxLongitude: 23.5920197,
        minLatitude: 43.1850586,
        minLongitude: 23.5066083,
      ),
      translation: {
        "en": "Vratsa",
        "ar": "مقاطعة فراتسا",
        "be": "Урачанская вобласць",
        "bg": "Област Враца",
        "bn": "ভ্রাসা প্রদেশ",
        "ca": "Província de Vratsa",
        "cs": "Vracká oblast",
        "da": "Vratsa (provins)",
        "de": "Oblast Wraza",
        "el": "Βράτσα",
        "es": "Vratsa",
        "et": "Vraca piirkond",
        "eu": "Vratsa probintzia",
        "fa": "استان وراتسا",
        "fi": "Vratsan alue",
        "fr": "Vratsa",
        "gu": "વ્રતસા પ્રાંત",
        "he": "מחוז וראצה",
        "hi": "व्रतसा प्रांत",
        "hr": "Oblast Vraca",
        "hy": "Վրաչայի մարզ",
        "id": "Provinsi Vratsa",
        "it": "Vraca",
        "ja": "ヴラツァ州",
        "ka": "ვრაცის ოლქი",
        "kn": "ವ್ರಾಟ್ಸಾ ಪ್ರಾಂತ್ಯ",
        "ko": "브라차 주",
        "lt": "Vracos sritis",
        "mn": "Враца аймаг",
        "mr": "व्रतसा प्रांत",
        "ms": "Vratsa Province",
        "nb": "Vratsa oblast",
        "nl": "Vratsa",
        "pl": "Obwód Wraca",
        "pt": "Vratsa (província)",
        "ro": "Regiunea Vrața",
        "ru": "Врачанская область",
        "si": "ව්රස්ටා කලාපය",
        "sk": "Vraca (oblasť)",
        "sl": "Vraca (okraj)",
        "sr": "Врачанска област",
        "sv": "Vratsa (region)",
        "ta": "வரட்சா மாகாணம்",
        "te": "వ్రాట్సా ప్రావిన్స్",
        "th": "จังหวัดวราคา",
        "tr": "Vratsa ili",
        "uk": "Врачанська область",
        "ur": "وراتسا صوبہ",
        "vi": "Vratsa (tỉnh)",
        "lv": "Vracas apgabals",
        "ceb": "Oblast Vratsa",
        "sr_Latn": "Vračanska oblast",
        "zh": "弗拉察州",
        "sq": "Provinca Vraca",
        "ccp": "𑄞𑄳𑄢𑄖𑄴𑄥",
        "ga": "Cúige Vratsa",
        "ky": "Догдурлук аймак",
        "hu": "Vraca megye",
        "az": "Vratsa vilayəti",
        "bs": "Oblast Vraca",
        "mk": "Врачанска област",
        "no": "Vratsa oblast",
        "cy": "Talaith Vratsa"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Gabrovo',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 42.8742212,
        longitude: 25.3186837,
        maxLatitude: 42.9150995,
        maxLongitude: 25.3884394,
        minLatitude: 42.78276880000001,
        minLongitude: 25.262113,
      ),
      translation: {
        "en": "Gabrovo",
        "ar": "مقاطعة غابرووو",
        "be": "Габроўская вобласць",
        "bg": "Област Габрово",
        "bn": "গ্যাব্রোভো প্রদেশ",
        "ca": "Província de Gabrovo",
        "cs": "Gabrovská oblast",
        "da": "Gabrovo (provins)",
        "de": "Oblast Gabrowo",
        "el": "Γκάμπροβο",
        "es": "Gabrovo",
        "et": "Gabrovo piirkond",
        "fa": "استان گابرووو",
        "fi": "Gabrovon alue",
        "fr": "Gabrovo",
        "gu": "ગેબ્રોવો પ્રાંત",
        "he": "מחוז גברובו",
        "hi": "गैब्रोवो प्रांत",
        "hr": "Oblast Gabrovo",
        "hu": "Gabrovo megye",
        "hy": "Գաբրովոյի մարզ",
        "id": "Provinsi Gabrovo",
        "it": "Gabrovo",
        "ja": "ガブロヴォ州",
        "ka": "გაბროვოს ოლქი",
        "kn": "ಗ್ಯಾಬ್ರೊವೊ ಪ್ರಾಂತ್ಯ",
        "ko": "가브로보 주",
        "lt": "Gabrovo sritis",
        "mn": "Габрово аймаг",
        "mr": "गॅबरो प्रांत",
        "ms": "Gabrovo Province",
        "nb": "Gabrovo oblast",
        "nl": "Gabrovo",
        "pl": "Obwód Gabrowo",
        "pt": "Gabrovo (província)",
        "ro": "Regiunea Gabrovo",
        "ru": "Габровская область",
        "si": "ගරබෝවෝ පළාත",
        "sk": "Gabrovo (oblasť)",
        "sl": "Gabrovo (okraj)",
        "sr": "Габровска област",
        "sv": "Gabrovo (region)",
        "ta": "கப்ரோவோ மாகாணம்",
        "te": "గాబ్రోవో ప్రావిన్స్",
        "th": "จังหวัดกาโบรโว",
        "tr": "Gabrova ili",
        "uk": "Габровська область",
        "ur": "گابروو صوبہ",
        "vi": "Gabrovo (tỉnh)",
        "lv": "Gabrovas apgabals",
        "ceb": "Gabrovo",
        "sr_Latn": "Gabrovska oblast",
        "zh": "加布羅沃州",
        "sq": "Provinca Gabrovo",
        "ccp": "𑄉𑄳𑄠𑄝𑄳𑄢𑄞𑄮",
        "ga": "Cúige Gabrovo",
        "eu": "Gabrovo",
        "bs": "Oblast Gabrovo",
        "mk": "Габровска област",
        "no": "Gabrovo oblast",
        "cy": "Talaith Gabrovo"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Dobrich',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 43.57259,
        longitude: 27.8272606,
        maxLatitude: 43.608704,
        maxLongitude: 27.8607443,
        minLatitude: 43.54184679999999,
        minLongitude: 27.763096,
      ),
      translation: {
        "en": "Dobrich",
        "ar": "محافظة دوبريتش",
        "be": "Дабрыцкая вобласць",
        "bg": "Област Добрич",
        "bn": "ডোবরিক প্রদেশ",
        "ca": "Província de Dobritx",
        "cs": "Dobričská oblast",
        "da": "Dobritj (provins)",
        "de": "Oblast Dobritsch",
        "el": "Ντόμπριτς",
        "es": "Dobrich",
        "et": "Dobriči piirkond",
        "eu": "Dobritx probintzia",
        "fa": "استان دوبریچ",
        "fi": "Dobritšin alue",
        "fr": "Dobritch",
        "gu": "ડોબ્રિચ પ્રાંત",
        "he": "מחוז דובריץ׳",
        "hi": "डोब्रिच प्रांत",
        "hr": "Oblast Dobrič",
        "hu": "Dobrics megye",
        "hy": "Դոբրիչի մարզ",
        "id": "Provinsi Dobrich",
        "it": "Dobrič",
        "ja": "ドブリチ州",
        "ka": "დობრიჩის ოლქი",
        "kn": "ಡೊಬ್ರಿಚ್ ಪ್ರಾಂತ್ಯ",
        "ko": "도브리치 주",
        "lt": "Dobričo sritis",
        "lv": "Dobričas apgabals",
        "mn": "Добрич аймаг",
        "mr": "डोब्रिच प्रांत",
        "ms": "Wilayah Dobrich",
        "nb": "Dobritsj oblast",
        "nl": "Dobritsj",
        "pl": "Obwód Dobricz",
        "pt": "Dobrich (província)",
        "ro": "Regiunea Dobrici",
        "ru": "Добричская область",
        "si": "ඩොබ්‍රිච් පළාත",
        "sk": "Dobrič (oblasť)",
        "sl": "Dobrič (okraj)",
        "sr": "Добричка област",
        "sv": "Dobritj (region)",
        "ta": "டோபிரிச் மாகாணம்",
        "te": "డాబ్రిచ్ ప్రావిన్స్",
        "th": "จังหวัดโดบริช",
        "tr": "Dobriç ili",
        "uk": "Добрицька область",
        "ur": "دوبریچ صوبہ",
        "vi": "Dobrich (tỉnh)",
        "ceb": "Oblast Dobrich",
        "sr_Latn": "Dobrička oblast",
        "zh": "多布里奇州",
        "sq": "Provinca Dobriç",
        "ccp": "𑄓𑄧𑄝𑄳𑄢𑄨𑄌𑄴",
        "ga": "Cúige Dobrich",
        "bs": "Oblast Dobrič",
        "mk": "Добричка област",
        "no": "Dobritsj oblast",
        "cy": "Talaith Dobrich"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Kardzhali',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 41.6338439,
        longitude: 25.3777119,
        maxLatitude: 41.6597227,
        maxLongitude: 25.4243002,
        minLatitude: 41.5978213,
        minLongitude: 25.3410976,
      ),
      translation: {
        "en": "Kardzhali",
        "ar": "محافظة كرجالي",
        "be": "Кірджалійская вобласць",
        "bg": "Област Кърджали",
        "bn": "কার্ডঝালি প্রদেশ",
        "ca": "Província de Kardzhali",
        "cs": "Kardžalijská oblast",
        "da": "Kardzjali (provins)",
        "de": "Oblast Kardschali",
        "el": "Κάρτζαλι",
        "es": "Kardzhali",
        "et": "Kǎrdžali piirkond",
        "eu": "Kardzhali probintzia",
        "fa": "استان کرجالی",
        "fi": "Kărdžalin alue",
        "fr": "Kardjali",
        "gu": "કાર્દઝાલી પ્રાંત",
        "he": "מחוז קרדז׳אלי",
        "hi": "कर्दझली प्रांत",
        "hr": "Oblast Krdžali",
        "hu": "Kardzsali megye",
        "hy": "Կարջալիի մարզ",
        "id": "Provinsi Kardzhali",
        "it": "Kărdžali",
        "ja": "クルジャリ州",
        "ka": "კირჯალის ოლქი",
        "kn": "ಕರ್ಡ್ಝಾಲಿ ಪ್ರಾಂತ್ಯ",
        "ko": "커르잘리 주",
        "lt": "Kirdžalų sritis",
        "mn": "Кыржали аймаг",
        "mr": "कार्द्झली प्रांत",
        "ms": "Kardzhali Province",
        "nb": "Kardzhali provins",
        "nl": "Kardzjali (oblast)",
        "pl": "Obwód Kyrdżali",
        "pt": "Kardzhali (província)",
        "ro": "Regiunea Kărdjali",
        "ru": "Кырджалийская область",
        "si": "කර්ද්ශාලි පළාත",
        "sk": "Kărdžali (oblasť)",
        "sl": "Krdžali (okraj)",
        "sr": "Крџалијска област",
        "sv": "Kardzjali (region)",
        "ta": "கார்டசாலி மாகாணம்",
        "te": "కార్డ‌జాలై పావిన్స్",
        "th": "จังหวัดการ์ดซาลี",
        "tr": "Kırcaali ili",
        "uk": "Кирджалійська область",
        "ur": "کاردژالی صوبہ",
        "vi": "Kardzhali (tỉnh)",
        "lv": "Kardžali apgabals",
        "cy": "Rhanbarth Kardzhali",
        "ceb": "Kŭrdzhali",
        "sr_Latn": "Krdžalijska oblast",
        "zh": "克爾賈利州",
        "sq": "Provinca Kërxhali",
        "ccp": "𑄇𑄢𑄳𑄓𑄴𑄎𑄣𑄨",
        "ga": "Cúige Kardzhali",
        "bs": "Oblast Krdžali",
        "mk": "Крџалиска област",
        "no": "Kardzhali provins"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Kjustendil',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 42.2868817,
        longitude: 22.6939308,
        maxLatitude: 42.3022897,
        maxLongitude: 22.7273332,
        minLatitude: 42.2711228,
        minLongitude: 22.6594581,
      ),
      translation: {
        "en": "Kyustendil",
        "ar": "محافظة كيوستنديل",
        "be": "Кюсцендыльская вобласць",
        "bg": "Област Кюстендил",
        "bn": "কুস্টেন্ডিল প্রদেশ",
        "ca": "Província de Kiustendil",
        "cs": "Kjustendilská oblast",
        "da": "Kjustendil (provins)",
        "de": "Oblast Kjustendil",
        "el": "Επαρχία Κιουστεντίλ",
        "es": "Kyustendil",
        "et": "Kjustendili piirkond",
        "eu": "Kiustendil probintzia",
        "fa": "استان کیوستندیل",
        "fi": "Kjustendilin alue",
        "fr": "Kyoustendil",
        "gu": "ક્યુન્સ્ટેન્ડીલ પ્રાંત",
        "he": "מחוז קיוסטנדיל",
        "hi": "क्यूसटेंडिल प्रांत",
        "hr": "Oblast Ćustendil",
        "hu": "Kjusztendil megye",
        "hy": "Կյուստենդիլի մարզ",
        "id": "Provinsi Kyustendil",
        "it": "Kjustendil",
        "ja": "キュステンディル州",
        "ka": "კიუსტენდილის ოლქი",
        "kn": "ಕ್ಯೂಸ್ಟೆಂಡಿಲ್ ಪ್ರಾಂತ್ಯ",
        "ko": "큐스텐딜 주",
        "lt": "Kiustendilo sritis",
        "mr": "क्यूस्टेंडील प्रांत",
        "ms": "Kyustendil Province",
        "nb": "Kyustendil provins",
        "nl": "Kjoestendil",
        "pl": "Obwód Kiustendił",
        "pt": "Kyustendil (província)",
        "ro": "Regiunea Kiustendil",
        "ru": "Кюстендилская область",
        "si": "ක්යුස්ටේන්ඩිල් පළාත",
        "sk": "Kjustendil (oblasť)",
        "sl": "Kjustendil (okraj)",
        "sr": "Ћустендилска област",
        "sv": "Kjustendil (region)",
        "ta": "க்யுஸ்டேண்டில் மாகாணம்",
        "te": "క్యూస్టెండిల్ ప్రావిన్స్",
        "th": "เมืองคุยสเตนดิล",
        "tr": "Köstendil ili",
        "uk": "Кюстендильська область",
        "ur": "کیوستندیل صوبہ",
        "vi": "Kyustendil (tỉnh)",
        "lv": "Kujstendilas province",
        "ceb": "Oblast Kyustendil",
        "sr_Latn": "Ćustendilska oblast",
        "zh": "丘斯滕迪爾州",
        "sq": "Provinca Kjustendill",
        "ccp": "𑄇𑄭𑄠𑄬𑄌𑄴𑄑𑄬𑄚𑄴𑄓𑄨𑄣𑄴",
        "ga": "Cúige Kyustendil",
        "bs": "Oblast Ćustendil",
        "mk": "Ќустендилска област",
        "no": "Kyustendil provins",
        "cy": "Talaith Kyustendil",
        "mn": "Кюстендил аймаг"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Lovech',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 43.1369534,
        longitude: 24.7141906,
        maxLatitude: 43.1819797,
        maxLongitude: 24.7467215,
        minLatitude: 43.1069685,
        minLongitude: 24.6753677,
      ),
      translation: {
        "en": "Lovech",
        "ar": "مقاطعة لووتش",
        "be": "Ловечская вобласць",
        "bg": "Област Ловеч",
        "bn": "লোভেচ প্রদেশ",
        "ca": "Província de Lovetx",
        "cs": "Lovečská oblast",
        "da": "Lovetj",
        "de": "Oblast Lowetsch",
        "el": "Λόβετς",
        "es": "Lovech",
        "et": "Loveči piirkond",
        "eu": "Lovetx probintzia",
        "fa": "استان لووچ",
        "fi": "Lovetšin alue",
        "fr": "Lovetch",
        "gu": "લોવેચ પ્રાંત",
        "he": "מחוז לובץ׳",
        "hi": "लोवेक प्रांत",
        "hr": "Oblast Loveč",
        "hy": "Լովեչի մարզ",
        "id": "Provinsi Lovetch",
        "it": "Loveč",
        "ja": "ロヴェチ州",
        "ka": "ლოვეჩის ოლქი",
        "kn": "ಲವ್ಚ್ ಪ್ರಾಂತ್ಯ",
        "ko": "로베치 주",
        "lt": "Lovečo sritis",
        "mn": "Ловеч аймаг",
        "mr": "लवच प्रांत",
        "ms": "Lovech Province",
        "nb": "Lovetsj oblast",
        "nl": "Lovetsj",
        "pl": "Obwód Łowecz",
        "pt": "Lovech",
        "ro": "Regiunea Loveci",
        "ru": "Ловечская область",
        "si": "ලොවෙච් පළාත",
        "sk": "Loveč",
        "sl": "Loveč",
        "sr": "Ловечка област",
        "sv": "Lovetj",
        "ta": "லோவ்ச் மாகாணம்",
        "te": "లోవెచ్ ప్రావిన్స్",
        "th": "จังหวัดโลเวช",
        "tr": "Lofça ili",
        "uk": "Ловецька область",
        "ur": "لوویچ صوبہ",
        "vi": "Lovech",
        "lv": "Lovečas apgabals",
        "ceb": "Lovech",
        "sr_Latn": "Lovečka oblast",
        "zh": "洛維奇州",
        "sq": "Provinca Loveç",
        "ccp": "𑄣𑄮𑄞𑄬𑄌𑄴",
        "ga": "Cúige Lovech",
        "hu": "Lovecs megye",
        "bs": "Oblast Loveč",
        "mk": "Ловечка област",
        "no": "Lovetsj oblast",
        "cy": "Talaith Lovech"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Montana',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 43.4085161,
        longitude: 23.2257292,
        maxLatitude: 43.45198269999999,
        maxLongitude: 23.2474243,
        minLatitude: 43.3764219,
        minLongitude: 23.2073812,
      ),
      translation: {
        "en": "Montana",
        "ar": "محافظة مونتانا",
        "be": "Мантанская вобласць",
        "bg": "Област Монтана",
        "ca": "Província de Montana",
        "cs": "Montanská oblast",
        "da": "Montana (provins)",
        "de": "Oblast Montana",
        "el": "Επαρχία Μοντάνα",
        "es": "Provincia de Montana",
        "et": "Montana piirkond",
        "eu": "Montana probintzia",
        "fa": "استان مونتانا",
        "fi": "Montanan alue",
        "fr": "Montana",
        "he": "מחוז מונטנה",
        "hr": "Oblast Montana",
        "hy": "Մոնտանայի մարզ",
        "id": "Provinsi Montana",
        "it": "Montana",
        "ja": "モンタナ州 (ブルガリア)",
        "ka": "მონტანის ოლქი",
        "ko": "몬타나 주 (불가리아)",
        "lt": "Montanos sritis",
        "mn": "Монтана аймаг",
        "nb": "Montana oblast",
        "nl": "Montana",
        "pl": "Obwód Montana",
        "pt": "Montana (província)",
        "ro": "Regiunea Montana",
        "ru": "Монтанская область",
        "sk": "Montana (oblasť)",
        "sl": "Montana (okraj)",
        "sr": "Монтанска област",
        "sv": "Montana (region)",
        "tr": "Montana ili",
        "uk": "Монтанська область",
        "ur": "مونٹانا صوبہ",
        "vi": "Montana (tỉnh)",
        "ceb": "Oblast Montana",
        "sr_Latn": "Montanska oblast",
        "zh": "蒙塔納州",
        "sq": "Provinca Montana",
        "ccp": "𑄟𑄧𑄚𑄴𑄑𑄚",
        "ga": "Cúige Montana",
        "hu": "Montana megye",
        "bs": "Oblast Montana",
        "mk": "Монтанска област",
        "no": "Montana oblast",
        "cy": "Talaith Montana",
        "lv": "Montanas apgabals"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Pazardzhik',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 42.1927654,
        longitude: 24.3335662,
        maxLatitude: 42.2142634,
        maxLongitude: 24.3626333,
        minLatitude: 42.1632603,
        minLongitude: 24.2980485,
      ),
      translation: {
        "en": "Pazardzhik",
        "ar": "مقاطعة بازارجيك",
        "be": "Пазарджыкская вобласць",
        "bg": "Област Пазарджик",
        "bn": "পাজারদঝিক প্রদেশ",
        "ca": "Província de Pazardzhik",
        "cs": "Pazardžická oblast",
        "da": "Pazardsjik (provins)",
        "de": "Oblast Pasardschik",
        "el": "Πάζαρτζικ",
        "es": "Pazardzhik",
        "et": "Pazardžiki piirkond",
        "eu": "Pazardzhik probintzia",
        "fa": "استان پازارجیک",
        "fi": "Pazardžikin alue",
        "fr": "Pazardjik",
        "gu": "પેઝાર્ડઝિક પ્રાંત",
        "he": "מחוז פאזארדז׳יק",
        "hi": "पज़ार्दज्हिक प्रांत",
        "hr": "Oblast Pazardžik",
        "hy": "Պազարջիկի մարզ",
        "id": "Provinsi Pazardzhik",
        "it": "Pazardžik",
        "ja": "パザルジク州",
        "ka": "პაზარჯიკის ოლქი",
        "kn": "ಪಝಾರ್ಝಿಕ್ ಪ್ರಾಂತ್ಯ",
        "ko": "파자르지크 주",
        "lt": "Pazardžiko sritis",
        "mn": "Пазаржик аймаг",
        "mr": "पॅझार्डझिक प्रांत",
        "ms": "Pazardzhik Province",
        "nb": "Pazardzhik provins",
        "nl": "Pazardzjik",
        "pl": "Obwód Pazardżik",
        "pt": "Pazardzhik",
        "ro": "Regiunea Pazargik",
        "ru": "Пазарджикская область",
        "si": "පසර්ඩ්සික් පළාත",
        "sk": "Pazardžik (oblasť)",
        "sl": "Pazardžik (okraj)",
        "sr": "Пазарџичка област",
        "sv": "Pazardzjik (oblast)",
        "ta": "பசார்டஜிக் மாகாணம்",
        "te": "పజార్డిజిక్ ప్రావిన్స్",
        "th": "จังหวัดพาซาร์ชิค",
        "tr": "Pazarcık ili",
        "uk": "Пазарджицька область",
        "ur": "پازارجیک صوبہ",
        "vi": "Pazardzhik (tỉnh)",
        "lv": "Pazardžikas apgabals",
        "ceb": "Pazardzhik",
        "sr_Latn": "Pazardžička oblast",
        "zh": "帕扎爾吉克州",
        "sq": "Provinca Pazarxhik",
        "ccp": "𑄛𑄧𑄎𑄢𑄳𑄓𑄴𑄏𑄨𑄇𑄴",
        "ga": "Cúige Pazardzhik",
        "hu": "Pazardzsik megye",
        "bs": "Oblast Pazardžik",
        "mk": "Пазарџичка област",
        "no": "Pazardzhik provins",
        "cy": "Talaith Pazardzhik"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Pernik',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 42.6051862,
        longitude: 23.0378368,
        maxLatitude: 42.6243972,
        maxLongitude: 23.1273676,
        minLatitude: 42.5681881,
        minLongitude: 22.9755276,
      ),
      translation: {
        "en": "Pernik",
        "ar": "محافظة برنيك",
        "be": "Пернікская вобласць",
        "bg": "Област Перник",
        "bn": "পসর্নিক প্রদেশ",
        "ca": "Província de Pernik",
        "cs": "Pernická oblast",
        "da": "Pernik (provins)",
        "de": "Oblast Pernik",
        "el": "Πέρνικ",
        "es": "Pernik",
        "et": "Perniki piirkond",
        "eu": "Pernik probintzia",
        "fa": "استان پرنیک",
        "fi": "Pernikin alue",
        "fr": "Pernik",
        "gu": "પર્નિક પ્રાંત",
        "he": "מחוז פרניק",
        "hi": "पर्निक प्रांत",
        "hr": "Oblast Pernik",
        "hy": "Պերնիկի մարզ",
        "id": "Provinsi Pernik",
        "it": "Pernik",
        "ja": "ペルニク州",
        "ka": "პერნიკის ოლქი",
        "kn": "ಪೆರ್ನಿಕ್ ಪ್ರಾಂತ್ಯ",
        "ko": "페르니크 주",
        "lt": "Perniko sritis",
        "mn": "Перник аймаг",
        "mr": "पर्निक प्रांत",
        "ms": "Pernik Province",
        "nb": "Pernik oblast",
        "nl": "Pernik",
        "pl": "Obwód Pernik",
        "pt": "Pernik (província)",
        "ro": "Regiunea Pernik",
        "ru": "Перникская область",
        "si": "පර්නික් පලාත",
        "sk": "Pernik (oblasť)",
        "sl": "Pernik (okraj)",
        "sr": "Перничка област",
        "sv": "Pernik (region)",
        "ta": "பெர்னிக் மாகாணம்",
        "te": "పెర్నిక్ ప్రావిన్స్",
        "th": "จังหวัดเพร์นิก",
        "tr": "Pernik ili",
        "uk": "Перницька область",
        "ur": "پیرنک صوبہ",
        "vi": "Pernik (tỉnh)",
        "lv": "Pernikas apgabals",
        "ceb": "Pernik",
        "sr_Latn": "Pernička oblast",
        "zh": "佩爾尼克州",
        "sq": "Provinca Pernik",
        "ccp": "𑄛𑄢𑄴𑄚𑄨𑄇𑄴",
        "ga": "Cúige Pernik",
        "hu": "Pernik megye",
        "bs": "Oblast Pernik",
        "mk": "Перничка област",
        "no": "Pernik oblast",
        "cy": "Talaith Pernik"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Pleven',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: 43.4170423,
        longitude: 24.6066847,
        maxLatitude: 43.4504952,
        maxLongitude: 24.6600647,
        minLatitude: 43.3918598,
        minLongitude: 24.5690017,
      ),
      translation: {
        "en": "Pleven",
        "ar": "مقاطعة بلفن",
        "be": "Плевенская вобласць",
        "bg": "Област Плевен",
        "bn": "প্লেভেন প্রদেশ",
        "ca": "Província de Pleven",
        "cs": "Plevenská oblast",
        "da": "Pleven (provins)",
        "de": "Oblast Plewen",
        "el": "Πλέβεν",
        "es": "Pleven",
        "et": "Pleveni piirkond",
        "eu": "Pleven probintzia",
        "fa": "استان پلون",
        "fi": "Plevenin alue",
        "fr": "Pleven",
        "gu": "પ્લેવેન પ્રાંત",
        "he": "מחוז פלבן",
        "hi": "प्लेवेन प्रांत",
        "hr": "Oblast Pleven",
        "hy": "Պլևենի մարզ",
        "id": "Provinsi Pleven",
        "it": "Pleven",
        "ja": "プレヴェン州",
        "ka": "პლევენის ოლქი",
        "kn": "ಪ್ಲೆವೆನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "플레벤 주",
        "lt": "Pleveno sritis",
        "mn": "Плевен аймаг",
        "mr": "प्लेव्हें प्रांत",
        "ms": "Pleven Province",
        "nb": "Pleven oblast",
        "nl": "Pleven",
        "pl": "Obwód Plewen",
        "pt": "Pleven (província)",
        "ro": "Regiunea Plevna",
        "ru": "Плевенская область",
        "si": "ප්ලෙවෙන් පළාත",
        "sk": "Pleven (oblasť)",
        "sl": "Pleven (okraj)",
        "sr": "Плевенска област",
        "sv": "Pleven (region)",
        "ta": "ப்லெவேன் மாகாணம்",
        "te": "ప్లెవెన్ ప్రావిన్స్",
        "th": "จังหวัดพลีเวน",
        "tr": "Plevne ili",
        "uk": "Плевенська область",
        "ur": "پلیوین صوبہ",
        "vi": "Pleven (tỉnh)",
        "lv": "Plevenas apgabals",
        "ceb": "Obshtina Pleven",
        "sr_Latn": "Plevenska oblast",
        "zh": "普列文州",
        "sq": "Provinca Pleven",
        "ccp": "𑄛𑄳𑄣𑄬𑄞𑄬𑄚𑄴",
        "ga": "Cúige Pleven",
        "hu": "Pleven megye",
        "bs": "Oblast Pleven",
        "mk": "Плевенска област",
        "no": "Pleven oblast",
        "cy": "Talaith Pleven"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Plovdiv',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: 42.1354079,
        longitude: 24.7452904,
        maxLatitude: 42.1982332,
        maxLongitude: 24.8240283,
        minLatitude: 42.0900086,
        minLongitude: 24.6577202,
      ),
      translation: {
        "en": "Plovdiv",
        "ar": "مقاطعة بلووديو",
        "be": "Плоўдзіўская вобласць",
        "bg": "Област Пловдив",
        "bn": "প্লোভদিভ প্রদেশ",
        "ca": "Província de Plovdiv",
        "cs": "Plovdivská oblast",
        "da": "Plovdiv",
        "de": "Oblast Plowdiw",
        "el": "Επαρχία Φιλιππούπολης",
        "es": "Plovdiv",
        "et": "Plovdivi piirkond",
        "eu": "Plovdiv probintzia",
        "fa": "استان پلوودیو",
        "fi": "Plovdivin alue",
        "fr": "Plovdiv",
        "gu": "પ્લોવડિવ પ્રાંત",
        "he": "מחוז פלובדיב",
        "hi": "प्लोवदीव प्रांत",
        "hr": "Oblast Plovdiv",
        "hy": "Պլովդիվի մարզ",
        "id": "Provinsi Plovdiv",
        "it": "Plovdiv",
        "ja": "プロヴディフ州",
        "ka": "პლოვდივის ოლქი",
        "kn": "ಪ್ಲೋವ್ಡಿವ್ ಪ್ರಾಂತ್ಯ",
        "ko": "플로브디프 주",
        "lt": "Plovdivo sritis",
        "mr": "प्लोवदीव्ह प्रांत",
        "ms": "Plovdiv Province",
        "nb": "Plovdiv oblast",
        "nl": "Plovdiv",
        "pl": "Obwód Płowdiw",
        "pt": "Plovdiv",
        "ro": "Regiunea Plovdiv",
        "ru": "Пловдивская область",
        "si": "ප්ලොඩිව් පළාත",
        "sk": "Plovdiv",
        "sl": "Plovdiv",
        "sr": "Пловдивска област",
        "sv": "Plovdiv",
        "ta": "ப்ளோவ்டிவ் மாகாணம்",
        "te": "ప్రోవ్డివ్ ప్రావిన్స్",
        "th": "จังหวัดปลอฟดิฟ",
        "tr": "Filibe ili",
        "uk": "Пловдивська область",
        "ur": "پلوودیف صوبہ",
        "vi": "Plovdiv",
        "lv": "Plovdivas apgabals",
        "ceb": "Plovdiv",
        "sr_Latn": "Plovdivska oblast",
        "zh": "普羅夫迪夫州",
        "sq": "Provinca Plovdiv",
        "ccp": "𑄛𑄳𑄣𑄮𑄛𑄴𑄓𑄨𑄛𑄴",
        "ga": "Cúige Plovdiv",
        "hu": "Plovdiv megye",
        "mn": "Пловдив аймаг",
        "bs": "Oblast Plovdiv",
        "mk": "Пловдивска област",
        "no": "Plovdiv oblast",
        "cy": "Talaith Plovdiv"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Razgrad',
      code: '17',
      geo: SubdivisionGeoData(
        latitude: 43.53367189999999,
        longitude: 26.5411164,
        maxLatitude: 43.5504861,
        maxLongitude: 26.5636871,
        minLatitude: 43.5089142,
        minLongitude: 26.4945973,
      ),
      translation: {
        "en": "Razgrad",
        "ar": "محافظة رازغراد",
        "be": "Разградская вобласць",
        "bg": "Област Разград",
        "bn": "রাজগ্রাদ প্রদেশ",
        "ca": "Província de Razgrad",
        "cs": "Razgradská oblast",
        "da": "Razgrad (provins)",
        "de": "Oblast Rasgrad",
        "el": "Ράζγκραντ",
        "es": "Razgrad",
        "et": "Razgradi piirkond",
        "eu": "Razgrad probintzia",
        "fa": "استان رازگراد",
        "fi": "Razgradin alue",
        "fr": "Razgrad",
        "gu": "રઝગ્રેડ પ્રાંત",
        "he": "מחוז ראזגרד",
        "hi": "रैज़ग्रेड प्रांत",
        "hr": "Oblast Razgrad",
        "hy": "Ռազգրադի մարզ",
        "id": "Provinsi Razgrad",
        "it": "Razgrad",
        "ja": "ラズグラト州",
        "ka": "რაზგრადის ოლქი",
        "kn": "ರಜ್ಗ್ರಡ್ ಪ್ರಾಂತ್ಯ",
        "ko": "라즈그라드 주",
        "lt": "Razgrado sritis",
        "lv": "Razgradas apgabals",
        "mn": "Разград аймаг",
        "mr": "रेजग्रॅड प्रांत",
        "ms": "Razgrad Province",
        "nb": "Razgrad oblast",
        "nl": "Razgrad",
        "pl": "Obwód Razgrad",
        "pt": "Razgrad (província)",
        "ro": "Regiunea Razgrad",
        "ru": "Разградская область",
        "si": "රස්ග්රඩ් පළාත",
        "sk": "Razgrad (oblasť)",
        "sl": "Razgrad (okraj)",
        "sr": "Разградска област",
        "sv": "Razgrad (region)",
        "ta": "ராஸ்க்ராட் மாகாணம்",
        "te": "రాజ్‌గ్రాడ్ ప్రావిన్స్",
        "th": "จังหวัดรัซกราด",
        "tr": "Razgrad ili",
        "uk": "Разградська область",
        "ur": "رازگراڈ صوبہ",
        "vi": "Razgrad (tỉnh)",
        "ceb": "Oblast Razgrad",
        "sr_Latn": "Razgradska oblast",
        "zh": "拉兹格勒州",
        "sq": "Provinca Razgrad",
        "ccp": "𑄢𑄌𑄴𑄉𑄳𑄢𑄖𑄴",
        "ga": "Cúige Razgrad",
        "hu": "Razgrad megye",
        "bs": "Oblast Razgrad",
        "mk": "Разградска област",
        "no": "Razgrad oblast",
        "cy": "Talaith Razgrad"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Ruse',
      code: '18',
      geo: SubdivisionGeoData(
        latitude: 43.83557130000001,
        longitude: 25.9656554,
        maxLatitude: 43.8890011,
        maxLongitude: 26.0490987,
        minLatitude: 43.7542331,
        minLongitude: 25.8704853,
      ),
      translation: {
        "en": "Ruse",
        "ar": "محافظة روسه",
        "be": "Русенская вобласць",
        "bg": "Област Русе",
        "bn": "রূজ প্রদেশ",
        "ca": "Província de Ruse",
        "cs": "Rusenská oblast",
        "da": "Ruse (provins)",
        "de": "Oblast Russe",
        "el": "Ρούσε",
        "es": "Ruse",
        "et": "Ruse piirkond",
        "fa": "استان روسه",
        "fi": "Rusen alue",
        "fr": "Roussé",
        "gu": "રુરે પ્રાંત",
        "he": "מחוז רוסה",
        "hi": "रूज प्रांत",
        "hr": "Oblast Ruse",
        "hu": "Rusze megye",
        "hy": "Ռուսեի մարզ",
        "id": "Provinsi Ruse",
        "it": "Ruse",
        "ja": "ルセ州",
        "ka": "რუსეს ოლქი",
        "kn": "ರೂಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "루세 주",
        "lt": "Rusės sritis",
        "lv": "Ruses apgabals",
        "mn": "Русе аймаг",
        "mr": "रुस प्रांत",
        "ms": "Ruse Province",
        "nb": "Ruse oblast",
        "nl": "Roese",
        "pl": "Obwód Ruse",
        "pt": "Ruse (província)",
        "ro": "Regiunea Ruse",
        "ru": "Русенская область",
        "si": "රසේ පළාත",
        "sk": "Ruse (oblasť)",
        "sl": "Ruse (okraj)",
        "sr": "Русенска област",
        "sv": "Ruse (region)",
        "ta": "ருஸ் மாகாணம்",
        "te": "రూజ్ ప్రావిన్స్",
        "th": "ซินเดอร์",
        "tr": "Rusçuk ili",
        "uk": "Русенська область",
        "ur": "روسے صوبہ",
        "vi": "Ruse (tỉnh)",
        "ceb": "Oblast Ruse",
        "sr_Latn": "Rusenska oblast",
        "zh": "魯塞州",
        "sq": "Provinca Rusje",
        "ccp": "𑄢𑄌𑄴",
        "ga": "Cúige Ruse",
        "eu": "Ruse probintzia",
        "bs": "Oblast Ruse",
        "mk": "Русенска област",
        "no": "Ruse oblast",
        "cy": "Talaith Ruse"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Silistra',
      code: '19',
      geo: SubdivisionGeoData(
        latitude: 44.1147271,
        longitude: 27.2671901,
        maxLatitude: 44.1248362,
        maxLongitude: 27.2840753,
        minLatitude: 44.097587,
        minLongitude: 27.2254378,
      ),
      translation: {
        "en": "Silistra",
        "ar": "مقاطعة سيليسترا",
        "be": "Сілістрэнская вобласць",
        "bg": "Област Силистра",
        "bn": "সিলিস্ত্রা প্রদেশ",
        "ca": "Província de Silistra",
        "cs": "Silisterská oblast",
        "da": "Silistra (provins)",
        "de": "Oblast Silistra",
        "el": "Σιλίστρα",
        "es": "Silistra",
        "et": "Silistra piirkond",
        "eu": "Silistra probintzia",
        "fa": "استان سیلیسترا",
        "fi": "Silistran alue",
        "fr": "Silistra",
        "gu": "સિલિસ્ટ્રા પ્રાંત",
        "he": "מחוז סיליסטרה",
        "hi": "सिलिस्ट्रा प्रांत",
        "hr": "Oblast Silistra",
        "hy": "Սիլիստրայի մարզ",
        "id": "Provinsi Silistra",
        "it": "Silistra",
        "ja": "シリストラ州",
        "ka": "სილისტრის ოლქი",
        "kn": "ಸಿಲಿಸ್ಟ್ರಾ ಪ್ರಾಂತ್ಯ",
        "ko": "실리스트라 주",
        "lt": "Silistros sritis",
        "lv": "Silistras apgabals",
        "mn": "Силистра аймаг",
        "mr": "सिलिस्ट्रा प्रांत",
        "ms": "Silistra Province",
        "nb": "Silistra oblast",
        "nl": "Silistra",
        "pl": "Obwód Silistra",
        "pt": "Silistra (província)",
        "ro": "Regiunea Silistra",
        "ru": "Силистренская область",
        "si": "සිල්ස්ට්‍රා පළාත",
        "sk": "Silistra (oblasť)",
        "sl": "Silistra (okraj)",
        "sr": "Силистранска област",
        "sv": "Silistra (region)",
        "ta": "கிளிஸ்டரா மாகாணம்",
        "te": "సిలిస్ట్రా ప్రావిన్స్",
        "th": "จังหวัดซีลิสตรา",
        "tr": "Silistre ili",
        "uk": "Силістринська область",
        "ur": "سیلیسترا صوبہ",
        "vi": "Silistra (tỉnh)",
        "ceb": "Oblast Silistra",
        "sr_Latn": "Silistranska oblast",
        "zh": "錫利斯特拉州",
        "sq": "Provinca Silistra",
        "ccp": "𑄥𑄨𑄣𑄨𑄌𑄴𑄑𑄳𑄢",
        "ga": "Cúige Silistra",
        "hu": "Szilisztra megye",
        "bs": "Oblast Silistra",
        "mk": "Силистренска област",
        "no": "Silistra oblast",
        "cy": "Talaith Silistra"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Sliven',
      code: '20',
      geo: SubdivisionGeoData(
        latitude: 42.6816536,
        longitude: 26.3228685,
        maxLatitude: 42.711123,
        maxLongitude: 26.3902393,
        minLatitude: 42.6196377,
        minLongitude: 26.2598866,
      ),
      translation: {
        "en": "Sliven",
        "ar": "محافظة اسليون",
        "be": "Слівенская вобласць",
        "bg": "Област Сливен",
        "bn": "স্লিভেন প্রদেশ",
        "ca": "Província de Sliven",
        "cs": "Slivenská oblast",
        "da": "Sliven",
        "de": "Oblast Sliwen",
        "el": "Σλίβεν",
        "es": "Sliven",
        "et": "Sliveni piirkond",
        "eu": "Sliven probintzia",
        "fa": "استان اسلیون",
        "fi": "Slivenin alue",
        "fr": "Sliven",
        "gu": "સ્લિવેન પ્રાંત",
        "he": "מחוז סליבן",
        "hi": "स्लिवेन प्रांत",
        "hr": "Oblast Sliven",
        "hy": "Սլիվենի մարզ",
        "id": "Provinsi Sliven",
        "it": "Sliven",
        "ja": "スリヴェン州",
        "ka": "სლივენის ოლქი",
        "kn": "ಸ್ಲಿವೆನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "슬리벤 주",
        "lt": "Sliveno sritis",
        "mn": "Сливен аймаг",
        "mr": "स्लिवेन प्रांत",
        "ms": "Sliven Province",
        "nb": "Sliven oblast",
        "nl": "Sliven",
        "pl": "Obwód Sliwen",
        "pt": "Sliven",
        "ro": "Regiunea Sliven",
        "ru": "Сливенская область",
        "si": "ස්ලිවෙන් පළාත",
        "sk": "Sliven",
        "sl": "Sliven",
        "sr": "Сливенска област",
        "sv": "Sliven",
        "ta": "ஸ்லிவேன் மாகாணம்",
        "te": "సిల్వెన్ ప్రావిన్స్",
        "th": "จังหวัดสลิเวน",
        "tr": "Sliven ili",
        "uk": "Слівенська область",
        "ur": "سیلوین صوبہ",
        "vi": "Sliven",
        "lv": "Slivenas apgabals",
        "ceb": "Oblast Sliven",
        "sr_Latn": "Slivenska oblast",
        "zh": "斯利文州",
        "sq": "Provinca Sliven",
        "ccp": "𑄥𑄳𑄣𑄨𑄞𑄬𑄚𑄴",
        "ga": "Cúige Sliven",
        "hu": "Szliven megye",
        "bs": "Oblast Sliven",
        "mk": "Сливенска област",
        "no": "Sliven oblast",
        "cy": "Talaith Sliven"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Smolyan',
      code: '21',
      geo: SubdivisionGeoData(
        latitude: 41.5774233,
        longitude: 24.7011138,
        maxLatitude: 41.5938716,
        maxLongitude: 24.8138621,
        minLatitude: 41.5643,
        minLongitude: 24.668448,
      ),
      translation: {
        "en": "Smolyan",
        "ar": "مقاطعة سموليان",
        "be": "Смалянская вобласць",
        "bg": "Област Смолян",
        "bn": "স্মলিয়ান প্রদেশ",
        "ca": "Província de Smolian",
        "cs": "Smoljanská oblast",
        "da": "Smoljan (provins)",
        "de": "Oblast Smoljan",
        "el": "Σμόλιαν",
        "es": "Provincia de Smolyan",
        "et": "Smoljani piirkond",
        "eu": "Smolian probintzia",
        "fa": "استان اسمولیان",
        "fi": "Smoljanin alue",
        "fr": "Smolyan (oblast)",
        "gu": "સ્મોલ્યન પ્રાંત",
        "he": "מחוז סמוליאן",
        "hi": "समोलियाँ प्रांत",
        "hr": "Oblast Smoljan",
        "hy": "Սմոլյանի մարզ",
        "id": "Provinsi Smolyan",
        "it": "regione di Smoljan",
        "ja": "スモリャン州",
        "ka": "სმოლიანის ოლქი",
        "kn": "ಸ್ಮೋಲಿಯನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "스몰랸 주",
        "lt": "Smoliano sritis",
        "mn": "Смолян аймаг",
        "mr": "स्मोल्यां प्रांत",
        "ms": "Smolyan Province",
        "nb": "Smoljan oblast",
        "nl": "Smoljan",
        "pl": "Obwód Smolan",
        "pt": "Smolyan (província)",
        "ro": "Regiunea Smolean",
        "ru": "Смолянская область",
        "si": "එස්මොල්යාන් පළාත",
        "sk": "Smoľan (oblasť)",
        "sl": "Smoljan (okraj)",
        "sr": "Смољанска област",
        "sv": "Smoljan (region)",
        "ta": "ஸ்மோல்யன் மாகாணம்",
        "te": "స్మోల్యాన్ ప్రావిన్స్",
        "th": "จังหวัดสโมเลียน",
        "tr": "Smolyan ili",
        "uk": "Смолянська область",
        "ur": "سمولیان صوبہ",
        "vi": "Smolyan (tỉnh)",
        "lv": "Smoljanas province",
        "ceb": "Oblast Smolyan",
        "sr_Latn": "Smoljanska oblast",
        "zh": "斯莫梁州",
        "sq": "Provinca Smoljan",
        "ccp": "𑄥𑄳𑄟𑄧𑄣𑄨𑄠𑄚𑄴",
        "ga": "Cúige Smolyan",
        "hu": "Szmoljan megye",
        "bs": "Oblast Smoljan",
        "mk": "Смолјанска област",
        "no": "Smoljan oblast",
        "cy": "Talaith Smolyan"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Sofia-Grad',
      code: '22',
      geo: SubdivisionGeoData(
        latitude: 42.6977082,
        longitude: 23.3218675,
        maxLatitude: 42.7877752,
        maxLongitude: 23.4569049,
        minLatitude: 42.4900111,
        minLongitude: 23.1909885,
      ),
      translation: {
        "en": "Sofia",
        "ar": "مقاطعة مدينة صوفيا",
        "be": "Гарадская вобласць Сафія",
        "bg": "Област София",
        "ca": "Província de Sofia-Ciutat",
        "cs": "Oblast Sofie",
        "de": "Sofia-Stadt",
        "es": "Sofía-Ciudad",
        "et": "Sofija-grad",
        "fa": "استان صوفیه سیتی",
        "fr": "Sofia-ville",
        "hr": "Oblast Sofija",
        "it": "Sofia-grad",
        "pl": "Obwód miejski Sofia",
        "ro": "Regiunea Sofia-capitala",
        "ru": "София",
        "uk": "Міська область Софія",
        "ceb": "Sofiya-Grad",
        "sr_Latn": "Oblast Sofija-grad",
        "zh": "索菲亞市州",
        "ja": "ソフィア市州",
        "sq": "Sofia kryeqytet",
        "ccp": "𑄥𑄧𑄜𑄨𑄠",
        "sr": "Област Софија-град",
        "ga": "Cúige Cathair Sofia",
        "ko": "소피아시주",
        "hu": "Szófia főváros",
        "sk": "Sofia²",
        "eu": "Sofia-hiria probintzia",
        "bs": "Oblast Sofija-grad",
        "mk": "Софија-град",
        "lv": "Sofijas pilsētas apgabals",
        "sv": "Sofija-grad",
        "ur": "صوفیہ شہر صوبہ"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Sofia',
      code: '23',
      geo: SubdivisionGeoData(
        latitude: 42.6977082,
        longitude: 23.3218675,
        maxLatitude: 42.7877752,
        maxLongitude: 23.4569049,
        minLatitude: 42.4900111,
        minLongitude: 23.1909885,
      ),
      translation: {
        "en": "Sofia District",
        "ar": "مقاطعة صوفيا",
        "bg": "Софийска област",
        "bn": "সোফিয়া প্রদেশ",
        "ca": "Província de Sofia",
        "cs": "Sofijská oblast",
        "da": "Sofia",
        "de": "Oblast Sofia",
        "el": "Σόφια",
        "es": "Sofía",
        "et": "Sofia piirkond",
        "fa": "استان صوفیه",
        "fi": "Sofian alue",
        "fr": "Sofia",
        "gu": "સોફિયા પ્રાંત",
        "he": "מחוז סופיה",
        "hi": "सोफिया प्रांत",
        "hr": "Sofijska oblast",
        "hy": "Սոֆիայի մարզ",
        "id": "Oblast Sofia",
        "it": "Sofia",
        "ja": "ソフィア州",
        "ka": "სოფიის ოლქი",
        "kn": "ಸೋಫಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "소피아 주",
        "lt": "Sofijos sritis",
        "mn": "Софи аймаг",
        "mr": "सोफिया प्रांत",
        "ms": "Sofia Province",
        "nb": "Sofia provins",
        "nl": "Sofia",
        "pl": "Obwód sofijski",
        "pt": "Sófia",
        "ro": "Regiunea Sofia",
        "ru": "Софийская область",
        "si": "සොෆියා පළාත",
        "sk": "Sofia",
        "sr": "Софијска област",
        "sv": "Sofijska oblast",
        "ta": "சோபியா மாகாணம்",
        "te": "సోపియా ప్రావిన్స్",
        "th": "จังหวัดโซเฟีย",
        "tr": "Sofya ili",
        "uk": "Софійська область",
        "ur": "صوفیہ صوبہ",
        "vi": "Tỉnh Sofia",
        "lv": "Sofijas apgabals",
        "cy": "Sofia",
        "af": "Sofia",
        "ceb": "Sofiya",
        "sr_Latn": "Sofijska oblast",
        "zh": "索菲亞州",
        "sw": "Sofia",
        "yue_Hans": "索菲亚",
        "jv": "Sofia",
        "sq": "Provinca Sofia",
        "ccp": "𑄥𑄧𑄜𑄨𑄠 𑄎𑄬𑄣",
        "ga": "Cúige Sofia",
        "gl": "Sofía, Bulgaria",
        "ky": "София",
        "hu": "Szófia",
        "is": "Sófía",
        "eu": "Sofia probintzia",
        "sl": "Sofija",
        "pa": "ਸੋਫ਼ੀਆ",
        "kk": "София",
        "ml": "സോഫിയ",
        "yue": "索菲亞",
        "az": "Sofiya",
        "am": "ሶፊያ",
        "be": "Сафійская вобласць",
        "yo": "Sofia",
        "uz": "Sofiya",
        "bs": "Oblast Sofija",
        "mk": "Софиска област",
        "ne": "सोफिया",
        "tk": "Sofiýa",
        "no": "Sofia provins",
        "yo_BJ": "Sofia"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Stara Zagora',
      code: '24',
      geo: SubdivisionGeoData(
        latitude: 42.4257769,
        longitude: 25.6344644,
        maxLatitude: 42.44570880000001,
        maxLongitude: 25.6686784,
        minLatitude: 42.3928015,
        minLongitude: 25.5810451,
      ),
      translation: {
        "en": "Stara Zagora",
        "ar": "مقاطعة استارا زاغورا",
        "be": "Старазагорская вобласць",
        "bg": "Област Стара Загора",
        "bn": "স্টারা জাগোরা প্রদেশ",
        "ca": "Província de Stara Zagora",
        "cs": "Starozagorská oblast",
        "da": "Stara Zagora (provins)",
        "de": "Oblast Stara Sagora",
        "el": "Στάρα Ζαγόρα",
        "es": "Stara Zagora",
        "et": "Stara Zagora piirkond",
        "eu": "Stara Zagora probintzia",
        "fa": "استان استارا زاگورا",
        "fi": "Stara Zagoran alue",
        "fr": "Stara Zagora",
        "gu": "સ્ટારા ઝાગોરા પ્રાંત",
        "he": "מחוז סטארה זאגורה",
        "hi": "स्टारा ज़गोरा प्रांत",
        "hr": "Oblast Stara Zagora",
        "hy": "Ստարա Զագորայի մարզ",
        "id": "Provinsi Stara Zagora",
        "it": "Stara Zagora",
        "ja": "スタラ・ザゴラ州",
        "ka": "სტარა-ზაგორის ოლქი",
        "kn": "ಸ್ಟ್ರಾ ಝಗೋರಾ ಪ್ರಾಂತ್ಯ",
        "ko": "스타라자고라 주",
        "lt": "Stara Zagoros sritis",
        "mn": "Стара-Загора аймаг",
        "mr": "स्टारा झगोरा प्रांत",
        "ms": "Stara Zagora Province",
        "nb": "Stara Zagora oblast",
        "nl": "Stara Zagora",
        "pl": "Obwód Stara Zagora",
        "pt": "Stara Zagora (província)",
        "ro": "Regiunea Stara Zagora",
        "ru": "Старозагорская область",
        "si": "එස්ටාරා සගොරා පළාත",
        "sk": "Stará Zagora (oblasť)",
        "sr": "Старозагорска област",
        "sv": "Stara Zagora (region)",
        "ta": "ஸ்டாரா சாகுறா மாகாணம்",
        "te": "స్మోటారా జోగారా ప్రావిన్స్",
        "th": "จังหวัดสตารา ซาโกรา",
        "tr": "Eski Zağra ili",
        "uk": "Старозагорська область",
        "ur": "ستارا زاگورا صوبہ",
        "vi": "Stara Zagora (tỉnh)",
        "lv": "Stara Zagoras apgabals",
        "ceb": "Oblast Stara Zagora",
        "sr_Latn": "Starozagorska oblast",
        "zh": "舊扎戈拉州",
        "sq": "Provinca Stara Zagora",
        "ccp": "𑄥𑄳𑄑𑄢𑄴 𑄎𑄉𑄮𑄢",
        "ga": "Cúige Stara Zagora",
        "hu": "Sztara Zagora megye",
        "bs": "Oblast Stara Zagora",
        "mk": "Старозагорска област",
        "no": "Stara Zagora oblast",
        "cy": "Talaith Stara Zagora"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Targovishte',
      code: '25',
      geo: SubdivisionGeoData(
        latitude: 43.2493556,
        longitude: 26.5727357,
        maxLatitude: 43.2856429,
        maxLongitude: 26.6072562,
        minLatitude: 43.2275267,
        minLongitude: 26.5195091,
      ),
      translation: {
        "en": "Targovishte",
        "ar": "مقاطعة تارغوفيشته",
        "be": "Тырговішцкая вобласць",
        "bg": "Област Търговище",
        "bn": "টার্গভিস্তে প্রদেশ",
        "ca": "Província de Targovixte",
        "cs": "Targovišťská oblast",
        "da": "Targovisjte (provins)",
        "de": "Oblast Targowischte",
        "el": "Ταργκόβιστε",
        "es": "Tărgovište",
        "et": "Tǎrgovište piirkond",
        "fa": "استان ترگوویشته",
        "fi": "Tărgovišten alue",
        "fr": "Targovichté",
        "gu": "ટાર્ગોવિસ્ટ પ્રાંત",
        "he": "מחוז טרגובישטה",
        "hi": "टैगोविस्टी प्रांत",
        "hr": "Oblast Trgovište",
        "hy": "Տարգովիշտեի մարզ",
        "id": "Provinsi Targovishte",
        "it": "Tărgovište",
        "ja": "トゥルゴヴィシテ州",
        "ka": "ტარგოვიშტეს ოლქი",
        "kn": "ಟರ್ಗೋವಿಶ್ಟೆ ಪ್ರಾಂತ್ಯ",
        "ko": "터르고비슈테 주",
        "lt": "Tergovištės sritis",
        "mn": "Тырговиште аймаг",
        "mr": "टॅगोव्हिस्त प्रांत",
        "ms": "Targovishte Province",
        "nb": "Targovishte provins",
        "nl": "Targovisjte",
        "pl": "Obwód Tyrgowiszte",
        "pt": "Targovishte (província)",
        "ro": "Regiunea Tărgoviște",
        "ru": "Тырговиштская область",
        "si": "ටර්ගොවිශ්ටේ පළාත",
        "sk": "Tărgovište (oblasť)",
        "sl": "Trgovište (okraj)",
        "sr": "Трговишка област",
        "sv": "Targovisjte (region)",
        "ta": "டர்கோவிஸ்ட் மாகாணம்",
        "te": "టర్గోవిష్టె ప్రావిన్స్",
        "th": "จังหวัดตาร์โกวิชเต",
        "tr": "Eski Cuma ili",
        "uk": "Тирговиштська область",
        "ur": "ترگوویشتے صوبہ",
        "vi": "Targovishte (tỉnh)",
        "lv": "Targovištes apgabals",
        "ceb": "Oblast Tŭrgovishte",
        "sr_Latn": "Trgoviška oblast",
        "zh": "特爾戈維什特州",
        "sq": "Provinca Tërgovishçe",
        "ccp": "𑄑𑄢𑄴𑄉𑄮𑄞𑄨𑄌𑄴𑄑𑄬",
        "ga": "Cúige Targovishte",
        "hu": "Targoviste megye",
        "eu": "Targovixte probintzia",
        "bs": "Oblast Trgovište",
        "mk": "Трговишка област",
        "no": "Targovishte provins",
        "cy": "Talaith Targovishte"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Haskovo',
      code: '26',
      geo: SubdivisionGeoData(
        latitude: 41.9344366,
        longitude: 25.5554462,
        maxLatitude: 41.9541525,
        maxLongitude: 25.6030698,
        minLatitude: 41.9114011,
        minLongitude: 25.4942471,
      ),
      translation: {
        "en": "Haskovo",
        "ar": "مقاطعة خاسكوو",
        "be": "Хаскаўская вобласць",
        "bg": "Област Хасково",
        "bn": "হাস্কোভো প্রদেশ",
        "ca": "Província de Khàskovo",
        "cs": "Chaskovská oblast",
        "da": "Haskovo",
        "de": "Oblast Chaskowo",
        "el": "Χάσκοβο",
        "es": "Haskovo",
        "et": "Haskovo piirkond",
        "eu": "Haskovo probintzia",
        "fa": "استان خاسکوو",
        "fi": "Haskovon alue",
        "fr": "Khaskovo",
        "gu": "હસ્કોવો પ્રાંત",
        "he": "מחוז חאסקובו",
        "hi": "हस्कोवो प्रांत",
        "hr": "Oblast Haskovo",
        "hu": "Haszkovo megye",
        "hy": "Հասկովոյի մարզ",
        "id": "Provinsi Haskovo",
        "it": "Haskovo",
        "ja": "ハスコヴォ州",
        "ka": "ჰასკოვოს ოლქი",
        "kn": "ಹಸ್ಕೊವೊ ಪ್ರಾಂತ್ಯ",
        "ko": "하스코보 주",
        "lt": "Chaskovo sritis",
        "mn": "Хасково аймаг",
        "mr": "हस्स्कोवो प्रांत",
        "ms": "Haskovo Province",
        "nb": "Haskovo oblast",
        "nl": "Chaskovo",
        "pl": "Obwód Chaskowo",
        "pt": "Haskovo",
        "ro": "Regiunea Haskovo",
        "ru": "Хасковская область",
        "si": "හස්කොවෝ පළාත",
        "sk": "Chaskovo",
        "sl": "Haskovo",
        "sr": "Хасковска област",
        "sv": "Chaskovo",
        "ta": "ஹகோவோ மாகாணம்",
        "te": "హస్కోవో ప్రావిన్స్",
        "th": "จังหวัดฮาสโคโว",
        "tr": "Hasköy ili",
        "uk": "Хасковська область",
        "ur": "خاسکوو صوبہ",
        "vi": "Haskovo",
        "lv": "Haskovas apgabals",
        "ceb": "Oblast Khaskovo",
        "sr_Latn": "Haskovska oblast",
        "zh": "哈斯科沃州",
        "sq": "Provinca Haskovo",
        "ccp": "𑄦𑄌𑄴𑄇𑄮𑄞𑄮",
        "ga": "Cúige Haskovo",
        "bs": "Oblast Haskovo",
        "mk": "Хасковска област",
        "no": "Haskovo oblast",
        "cy": "Talaith Haskovo"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Šumen',
      code: '27',
      geo: SubdivisionGeoData(
        latitude: 43.2712398,
        longitude: 26.9361286,
        maxLatitude: 43.3144123,
        maxLongitude: 27.0506347,
        minLatitude: 43.2250909,
        minLongitude: 26.8972271,
      ),
      translation: {
        "en": "Shumen",
        "ar": "مقاطعة شومن",
        "be": "Шуменская вобласць",
        "bg": "Област Шумен",
        "bn": "শুমেন প্রদেশ",
        "ca": "Província de Xumen",
        "cs": "Šumenská oblast",
        "da": "Sjumen",
        "de": "Oblast Schumen",
        "el": "Σούμεν",
        "es": "Shumen",
        "et": "Šumeni piirkond",
        "eu": "Xumen probintzia",
        "fa": "استان شومن",
        "fi": "Šumenin alue",
        "fr": "Choumen",
        "gu": "શુમેન પ્રાંત",
        "he": "מחוז שומן",
        "hi": "शुमेन प्रांत",
        "hr": "Oblast Šumen",
        "hy": "Շումենի մարզ",
        "id": "Provinsi Shumen",
        "it": "Šumen",
        "ja": "シュメン州",
        "ka": "შუმენის ოლქი",
        "kn": "ಷುಮೆನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "슈멘 주",
        "lt": "Šumeno sritis",
        "lv": "Šumenas apgabals",
        "mn": "Шумен аймаг",
        "mr": "शुमेन प्रांत",
        "ms": "Shumen Province",
        "nb": "Sjumen oblast",
        "nl": "Sjoemen",
        "pl": "Obwód Szumen",
        "pt": "Shumen",
        "ro": "Regiunea Șumen",
        "ru": "Шуменская область",
        "si": "ශුමෙන් පළාත",
        "sk": "Šumen",
        "sl": "Šumen",
        "sr": "Шуменска област",
        "sv": "Sjumen",
        "ta": "ஷுமேன் மாகாணம்",
        "te": "షూమెన్ ప్రావిన్స్",
        "th": "จังหวัดชูเมน",
        "tr": "Şumnu ili",
        "uk": "Шуменська область",
        "ur": "شومن صوبہ",
        "vi": "Shumen",
        "ceb": "Oblast Shumen",
        "sr_Latn": "Šumenska oblast",
        "zh": "舒門州",
        "sq": "Provinca Shumen",
        "ccp": "𑄥𑄪𑄟𑄬𑄚𑄴",
        "ga": "Cúige Shumen",
        "hu": "Sumen megye",
        "bs": "Oblast Šumen",
        "mk": "Шуменска област",
        "no": "Sjumen oblast",
        "cy": "Talaith Shumen"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Yambol',
      code: '28',
      geo: SubdivisionGeoData(
        latitude: 42.48419990000001,
        longitude: 26.5035023,
        maxLatitude: 42.5067417,
        maxLongitude: 26.5412634,
        minLatitude: 42.44753739999999,
        minLongitude: 26.4646359,
      ),
      translation: {
        "en": "Yambol",
        "ar": "محافظة يامبول",
        "be": "Ямбальская вобласць",
        "bg": "Област Ямбол",
        "bn": "ইয়াম্বোল প্রদেশ",
        "ca": "Província de Iambol",
        "cs": "Jambolská oblast",
        "da": "Jambol",
        "de": "Oblast Jambol",
        "el": "Γιάμπολ",
        "es": "Yambol",
        "et": "Jamboli piirkond",
        "eu": "Jambol probintzia",
        "fa": "استان یامبول",
        "fi": "Jambolin alue",
        "fr": "Yambol",
        "gu": "યમ્બોલ પ્રાંત",
        "he": "מחוז ימבול",
        "hi": "याम्बोल प्रांत",
        "hr": "Oblast Jambol",
        "hu": "Jambol megye",
        "hy": "Յամբոլի մարզ",
        "id": "Provinsi Yambol",
        "it": "Jambol",
        "ja": "ヤンボル州",
        "ka": "იამბოლის ოლქი",
        "kn": "ಯಂಬೋಲ್ ಪ್ರಾಂತ್ಯ",
        "ko": "얌볼 주",
        "lt": "Jambolo sritis",
        "lv": "Jambolas apgabals",
        "mn": "Ямбол аймаг",
        "mr": "एम्बॉल प्रांत",
        "ms": "Yambol Province",
        "nb": "Jambol oblast",
        "nl": "Jambol",
        "pl": "Obwód Jamboł",
        "pt": "Yambol",
        "ro": "Regiunea Iambol",
        "ru": "Ямболская область",
        "si": "යම්බෝල් පළාත",
        "sk": "Jambol",
        "sl": "Jambol",
        "sr": "Јамболска област",
        "sv": "Jambol",
        "ta": "யம்போல் மாகாணம்",
        "te": "యాంబోల్ ప్రావిన్స్",
        "th": "จังหวัดยัมโบล",
        "tr": "Yambol ili",
        "uk": "Ямбольська область",
        "ur": "یامبول صوبہ",
        "vi": "Yambol",
        "ceb": "Obshtina Yambol",
        "sr_Latn": "Jambolska oblast",
        "zh": "揚博爾州",
        "sq": "Provinca Jambol",
        "ccp": "𑄠𑄟𑄴𑄝𑄧𑄣𑄴",
        "ga": "Cúige Yambol",
        "az": "Yambol vilayəti",
        "bs": "Oblast Jambol",
        "mk": "Јамболска област",
        "no": "Jambol oblast",
        "cy": "Talaith Yambol"
      },
      type: 'district',
    )
  ],
);
