import '../country.dart';

const countryBHR = Country(
  alpha2: 'BH',
  alpha3: 'BHR',
  continent: Continent.asia,
  countryCode: '973',
  currencyCode: 'BHD',
  gec: 'BA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 26.0667,
      longitude: 50.5577,
    ),
    maxCoordinate: Coordinate(
      latitude: 26.3469001,
      longitude: 50.8509064,
    ),
    minCoordinate: Coordinate(
      latitude: 25.5349999,
      longitude: 50.324246,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 26.3469001,
        longitude: 50.8509064,
      ),
      southwest: Coordinate(
        latitude: 25.5349999,
        longitude: 50.324246,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'BRN',
  isoLongName: 'The Kingdom of Bahrain',
  isoShortName: 'Bahrain',
  languagesOfficial: ['ar'],
  languagesSpoken: ['ar'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Bahraini',
  number: '048',
  postalCode: true,
  postalCodeFormat: r'(?:\d|1[0-2])\d{2}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Western Asia',
  unLocode: 'BH',
  unofficialNames: ['Bahrain', 'البحرين', 'Bahreïn', 'Bahrein', 'バーレーン'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Bahrain",
    "af": "Bahrein",
    "ak": "Bahrain",
    "am": "ባህሳን",
    "an": "Bahrein",
    "ar": "البحرين",
    "as": "বাহৰেইন",
    "ay": "Bahrain",
    "az": "Bahreyn",
    "ba": "Bahrain",
    "be": "Бахрэйн",
    "bg": "Бахрейн",
    "bi": "Bahrain",
    "bn": "বাহরেইন",
    "bn_IN": "বাহরেইন",
    "br": "Bahrein",
    "bs": "Bahrein",
    "ca": "Bahrain",
    "ce": "Бахрейн",
    "ch": "Bahrain",
    "cs": "Bahrajn",
    "cv": "Бахрейн",
    "cy": "Bahrain",
    "da": "Bahrain",
    "de": "Bahrain",
    "dv": "ބަޙްރައިން",
    "dz": "བཱ་རེན།",
    "ee": "Bahrain",
    "el": "Μπαχρέιν",
    "en": "Bahrain",
    "eo": "Barejno",
    "es": "Baréin",
    "et": "Bahrein",
    "eu": "Bahrain",
    "fa": "بحرین",
    "ff": "Bahrain",
    "fi": "Bahrain",
    "fo": "Bahrain",
    "fr": "Bahreïn",
    "fy": "De Barein",
    "ga": "Bairéin",
    "gl": "Bahrein",
    "gn": "Bahrain",
    "gu": "બહેરિન",
    "gv": "Bahrain",
    "ha": "Baharain",
    "he": "בחריין",
    "hi": "बहरीन",
    "hr": "Bahrein",
    "ht": "Barayn",
    "hu": "Bahrein",
    "hy": "Բահրեյն",
    "ia": "Bahrein",
    "id": "Bahrain",
    "io": "Bahrain",
    "is": "Barein",
    "it": "Bahrein",
    "iu": "Bahrain",
    "ja": "バーレーン",
    "ka": "ბაჰრეინი",
    "ki": "Bahrain",
    "kk": "Бахрейн",
    "kl": "Bahrain",
    "km": "បារ៉ែន",
    "kn": "ಬಹರೈನ್",
    "ko": "바레인",
    "ku": "Bahrayîn",
    "kv": "Бахрейн",
    "kw": "Bahreyn",
    "ky": "Бахрейн",
    "lo": "Bahrain",
    "lt": "Bahreinas",
    "lv": "Bahreina",
    "mi": "Bahrain",
    "mk": "Бахреин",
    "ml": "ബഹറൈന്‍",
    "mn": "Бахрейн",
    "mr": "बहारिन",
    "ms": "Bahrain",
    "mt": "Baħrejn",
    "my": "ဘာရိန်းနိုင်ငံ",
    "na": "Bahrain",
    "nb": "Bahrain",
    "ne": "बहराइन",
    "nl": "Bahrein",
    "nn": "Bahrain",
    "nv": "Bahrain",
    "oc": "Barein",
    "or": "ବାହାରୀନ",
    "pa": "ਬਹਿਰਾਨ",
    "pi": "बहरैन",
    "pl": "Bahrajn",
    "ps": "بحرین",
    "pt": "Barém",
    "pt_BR": "Barein",
    "ro": "Bahrein",
    "ru": "Бахрейн",
    "rw": "Bahirayini",
    "sc": "Bahrein",
    "sd": "بحرين",
    "si": "බහරේන්",
    "sk": "Bahrajn",
    "sl": "Bahrajn",
    "so": "Baxrayn",
    "sq": "Bahrein",
    "sr": "Бахреин",
    "sv": "Bahrain",
    "sw": "Bahrain",
    "ta": "பஹ்ரெயின்",
    "te": "బహరిన్",
    "tg": "Баҳрайн",
    "th": "บาห์เรน",
    "ti": "ባህሬን",
    "tk": "Bahreýn",
    "tl": "Bahrain",
    "tr": "Bahreyn",
    "tt": "Баһрейн",
    "ug": "بەھرەين",
    "uk": "Бахрейн",
    "ur": "بحرین",
    "uz": "Bahrayn",
    "ve": "Bahrain",
    "vi": "Ba-rainh",
    "wa": "Bareyn",
    "wo": "Bahrayin",
    "xh": "Bahrain",
    "yo": "Báháráìnì",
    "zh_CN": "巴林",
    "zh_HK": "巴林",
    "zh_TW": "巴林",
    "zu": "Bahrain"
  },
  subdivision: [
    Subdivision(
      name: 'Al Manamah (Al ‘Asimah)',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 26.2285161,
        longitude: 50.5860497,
        maxLatitude: 26.247324,
        maxLongitude: 50.6259022,
        minLatitude: 26.1945071,
        minLongitude: 50.51370679999999,
      ),
      translation: {
        "en": "Capital",
        "ar": "محافظة العاصمة",
        "bg": "Столична провинция",
        "es": "Capital",
        "fa": "استان عاصمه",
        "fr": "Gouvernorat de la capitale",
        "hu": "Főváros kormányzóság",
        "id": "Kegubernuran Ibu Kota",
        "it": "Governatorato della Capitale",
        "ja": "首都県",
        "ko": "수도 주",
        "lt": "Sostinės muchafaza",
        "nb": "Hovedstadsguvernementet",
        "nl": "Hoofdstad",
        "pl": "Muhafazat al-Asima",
        "ps": "محافظه پلازمېنه(بحرين)",
        "pt": "Província da Capital",
        "ru": "Столичная мухафаза",
        "sv": "Capital Governorate",
        "uk": "Столична мухафаза",
        "ur": "محافظہ دارالحکومت، بحرین",
        "zh": "首都省",
        "ceb": "Capital Governorate",
        "ccp": "𑄇𑄳𑄠𑄛𑄨𑄑𑄣𑄴",
        "eu": "Hiriburuaren eskualdea",
        "de": "Hauptstadt-Gouvernement",
        "ca": "Governació de la Capital",
        "no": "Hovedstadsguvernementet",
        "el": "Κυβερνείο της Πρωτεύουσας",
        "he": "מחוז הבירה",
        "ta": "தலைநகர ஆளுநரகம்",
        "tr": "Başkent (il, Bahreyn)"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Janubiyah',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 25.9381018,
        longitude: 50.5756887,
        maxLatitude: 26.138158,
        maxLongitude: 50.8223101,
        minLatitude: 25.5798401,
        minLongitude: 50.4545967,
      ),
      translation: {
        "en": "Southern",
        "ar": "جنوبية",
        "bg": "Южна провинция",
        "es": "Sur",
        "fa": "جنوبیه",
        "fr": "Gouvernorat méridional",
        "hu": "Déli kormányzóság",
        "id": "Kegubernuran Selatan",
        "it": "Governatorato Meridionale",
        "ja": "南部県",
        "ko": "남부 주",
        "lt": "Pietų muchafaza",
        "nb": "Sørlige guvernement",
        "nl": "Zuid",
        "pl": "Al-Muhafazat al-Dżanubijja",
        "ps": "محافظه جنوبيه",
        "pt": "Província do Sul",
        "ru": "Южная мухафаза",
        "sv": "Southern Governorate",
        "tr": "Güney Valiliği",
        "ur": "محافظہ جنوبیہ",
        "ceb": "Southern Governorate",
        "zh": "南方省",
        "ccp": "𑄥𑄅𑄪𑄘𑄢𑄳𑄚𑄴",
        "hy": "Հարավային մուհաֆազա",
        "eu": "Hegoaldeko eskualdea",
        "ca": "Governació del Sud",
        "no": "Sørlige guvernement",
        "az": "Cənub qubernatorluğu",
        "da": "Sydlige Guvernement",
        "de": "Südliches Gouvernement",
        "he": "מחוז הדרום",
        "ta": "தெற்கு ஆளுநரகம்"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Muharraq',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: 26.266941,
        longitude: 50.63839,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Muharraq",
        "ar": "محافظة المحرق",
        "bg": "Мухарак",
        "bn": "মুহাররাক গভর্নোরেট",
        "ca": "Governació d’al-Muharraq",
        "da": "Muharraq Governorate",
        "de": "Gouvernement Muharraq",
        "el": "Μουχαράκ",
        "es": "Muharraq",
        "fa": "استان محرق",
        "fi": "Muharraqn kuvernoraatti",
        "fr": "Gouvernorat de Muharraq",
        "gu": "મુહારક ગવર્નોરેટ",
        "hi": "मुहरक गवर्नरेट",
        "hu": "Muharrak kormányzóság",
        "id": "Kegubernuran Al Muharraq",
        "it": "Governatorato di Muharraq",
        "ja": "ムハッラク県",
        "kn": "ಮುಹರಾಕ್ ಗವರ್ನೇಟ್",
        "ko": "무하라크 주",
        "lt": "Muharako muchafaza",
        "mr": "मुहरक गव्हर्नोरेट",
        "ms": "Pentadbiran Al Muharraq",
        "nb": "Muharraq guvernement",
        "nl": "Muharraq Governorate",
        "pl": "Muhafazat al-Muharrak",
        "ps": "محافظه محرق",
        "pt": "Província de Muharraq",
        "ru": "Мухаррак",
        "si": "මුහරක් පළාත",
        "sv": "Muharraq Governorate",
        "ta": "முஹர்ரக் கோவெர்னோரே",
        "te": "ముహార్రక్ గవర్నరేట్",
        "th": "เขตมุฮัรร็อก",
        "tr": "Muharraq Yönetimi",
        "ur": "محافظہ محرق",
        "vi": "Tỉnh Muharraq",
        "lv": "Muharrakas muhāfaza",
        "ceb": "Muharraq Governorate",
        "zh": "穆哈拉格省",
        "ccp": "𑄟𑄪𑄦𑄢𑄇𑄴",
        "eu": "Muharraq eskualdea",
        "uk": "Муніципалітет Мухаррак",
        "no": "Muharraq guvernement"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Ash Shamaliyah',
      code: '17',
      geo: SubdivisionGeoData(
        latitude: 26.1551914,
        longitude: 50.4825173,
        maxLatitude: 26.235592,
        maxLongitude: 50.5664624,
        minLatitude: 26.04768,
        minLongitude: 50.3788254,
      ),
      translation: {
        "en": "Northern",
        "ar": "شمالية",
        "bg": "Северна провинция",
        "es": "Norte",
        "fa": "شمالیه",
        "fr": "Gouvernorat septentrional",
        "hu": "Északi kormányzóság",
        "id": "Kegubernuran Utara",
        "it": "Governatorato Settentrionale",
        "ja": "北部県 (バーレーン)",
        "ko": "북부 주",
        "lt": "Šiaurės muchafaza",
        "nb": "Nordlige guvernement",
        "nl": "Noord",
        "pl": "Al-Muhafazat asz-Szimalijja",
        "ps": "محافظه شماليه",
        "pt": "Província do Norte",
        "ru": "Северная мухафаза",
        "sv": "Northern Governorate",
        "tr": "Kuzey Valiliği",
        "ur": "محافظہ شمالیہ",
        "ceb": "Northern Governorate",
        "zh": "北方省",
        "ccp": "𑄚𑄧𑄢𑄴𑄘𑄢𑄳𑄚𑄴",
        "eu": "Iparraldeko eskualdea",
        "ca": "Governació del Nord",
        "no": "Nordlige guvernement",
        "de": "Nördliches Gouvernement",
        "el": "Βόρειο Κυβερνείο",
        "he": "מחוז הצפון",
        "ta": "வடக்கு ஆளுநரகம்"
      },
      type: 'governorate',
    )
  ],
);
