import '../country.dart';

const countryBHS = Country(
  alpha2: 'BS',
  alpha3: 'BHS',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'BSD',
  gec: 'BF',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 25.03428,
      longitude: -77.39627999999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 27.263412,
      longitude: -72.70975390000001,
    ),
    minCoordinate: Coordinate(
      latitude: 20.9082735,
      longitude: -80.4775603,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 27.263412,
        longitude: -72.70975390000001,
      ),
      southwest: Coordinate(
        latitude: 20.9082735,
        longitude: -80.4775603,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'BAH',
  isoLongName: 'The Commonwealth of The Bahamas',
  isoShortName: 'Bahamas',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Bahamian',
  number: '044',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'BS',
  unofficialNames: ['The Bahamas', 'バハマ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1242',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Bahamas",
    "af": "Bahamas",
    "ak": "Bahamas",
    "am": "Bahamas",
    "an": "Bahamas",
    "ar": "جزر البهاما",
    "as": "বাহামাছ",
    "ay": "Bahamas",
    "az": "Bahama",
    "ba": "Bahamas",
    "be": "Багамскія астравы",
    "bg": "Бахами",
    "bi": "Bahamas",
    "bn": "বাহামাস",
    "bn_IN": "বাহামাস",
    "br": "Bahamas",
    "bs": "Bahami",
    "ca": "Bahames",
    "ce": "Bahamas",
    "ch": "Bahamas",
    "cs": "Bahamy",
    "cv": "Bahamas",
    "cy": "Y Bahamas",
    "da": "Bahamas",
    "de": "Bahamas",
    "dv": "Bahamas",
    "dz": "བ་ཧ་མཱསི།",
    "ee": "Bahamas",
    "el": "Μπαχάμες",
    "en": "Bahamas",
    "eo": "Bahamoj",
    "es": "Bahamas",
    "et": "Bahama",
    "eu": "Bahamak",
    "fa": "باهاما",
    "ff": "Bahamas",
    "fi": "Bahama",
    "fo": "Bahamas",
    "fr": "Bahamas",
    "fy": "Bahamas",
    "ga": "Na Bahámaí",
    "gl": "Bahamas",
    "gn": "Bahamas",
    "gu": "બહામાસ",
    "gv": "Bahamas",
    "ha": "Bahamas",
    "he": "בהמאס",
    "hi": "बहामास",
    "hr": "Bahami",
    "ht": "Bahamas",
    "hu": "Bahama-szigetek",
    "hy": "Բահամներ",
    "ia": "Bahamas",
    "id": "Bahama",
    "io": "Bahamas",
    "is": "Bahamaeyjar",
    "it": "Bahamas",
    "iu": "Bahamas",
    "ja": "バハマ",
    "ka": "ბაჰამის კუნძულები",
    "ki": "Bahamas",
    "kk": "Багам аралдары",
    "kl": "Bahamas",
    "km": "បាហាម៉ាស",
    "kn": "ಬಹಾಮಾಸ್",
    "ko": "바하마",
    "ku": "Giravên Bahama",
    "kv": "Bahamas",
    "kw": "Bahamas",
    "ky": "Багама аралдары",
    "lo": "Bahamas",
    "lt": "Bahamos",
    "lv": "Bahamas",
    "mi": "Bahamas",
    "mk": "Бахами",
    "ml": "ബഹാമാസ്",
    "mn": "Bahamas",
    "mr": "बहामाज्",
    "ms": "Bahamas",
    "mt": "Bahamas",
    "my": "Bahamas",
    "na": "Bahamas",
    "nb": "Bahamas",
    "ne": "बहामास",
    "nl": "Bahama's",
    "nn": "Bahamas",
    "nv": "Bahamas",
    "oc": "Bahamas",
    "or": "ବାହାମା",
    "pa": "ਬਾਹਾਮਾਸ",
    "pi": "Bahamas",
    "pl": "Bahamy",
    "ps": "Bahamas",
    "pt": "Bahamas",
    "pt_BR": "Bahamas",
    "ro": "Bahamas",
    "ru": "Багамы",
    "rw": "Bahamasi",
    "sc": "Bahamas",
    "sd": "Bahamas",
    "si": "බහමාස්",
    "sk": "Bahamy",
    "sl": "Bahami",
    "so": "Bahamas",
    "sq": "Bahamas",
    "sr": "Бахами",
    "sv": "Bahamas",
    "sw": "Bahama",
    "ta": "பஹாமாஸ்",
    "te": "బహామాజ్",
    "tg": "Ҷазираҳои Баҳама",
    "th": "บาฮามาส",
    "ti": "ባሃማስ",
    "tk": "Bagama adalary",
    "tl": "Bahamas",
    "tr": "Bahamalar",
    "tt": "Баһамас",
    "ug": "باھاما ئاراللىرى",
    "uk": "Багамські острови",
    "ur": "Bahamas",
    "uz": "Bahamas",
    "ve": "Bahamas",
    "vi": "Ba-ha-ma",
    "wa": "Bahamas",
    "wo": "Bahamas",
    "xh": "Bahamas",
    "yo": "Bahamas",
    "zh_CN": "巴哈马",
    "zh_HK": "巴哈馬",
    "zh_TW": "巴哈馬",
    "zu": "Bahamas"
  },
  subdivision: [
    Subdivision(
      name: 'Acklins',
      code: 'AK',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "أكلينز",
        "bn": "এক্লিংস",
        "ca": "Acklins",
        "da": "Acklins",
        "de": "Acklins",
        "el": "Άκλινς",
        "en": "Acklins",
        "es": "Acklins",
        "fa": "آکلینز",
        "fi": "Acklins",
        "fr": "Acklins",
        "gl": "Acklins",
        "gu": "એક્લિન",
        "hi": "एक्लिंस",
        "id": "Acklins",
        "it": "Acklins",
        "ja": "アクリンズ",
        "ka": "აკლინსი",
        "kn": "ಅಕ್ಲಿನ್ಸ್",
        "ko": "아클린스 섬",
        "mr": "ऍक्लिन",
        "ms": "Acklins",
        "nb": "Acklins",
        "nl": "Acklins",
        "pl": "Acklins",
        "pt": "Acklins",
        "ru": "Аклинс",
        "si": "ඇක්ලින්ස්",
        "sk": "Acklin Island",
        "sv": "Acklins",
        "ta": "அக்கலின்ஸ்",
        "te": "అక్లిన్స్",
        "th": "แอคลิน",
        "tr": "Acklins",
        "ur": "آکلینز",
        "vi": "Acklins",
        "zh": "阿克林岛",
        "lv": "Aklinsa",
        "ceb": "Acklins Island District",
        "lt": "Aklinsas",
        "ccp": "𑄃𑄇𑄴𑄣𑄨𑄚𑄴𑄥𑄴",
        "uk": "Аклінс",
        "cs": "Acklins",
        "no": "Acklins",
        "az": "Aklins"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Bimini',
      code: 'BI',
      geo: SubdivisionGeoData(
        latitude: 25.7335838,
        longitude: -79.2730734,
        maxLatitude: 25.7793547,
        maxLongitude: -79.2407364,
        minLatitude: 23.5008488,
        minLongitude: -79.6230087,
      ),
      translation: {
        "en": "Bimini",
        "ar": "بيميني",
        "bn": "বিমিনি",
        "cs": "Bimini",
        "da": "Bimini & Cat Cay",
        "de": "Bimini",
        "el": "Μπιμίνι",
        "es": "Bimini",
        "fa": "بیمینی، باهاما",
        "fi": "Bimini",
        "fr": "Îles Bimini",
        "gl": "Bimini, Bahamas",
        "gu": "બિમિની",
        "he": "בימיני",
        "hi": "बिमिनी",
        "id": "Bimini",
        "it": "Bimini",
        "ja": "ビミニ",
        "kn": "ಬಿಮಿನಿ",
        "ko": "비미니",
        "lt": "Biminis",
        "mr": "बिमिनी",
        "ms": "Bimini",
        "nb": "Bimini",
        "nl": "Bimini",
        "pl": "Bimini (dystrykt)",
        "pt": "Bimini",
        "ro": "Bimini",
        "ru": "Бимини",
        "si": "බිමිනි",
        "sv": "Bimini",
        "ta": "பிமினி",
        "te": "బిమిని",
        "th": "บิมินิ",
        "tr": "Brimini",
        "ur": "بیمینی",
        "vi": "Bimini",
        "lv": "Bimini",
        "ceb": "Bimini Islands",
        "zh": "比米尼群島",
        "ccp": "𑄝𑄨𑄟𑄨𑄚𑄨",
        "eu": "Bimini",
        "uk": "Біміні",
        "ca": "Birmini",
        "no": "Bimini"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Black Point',
      code: 'BP',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "بلاك بوينت",
        "bn": "ব্ল্যাক পয়েন্ট",
        "da": "Black Point",
        "de": "Black Point",
        "el": "Μπλακ Πόιντ",
        "en": "Black Point",
        "es": "Black Point",
        "fa": "بلک پوینت، باهاما",
        "fi": "Black Point",
        "fr": "Black Point",
        "gu": "બ્લેક પોઇન્ટ",
        "hi": "ब्लैक पॉइंट",
        "id": "Black Point",
        "it": "Black Point",
        "ja": "ブラック・ポイント",
        "ka": "ბლეკ-პოინტი",
        "kn": "ಕಪ್ಪು ಪಾಯಿಂಟ್",
        "ko": "블랙포인트",
        "mr": "ब्लॅक पॉइंट",
        "ms": "Black Point",
        "nb": "Black Point",
        "nl": "Black Point",
        "pl": "Black Point",
        "pt": "Black Point",
        "ru": "Блэк-Пойнт",
        "si": "බ්ලැක් පොයින්ට්",
        "sv": "Distrikt Black Point",
        "ta": "ப்ளாக் பாயிண்ட்",
        "te": "బ్లాక్ పాయింట్",
        "th": "แบล็ค พอยท์",
        "tr": "Black Point",
        "ur": "بلیک پوائنٹ",
        "vi": "Black Point",
        "lv": "Blekpointa",
        "ceb": "Black Point District",
        "lt": "Blek Pointas",
        "ccp": "𑄇𑄳𑄣𑄇𑄴 𑄛𑄧𑄠𑄬𑄚𑄳𑄑𑄴",
        "uk": "Блек-Пойнт",
        "ca": "Black Point",
        "no": "Black Point"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Berry Islands',
      code: 'BY',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جزر بيري",
        "bn": "বেরি দ্বীপপুঞ্জ",
        "da": "Berry Islands",
        "de": "Berry Islands",
        "el": "Νησιά Μπέρι",
        "en": "Berry Islands",
        "es": "Islas Berry",
        "fa": "جزایر بری",
        "fi": "Berrysaaret",
        "fr": "Îles Berry",
        "gl": "Illas Berry - Berry Islands",
        "gu": "બેરી આઇલેન્ડ્સ",
        "hi": "बेरी द्वीपसमूह",
        "id": "Kepulauan Berry",
        "it": "Berry Islands",
        "ja": "ベリー諸島",
        "ka": "ბერის კუნძულები",
        "kn": "ಬೆರಿ ದ್ವೀಪಗಳು",
        "ko": "베리 제도",
        "lt": "Berio salos",
        "mr": "बेरी आईसलँड्स",
        "ms": "Kepulauan Berry",
        "nb": "Berry Islands",
        "nl": "Berry Islands",
        "pl": "Wyspy Berry",
        "pt": "Berry Islands",
        "ru": "Берри (острова)",
        "si": "බේරී දුපත්",
        "sv": "Berry Islands District",
        "ta": "பெர்ரி இஸ்லாண்ட்ஸ்",
        "te": "బెర్రీ దీవులు",
        "th": "เกาะเบอร์รี่",
        "tr": "Berry Adaları",
        "ur": "جزائر بیری",
        "vi": "Quần Đảo Berry",
        "lv": "Berija salas",
        "ceb": "Berry Islands District",
        "zh": "貝里群島",
        "ccp": "𑄝𑄬𑄢𑄨 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄥𑄴",
        "uk": "Острови Бері",
        "ca": "Illes Berry",
        "no": "Berry Islands",
        "az": "Berri adaları"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Central Eleuthera',
      code: 'CE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "سينترال إليوثيرا",
        "bn": "সেন্ট্রাল এলিউথেরা",
        "da": "Central Eleuthera",
        "de": "Central Eleuthera",
        "el": "Σέντραλ Ελευθέρα",
        "en": "Central Eleuthera",
        "es": "Central Eleuthera",
        "fa": "الوترا مرکزی",
        "fi": "Keski-Eleuthera",
        "fr": "Central Eleuthera",
        "gu": "સેન્ટ્રલ એલેઉથેરા",
        "hi": "केंद्रीय एलुतेरा",
        "id": "Central Eleuthera",
        "it": "Central Eleuthera",
        "ja": "セントラル・エルーセラ",
        "ka": "ცენტრალური ელიუთერა",
        "kn": "ಮಧ್ಯ ಎಲುಥೆರಾ",
        "ko": "센트럴일루서라",
        "mr": "सेंट्रल एलेटुहेरा",
        "ms": "Central Eleuthera",
        "nb": "Central Eleuthera",
        "nl": "Central Eleuthera",
        "pl": "Eleuthera Centralna",
        "pt": "Central Eleuthera",
        "ru": "Центральный Эльютера",
        "si": "මධ්‍යම එලෙයුතෙරා",
        "sv": "Central Eleuthera District",
        "ta": "சென்ட்ரல் எலேலாதேரா",
        "te": "సెంట్ర్రల్ ఎలూథెరా",
        "th": "เอลูเธรากลาง",
        "tr": "Orta Eleuthera",
        "ur": "سینٹرل یلیوتحیرا",
        "vi": "Miền Trung Eleuthera",
        "lv": "Centrālilūtera",
        "ceb": "Central Eleuthera District",
        "lt": "Centrinė Eleutera",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄃𑄨𑄣𑄬𑄅𑄪𑄗𑄬𑄢",
        "uk": "Центральна Ельютера",
        "ca": "Central Eleuthera",
        "no": "Central Eleuthera"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Cat Island',
      code: 'CI',
      geo: SubdivisionGeoData(
        latitude: 24.213309,
        longitude: -75.36453689999999,
        maxLatitude: 24.6962691,
        maxLongitude: -75.29468609999999,
        minLatitude: 24.1143709,
        minLongitude: -75.972464,
      ),
      translation: {
        "en": "Cat Island",
        "ar": "جزيرة كات",
        "be": "Востраў Кэт",
        "bn": "ক্যাট আইল্যান্ড",
        "ca": "Illa Cat",
        "da": "Cat Island",
        "de": "Cat Island",
        "el": "Κατ Άιλαντ",
        "es": "Isla Cat",
        "fa": "جزیره کت، باهاما",
        "fi": "Cat Island",
        "fr": "île Cat",
        "gl": "Cat Island",
        "gu": "કેટ આઇલેન્ડ",
        "hi": "कैट द्वीप",
        "id": "Pulau Cat",
        "it": "Cat",
        "ja": "キャット島",
        "kn": "ಕ್ಯಾಟ್ ದ್ವೀಪ",
        "ko": "캣 섬",
        "lt": "Katės sala",
        "mr": "कॅट आईसलँड",
        "ms": "Cat Island",
        "nb": "Cat Island (Bahamas)",
        "nl": "Cat Island",
        "pl": "Cat Island",
        "pt": "Ilha Cat",
        "ro": "Insula Cat",
        "ru": "Кэт (остров)",
        "si": "කැට් දූපත",
        "sr": "Острво мачака (Бахами)",
        "sv": "Cat Island",
        "ta": "கேட் ஐஸ்லாந்து",
        "te": "క్యాట్ దీవి",
        "th": "จังหวัดกาวบั่ง",
        "tr": "Cat Adası",
        "ur": "جزیرہ کیٹ، بہاماس",
        "vi": "Đảo Cat",
        "lv": "Kata sala",
        "ceb": "Cat Island",
        "sr_Latn": "Ostrvo mačaka (Bahami)",
        "zh": "卡特島",
        "ccp": "𑄇𑄳𑄠𑄖𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "uk": "Кет-Айленд",
        "cs": "Cat Island",
        "mk": "Мачкин Остров",
        "no": "Cat Island (Bahamas)",
        "az": "Ket-Aylend (Baham adaları)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Crooked Island',
      code: 'CK',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جزيرة كروكد",
        "bn": "ক্রুকেড আইল্যান্ড",
        "da": "Crooked Island",
        "de": "Crooked Island",
        "el": "Κρουκντ Άιλαντ",
        "en": "Crooked Island",
        "es": "Isla de Crooked",
        "fi": "Crooked Island",
        "fr": "Crooked Island",
        "gl": "Crooked Island",
        "gu": "ક્રૂક્ડ આઇલેન્ડ",
        "hi": "क्रूकेड आइलैंड",
        "id": "Pulau Crooked, Bahama",
        "it": "Crooked Island",
        "ja": "クルックド島",
        "ka": "კრუკედ-აილენდი",
        "kn": "ಕ್ರೂಕೆಡ್ ದ್ವೀಪ",
        "ko": "크루커드 섬",
        "mr": "क्रूकडं आईसलँड",
        "ms": "Crooked Island",
        "nb": "Crooked øy",
        "nl": "Crooked Island",
        "pl": "Crooked Island",
        "pt": "Crooked Island",
        "ru": "Крукед-Айленд (Багамы)",
        "si": "ක්රුක්ඩ් දුපත්",
        "sv": "Crooked Island",
        "ta": "கூறுகெட்ட ஐஸ்லாந்து",
        "te": "క్రుకెడ్ దీవి",
        "th": "ครุกเคด ไอซ์แลนด์",
        "tr": "Crooked Adası",
        "ur": "جزیرہ کروکڈ، بہاماس",
        "vi": "Đảo Crooked",
        "lv": "Krukedailenda",
        "ceb": "Crooked Island",
        "lt": "Kreivoji sala",
        "zh": "克魯克德島 (巴哈馬)",
        "ccp": "𑄇𑄳𑄢𑄪𑄇𑄴𑄓𑄴 𑄃𑄨𑄌𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "uk": "Крукед-Айленд",
        "ca": "Illa de Crooked",
        "no": "Crooked øy",
        "az": "Kruked-Aylend (Baham adaları)",
        "fa": "جزیره کروکد (باهاما)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Central Abaco',
      code: 'CO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "سنترال أباكو",
        "bn": "সেন্ট্রারাাল আবাকু",
        "da": "Central Abaco",
        "de": "Central Abaco",
        "el": "Κεντρικό Άμπακο",
        "en": "Central Abaco",
        "es": "Central Abaco",
        "fa": "آباکو مرکزی",
        "fi": "Keski-Abaco",
        "fr": "Central Abaco",
        "gu": "સેન્ટ્રલ અબેકો",
        "hi": "मध्य अबाको",
        "id": "Central Abaco",
        "it": "Central Abaco",
        "ja": "セントラル・アバコ",
        "ka": "ცენტრალური აბაკო",
        "kn": "ಸೆಂಟ್ರಲ್ ಅಬಾಕೊ",
        "ko": "센트럴아바코",
        "mr": "सेंट्रल अकोको",
        "ms": "Central Abaco",
        "nb": "Central Abaco",
        "nl": "Central Abaco",
        "pl": "Central Abaco",
        "pt": "Central Abaco",
        "ru": "Центральный Абако",
        "si": "මද්‍යම අබකෝ",
        "sv": "Central Abaco",
        "ta": "சென்ட்ரல் அபேகோ",
        "te": "సెంట్రల్ అబాకో",
        "th": "เซ็นทรัล อบาโค",
        "tr": "Orta Abako",
        "ur": "سینٹرل اباکو",
        "vi": "Miền Trung Abaco",
        "lv": "Centrālā Abako",
        "ceb": "Central Abaco District",
        "lt": "Centrinis Abakas",
        "zh": "中阿巴科",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄃𑄝𑄇𑄮",
        "uk": "Центральний Абако",
        "ca": "Central Abaco",
        "no": "Central Abaco",
        "he": "מרכז אבאקו"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Central Andros',
      code: 'CS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "سنترال أندروس",
        "bn": "সেন্ট্রারাল এন্ড্রোস",
        "da": "Central Andros",
        "de": "Central Andros",
        "el": "Κεντρικό Άντρος (Σέντραλ Άντρος)",
        "en": "Central Andros",
        "es": "Central Andros",
        "fa": "آندروس مرکزی",
        "fi": "Keski-Andros",
        "fr": "Central Andros",
        "gu": "સેન્ટ્રલ એન્ડ્રોસ",
        "hi": "मध्य एंड्रोस",
        "id": "Central Andros",
        "it": "Central Andros",
        "ja": "セントラル・アンドロス",
        "ka": "ცენტრალური ანდროსი",
        "kn": "ಕೇಂದ್ರ ಆಂಡ್ರೋಸ್",
        "ko": "센트럴안드로스",
        "mr": "सेंट्रल अँड्रॉस",
        "ms": "Central Andros",
        "nb": "Central Andros",
        "nl": "Central Andros",
        "pl": "Central Andros",
        "pt": "Central Andros",
        "ru": "Центральный Андрос",
        "si": "මද්‍යම අන්ඩ්රොස්",
        "sv": "Central Andros District",
        "ta": "சென்ட்ரல் அன்ரோஸ்",
        "te": "మధ్య ఆండ్రోస్",
        "th": "เซ็นทรัลแอนดรอส",
        "tr": "Central Andros",
        "ur": "سینٹرل اندروس",
        "vi": "Miền Trung Andros",
        "lv": "Centrālā Androsa",
        "ceb": "Central Andros District",
        "lt": "Centrinis Androsas",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄃𑄥𑄓𑄳𑄢𑄧𑄌𑄴",
        "uk": "Центральний Андрос",
        "no": "Central Andros"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'East Grand Bahama',
      code: 'EG',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "شرق غراند بهاما",
        "bn": "ইস্ট গ্র্যান্ড বাহামা",
        "da": "East Grand Bahama",
        "de": "East Grand Bahama",
        "el": "Ήστ Γκραντ Μπαχάμα",
        "en": "East Grand Bahama",
        "es": "East Grand Bahama",
        "fa": "گرند باهاما شرقی",
        "fi": "Itä- Grand Bahama",
        "fr": "East Grand Bahama",
        "gu": "ઇસ્ટ ગ્રાન્ડ બહામા",
        "hi": "पूर्व ग्रैंड बहमा",
        "id": "Grand Bahama Timur",
        "it": "East Grand Bahama",
        "ja": "イースト・グランド・バハマ",
        "ka": "აღმოსავლეთი დიდი ბაჰამა",
        "kn": "ಈಸ್ಟ್ ಗ್ರ್ಯಾಂಡ್ ಬಹಾಮಾ",
        "ko": "이스트그랜드바하마",
        "mr": "पूर्व ग्रँड बहामा",
        "ms": "East Grand Bahama",
        "nb": "Øst Grand Bahama",
        "nl": "East Grand Bahama",
        "pl": "East Grand Bahama",
        "pt": "East Grand Bahama",
        "ru": "Восточный Большой Багама",
        "si": "නැගෙනහිර ග්‍රෑන්ඩ් බහමා",
        "sv": "East Grand Bahama District",
        "ta": "கிழக்கு கிராண்ட் பஹாமா",
        "te": "తూర్పు గ్రాండ్ బహామా",
        "th": "อีส แกรน บาฮาม่า",
        "tr": "East Grand Bahama",
        "ur": "ایسٹ گرینڈ ہہاما",
        "vi": "Đông Grand Bahama",
        "lv": "Austrumu Lielā Bahama",
        "ceb": "East Grand Bahama District",
        "lt": "Rytų Didžioji Bahama",
        "zh": "東大巴哈馬區",
        "ccp": "𑄛𑄪𑄇𑄴 𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄝𑄦𑄟",
        "uk": "Східний Великий Багама",
        "no": "Øst Grand Bahama",
        "az": "Şərqi Böyük Bahama"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Exuma',
      code: 'EX',
      geo: SubdivisionGeoData(
        latitude: 23.5333333,
        longitude: -75.83333329999999,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Exuma",
        "ar": "إكسوما",
        "bg": "Ексума",
        "bn": "এক্সুমা",
        "da": "Exuma",
        "de": "Exuma",
        "el": "Εξούμα",
        "es": "Exuma",
        "fa": "جورج تاون، باهاما",
        "fi": "Exuma",
        "fr": "Îles Exumas",
        "gl": "Exuma, Bahamas",
        "gu": "એક્સુમા",
        "hi": "एक्सुमा",
        "id": "Exuma",
        "it": "Exuma",
        "ja": "エグズーマ",
        "kn": "ಎಕ್ಸ್ಮಾಮಾ",
        "ko": "엑수마",
        "lt": "Eksuma",
        "mr": "एक्सुमा",
        "ms": "Exuma",
        "nb": "Exuma",
        "nl": "Exuma",
        "pl": "Exuma",
        "pt": "Exuma",
        "ro": "George Town, Bahamas",
        "ru": "Эксума",
        "si": "එක්සුමා",
        "sv": "Exuma District",
        "ta": "எஸுமா",
        "te": "ఎక్సూమా",
        "th": "เอ็กซูมา",
        "tr": "Exuma",
        "ur": "جارج ٹاؤن، بہاماس",
        "vi": "Exuma",
        "lv": "Eksuma",
        "ceb": "Exuma District",
        "zh": "埃克蘇馬",
        "ccp": "𑄃𑄬𑄇𑄴𑄎𑄨𑄅𑄪𑄟",
        "uk": "Ексума",
        "ca": "Exuma",
        "no": "Exuma",
        "az": "Eksuma"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Freeport',
      code: 'FP',
      geo: SubdivisionGeoData(
        latitude: 26.528472,
        longitude: -78.69658299999999,
        maxLatitude: 26.5800838,
        maxLongitude: -78.55659969999999,
        minLatitude: 26.490017,
        minLongitude: -78.7320184,
      ),
      translation: {
        "en": "Freeport",
        "ar": "فريبورت",
        "bg": "Фрийпорт",
        "bn": "ফ্রিপোর্ট",
        "cs": "Freeport",
        "da": "Freeport",
        "de": "Freeport",
        "el": "Φρίπορτ",
        "es": "Freeport",
        "fa": "فری پورت",
        "fi": "Freeport",
        "fr": "Freeport",
        "gu": "ફ્રીપોર્ટ",
        "he": "פריפורט",
        "hi": "फ्री पोर्ट",
        "id": "Freeport",
        "it": "Freeport",
        "ja": "フリーポート",
        "ka": "ფრიპორტი (ბაჰამის კუნძულები)",
        "kn": "ಫ್ರೀಪೋರ್ಟ್",
        "ko": "프리포트",
        "lt": "Friportas",
        "mr": "फ्रीपोर्ट",
        "ms": "Freeport",
        "nb": "Freeport",
        "nl": "Freeport",
        "pl": "Freeport",
        "pt": "Freeport",
        "ro": "Freeport",
        "ru": "Фрипорт",
        "si": "ෆ්රීපෝර්ට්",
        "sv": "Freeport",
        "ta": "பிரிப்போர்ட்",
        "te": "ఫ్రీపోర్ట్",
        "th": "ฟรีพอร์ท",
        "tr": "Freeport",
        "ur": "فری پورٹ، بہاماس",
        "vi": "Freeport",
        "lv": "Frīporta",
        "ceb": "Freeport (kapital sa distrito)",
        "zh": "自由港 (巴哈馬)",
        "ccp": "𑄜𑄳𑄢𑄨𑄛𑄮𑄢𑄴𑄑𑄴",
        "et": "Freeport",
        "uk": "Фріпорт",
        "ca": "Freeport",
        "no": "Freeport"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Grand Cay',
      code: 'GC',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جراند كاي",
        "bn": "গ্রান্ড কে",
        "da": "Grand Cay",
        "de": "Grand Cay",
        "el": "Γκραντ Κέι",
        "en": "Grand Cay",
        "es": "Grand Cay",
        "fa": "گرند کی",
        "fi": "Grand Cay",
        "fr": "Grand Cay",
        "gu": "ગ્રાન્ડ કે",
        "hi": "ग्रैंड के",
        "id": "Grand Cay",
        "it": "Grand Cay",
        "ja": "グランド・キー",
        "ka": "გრანდ-კი",
        "kn": "ಗ್ರ್ಯಾಂಡ್ ಕೇ",
        "ko": "그랜드케이",
        "mr": "ग्रँड के",
        "ms": "Grand Cay",
        "nb": "Grand Cay",
        "nl": "Grand Cay",
        "pl": "Grand Cay",
        "pt": "Grand Cay",
        "ru": "Гранд-Ки",
        "si": "ග්‍රෑන්ඩ් කේ",
        "sv": "Grand Cay District",
        "ta": "கிராண்ட் கே",
        "te": "గ్రాండ్ కే",
        "th": "เขตแกรนด์เคย์",
        "tr": "Grand Cay",
        "uk": "Гранд-Кі",
        "ur": "گرینڈ کای",
        "vi": "Grand Cay",
        "lv": "Grandkeja",
        "ceb": "Grand Cay District",
        "lt": "Grand Kėjus",
        "ccp": "𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄇𑄳𑄠𑄬",
        "ca": "Grand Cay",
        "no": "Grand Cay",
        "az": "Qrand-Ki adası"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Harbour Island',
      code: 'HI',
      geo: SubdivisionGeoData(
        latitude: 25.5282318,
        longitude: -76.63585619999999,
        maxLatitude: 25.5310964,
        maxLongitude: -76.6342567,
        minLatitude: 25.5254889,
        minLongitude: -76.63702880000001,
      ),
      translation: {
        "en": "Harbour Island",
        "ar": "جزيرة هاربور",
        "bn": "হারবার আইল্যান্ড",
        "da": "Harbour Island",
        "de": "Harbour Island",
        "el": "Νησί Χάρμπορ",
        "es": "Isla Harbour",
        "fa": "جزیره هاربور، باهاما",
        "fi": "Harbour Island",
        "fr": "Harbour Island",
        "gl": "Illa Harbour",
        "gu": "હાર્બર આઇલેન્ડ",
        "hi": "हार्बर द्वीप",
        "id": "Pulau Harbour, Bahama",
        "it": "Harbour Island",
        "ja": "ハーバー島",
        "ka": "ჰარბორ-აილენდი",
        "kn": "ಹಾರ್ಬರ್ ದ್ವೀಪ",
        "ko": "하버 섬",
        "mr": "हार्बर आईसलँड",
        "ms": "Harbour Island",
        "nb": "Harbour Island",
        "nl": "Harbour Island",
        "pl": "Harbour Island",
        "pt": "Harbour Island",
        "ru": "Харбор-Айленд",
        "si": "හාර්බර් දුපත",
        "sv": "Distrikt Harbour Island",
        "ta": "ஹார்போயூர் ஐஸ்லாந்து",
        "te": "హార్బర్ దీవి",
        "th": "ฮาร์เบอร์ ไอส์แลนด์",
        "tr": "Harbour Adası",
        "ur": "حاربوور آئی لینڈ",
        "vi": "Đảo Harbour",
        "lv": "Hāborailenda",
        "ceb": "Harbour Island District",
        "lt": "Harboro sala",
        "zh": "哈勃岛",
        "ccp": "𑄦𑄢𑄴𑄝𑄢𑄳𑄓𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "uk": "Харбор-Айленд",
        "ca": "Illa Harbour",
        "no": "Harbour Island",
        "eu": "Harbour uhartea"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Hope Town',
      code: 'HT',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "هوب تاون",
        "bn": "হোপ টাউন",
        "da": "Hope Town",
        "de": "Hopetown",
        "el": "Χόουπ Τάουν",
        "en": "Hope Town",
        "es": "Hope Town",
        "fa": "شهرک هوپ",
        "fi": "Hope Town",
        "fr": "Hope Town",
        "gu": "હોપ ટાઉન",
        "hi": "होप टाउन",
        "id": "Hope Town",
        "it": "Hope Town",
        "ja": "ホープ・タウン",
        "kn": "ಹೋಪ್ ಟೌನ್",
        "ko": "호프타운",
        "mr": "होप टाउन",
        "ms": "Hope Town",
        "nb": "Hope Town",
        "nl": "Hope Town",
        "pl": "Hope Town",
        "pt": "Hope Town",
        "ru": "Хоуп-Таун",
        "si": "හෝප් ටවුන්",
        "sv": "Hope Town",
        "ta": "ஹோப் நகரம்",
        "te": "హోప్ టౌన్",
        "th": "โฮพ ทาร์ว",
        "tr": "Hope Town",
        "ur": "ہوپ ٹاؤن",
        "vi": "Hope Town",
        "lv": "Hoptauna",
        "lt": "Houp Taunas",
        "zh": "希望鎮",
        "ccp": "𑄦𑄮𑄛𑄴 𑄑𑄅𑄪𑄚𑄴",
        "uk": "Хоуп-Таун",
        "ca": "Hope Town",
        "no": "Hope Town",
        "ceb": "Hope Town District"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Inagua',
      code: 'IN',
      geo: SubdivisionGeoData(
        latitude: 21.0656066,
        longitude: -73.323708,
        maxLatitude: 21.7022436,
        maxLongitude: -72.913495,
        minLatitude: 20.9121311,
        minLongitude: -73.855476,
      ),
      translation: {
        "en": "Inagua",
        "ar": "إيناغوا",
        "bn": "ইনাগোয়া",
        "ca": "Inagua",
        "da": "Inagua",
        "de": "Inagua",
        "el": "Γκρέιτ Ινάγκουα",
        "es": "Inagua",
        "fa": "ایناگوا",
        "fi": "Inagua",
        "fr": "Inagua",
        "gl": "Inagua",
        "gu": "ઈનાગુઆ",
        "he": "אינגואה",
        "hi": "इनागुआ",
        "id": "Inagua",
        "it": "Great Inagua",
        "ja": "イナグア島",
        "kn": "ಇಂಗಗುವಾ",
        "ko": "이나과 섬",
        "lt": "Inagua",
        "mr": "इनागुआ",
        "ms": "Inagua",
        "nb": "Inagua",
        "nl": "Inagua",
        "pl": "Inagua",
        "pt": "Inagua",
        "ru": "Инагуа",
        "si": "ඉනගුආ",
        "sv": "Inagua",
        "ta": "இனகுமா",
        "te": "ఇనాగ్వా",
        "th": "อินากัว",
        "tr": "Inagua",
        "ur": "اناگوا",
        "vi": "Inagua",
        "lv": "Inagua",
        "ceb": "Inagua",
        "zh": "伊納瓜",
        "ccp": "𑄃𑄨𑄚𑄉𑄪𑄠",
        "uk": "Інагуа",
        "cs": "Inagua",
        "be": "Інагуа",
        "no": "Inagua",
        "az": "İnaqua"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Long Island',
      code: 'LI',
      geo: SubdivisionGeoData(
        latitude: 23.1764239,
        longitude: -75.0961549,
        maxLatitude: 23.6859532,
        maxLongitude: -74.8284346,
        minLatitude: 22.851203,
        minLongitude: -75.3465299,
      ),
      translation: {
        "en": "Long Island",
        "ar": "جزيرة لونغ",
        "bg": "Лонг Айлънд",
        "bn": "লং আইল্যান্ড",
        "ca": "Illa Llarga",
        "da": "Long Island",
        "de": "Long Island",
        "el": "Λονγκ Άιλαντ",
        "es": "Isla Larga",
        "fa": "جزیره لانگ، باهاما",
        "fi": "Long",
        "fr": "Long Island",
        "gl": "Long Island",
        "gu": "લોંગ આઇલેન્ડ",
        "he": "לונג איילנד (בהאמה)",
        "hi": "लॉन्ग आइलैंड",
        "id": "Long Island",
        "it": "Long Island",
        "ja": "ロング島",
        "kn": "ಲಾಂಗ್ ಐಲ್ಯಾಂಡ್",
        "ko": "롱 섬",
        "lt": "Ilgoji sala",
        "mr": "लॉन्ग आईसलँड",
        "ms": "Long Island",
        "nb": "Long Island",
        "nl": "Long Island",
        "pl": "Long Island",
        "pt": "Long Island",
        "ru": "Лонг-Айленд",
        "si": "ලෝන්ග් දුපත",
        "sv": "Long Island",
        "ta": "லாங் ஐஸ்லாந்து",
        "te": "లాంగ్ దీవి",
        "th": "เกาะลอง",
        "tr": "Long Island",
        "ur": "لانگ آئلینڈ، بہاماس",
        "vi": "Long Island",
        "lv": "Longailenda",
        "zh": "長島",
        "ccp": "𑄣𑄧𑄁 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "uk": "Лонг-Айленд",
        "cs": "Long Island",
        "no": "Long Island",
        "az": "Lonq adası",
        "ceb": "Long Island (pulo sa Bahamas, Long Island)",
        "ro": "Long Island"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Mangrove Cay',
      code: 'MC',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "مانغروف كاي",
        "bn": "ম্যানগ্রোভ কে",
        "da": "Mangrove Cay",
        "de": "Mangrove Cay",
        "el": "Μανγκρόουβ Κέι",
        "en": "Mangrove Cay",
        "es": "Cayo Mangrove",
        "fa": "منگرو کی",
        "fi": "Mangrove Cay",
        "fr": "Mangrove Cay",
        "gu": "મેંગ્રોવ કે",
        "he": "קי מנגרוב",
        "hi": "मैंग्रोव के",
        "id": "Mangrove Cay",
        "it": "Mangrove Cay",
        "ja": "マングローブ・キー",
        "ka": "მანგროვ-კი",
        "kn": "ಮ್ಯಾಂಗ್ರೋವ್ ಕೇ",
        "ko": "맹그로브케이",
        "mr": "मोंग्रोव कि",
        "ms": "Mangrove Cay",
        "nb": "Mangrove Cay",
        "nl": "Mangrove Cay",
        "pl": "Mangrove Cay",
        "pt": "Mangrove Cay",
        "ru": "Мангров-Ки",
        "si": "මන්ග්රෝව් කේ",
        "sv": "Mangrove Cay (distrikt)",
        "ta": "மங்கிரோவ் கே",
        "te": "మాంగ్రోవ్ కే",
        "th": "แมงโกรฟ เค",
        "tr": "Mangrove Cay",
        "ur": "مانجرووی کای",
        "vi": "Mangrove Cay",
        "lv": "Mangrovkeja",
        "ceb": "Mangrove Cay (distrito)",
        "lt": "Mangrovė Kėjus",
        "ccp": "𑄟𑄳𑄠𑄚𑄴𑄉𑄳𑄢𑄪𑄛𑄴 𑄇𑄳𑄠𑄬",
        "uk": "Мангров-Кі",
        "ca": "Illa de Mangrove",
        "no": "Mangrove Cay"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Mayaguana',
      code: 'MG',
      geo: SubdivisionGeoData(
        latitude: 22.4017714,
        longitude: -73.06413959999999,
        maxLatitude: 22.456406,
        maxLongitude: -72.712273,
        minLatitude: 22.28255,
        minLongitude: -73.1706329,
      ),
      translation: {
        "en": "Mayaguana",
        "ar": "ماياغوانا",
        "bn": "মায়াগোনা",
        "da": "Mayaguana",
        "de": "Mayaguana District",
        "el": "Μαγιαγκουάνα",
        "es": "Mayaguana",
        "fa": "مایاگوانا",
        "fi": "Mayaguana",
        "fr": "Mayaguana",
        "gl": "Mayaguana",
        "gu": "માયાગુઆના",
        "hi": "मायागुआना",
        "id": "Mayaguana",
        "it": "Mayaguana",
        "ja": "マヤグアナ島",
        "kn": "ಮಾಯಗುನಾ",
        "ko": "마야과나 섬",
        "mr": "मायागुआना",
        "ms": "Mayaguana",
        "nb": "Mayaguana",
        "nl": "Mayaguana",
        "pl": "Mayaguana",
        "pt": "Mayaguana",
        "ru": "Маягуана",
        "si": "මයගුආනා",
        "sv": "Mayaguana District",
        "ta": "மயகுனா",
        "te": "మేయాగువానా",
        "th": "เขตปกครองตนเองมองโกเลียใน",
        "tr": "Mayaguana",
        "ur": "مایاجوانا",
        "vi": "Mayaguana",
        "ceb": "Mayaguana District",
        "zh": "馬亞瓜納島",
        "ccp": "𑄟𑄠𑄉𑄪𑄠𑄚",
        "no": "Mayaguana"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Moore’s Island',
      code: 'MI',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جزيرة مور",
        "da": "Moore’s Island",
        "de": "Moore’s Island",
        "el": "Νησί Μουρς",
        "en": "Moore’s Island",
        "es": "Isla de Moore",
        "fa": "جزیره مورز",
        "fi": "Moorensaari",
        "fr": "Moore’s Island",
        "gu": "મૂરેસ આઈલેન્ડ",
        "hi": "मूर द्वीप",
        "id": "Pulau Moore’s",
        "it": "Moore’s Island",
        "ja": "モーレイズ島",
        "kn": "ಮೂರ್ಸನ ದ್ವೀಪ",
        "ko": "무어스아일랜드",
        "mr": "मूरेस आईसलँड",
        "ms": "Moore’s Island",
        "nb": "Moores øya",
        "nl": "Moore’s Island",
        "pl": "Moore’s Island",
        "pt": "Moore’s Island",
        "ru": "Остров Мура",
        "si": "මුවර්ස් දූපත",
        "sv": "Moore’s Island District",
        "ta": "மூர்‘ஸ் ஐஸ்லாந்து",
        "te": "మూర్స్ దీవి",
        "th": "เกาะมูเร่",
        "tr": "Moore’s Adası",
        "vi": "Đảo Moore’s",
        "lv": "Mūra sala",
        "ceb": "Moore’s Island",
        "lt": "Muro sala",
        "bn": "মুর’স আইল্যান্ড",
        "ccp": "𑄟𑄪𑄢𑄨𑄌𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "uk": "Острів Мура",
        "ca": "Illa de Moore",
        "no": "Moores øya"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'North Eleuthera',
      code: 'NE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "إليوثيرا الشمالية",
        "bn": "নর্থ এলিউথেরা",
        "da": "North Eleuthera",
        "de": "Nord-Eleuthera",
        "el": "Νόρθ Ελευθέρα",
        "en": "North Eleuthera",
        "es": "Eleuthera Norte",
        "fa": "الوترا شمالی",
        "fi": "Pohjois-Eleuthera",
        "fr": "North Eleuthera",
        "gu": "નોર્થ અલિઉથેરા",
        "hi": "उत्तरी एल्यूथेरा",
        "id": "North Eleuthera",
        "it": "North Eleuthera",
        "ja": "ノース・エルーセラ",
        "kn": "ಉತ್ತರ ಎಲುಥೆರಾ",
        "ko": "노스일루서라",
        "mr": "नॉर्थ एलुथिरा",
        "ms": "North Eleuthera",
        "nb": "Nord Eleuthera",
        "nl": "North Eleuthera",
        "pl": "Północna Eleuthera",
        "pt": "North Eleuthera",
        "ru": "Северный Эльютера",
        "si": "උතුරු එලියුතෙරා",
        "sv": "North Eleuthera District",
        "ta": "வடக்கு எலெடுத்தேற",
        "te": "ఉత్తర ఎల్యూథెరా",
        "th": "นอร์ท เอลูเธรา",
        "tr": "Kuzey Eleuthra",
        "ur": "نارتھ یلیوتحیرا",
        "vi": "Bắc Eleuthera",
        "lv": "Ziemeļilūtera",
        "ceb": "North Eleuthera District",
        "lt": "Šiaurės Elutera",
        "zh": "北伊柳塞拉",
        "ccp": "𑄚𑄧𑄢𑄳𑄗𑄴 𑄃𑄨𑄣𑄨𑄅𑄪𑄗𑄬𑄢",
        "uk": "Північна Ельютера",
        "ca": "North Eleuthera",
        "no": "Nord Eleuthera"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'North Abaco',
      code: 'NO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "شمال أباكو",
        "bn": "উত্তর অ্যাবাকো",
        "da": "North Abaco",
        "de": "North Abaco",
        "el": "Βόρειο Αμπάκο",
        "en": "North Abaco",
        "es": "Ábaco Norte",
        "fa": "آباکو شمالی",
        "fi": "Pohjois-Abaco",
        "fr": "North Abaco",
        "gu": "નોર્થ અબેકો",
        "hi": "उत्तर अबाको",
        "id": "North Abaco",
        "it": "North Abaco",
        "ja": "ノース・アバコ",
        "ka": "ჩრდილოეთი აბაკო",
        "kn": "ಉತ್ತರ ಅಬಾಕೊ",
        "ko": "노스아바코",
        "mr": "नॉर्थ अबाको",
        "ms": "North Abaco",
        "nb": "Nord Abaco",
        "nl": "North Abaco",
        "pl": "North Abaco",
        "pt": "North Abaco",
        "ru": "Северный Абако",
        "si": "උතුරු අබකෝ",
        "sv": "North Abaco District",
        "ta": "வடக்கு அபேகோ",
        "te": "ఉత్తర అబాకో",
        "th": "อะบาโคเหนือ",
        "tr": "Kuzey Abavo",
        "ur": "نارتھ اباکو",
        "vi": "Bắc Abaco",
        "lv": "Ziemeļabako",
        "ceb": "North Abaco District",
        "lt": "Šiaurės Abakas",
        "zh": "北阿巴科區",
        "ccp": "𑄚𑄧𑄢𑄳𑄗𑄴 𑄃𑄝𑄇𑄮",
        "uk": "Північний Абако",
        "ca": "North Abaco",
        "no": "Nord Abaco"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'New Providence',
      code: 'NP',
      geo: SubdivisionGeoData(
        latitude: 25.0479835,
        longitude: -77.355413,
        maxLatitude: 25.1255011,
        maxLongitude: -77.0867225,
        minLatitude: 24.9789675,
        minLongitude: -77.5558709,
      ),
      translation: {
        "en": "New Providence",
        "ceb": "New Providence District",
        "fr": "New Providence",
        "ja": "ニュープロビデンス島",
        "nl": "New Providence District",
        "sv": "New Providence District"
      },
      type: 'island',
    ),
    Subdivision(
      name: 'North Andros',
      code: 'NS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "شمال أندروس",
        "bn": "উত্তর আন্ড্রস",
        "da": "North Andros",
        "de": "North Andros",
        "el": "Νορθ Άντρος",
        "en": "North Andros",
        "es": "Andros Norte",
        "fa": "آندروس شمالی",
        "fi": "Pohjois-Andros",
        "fr": "North Andros",
        "gu": "નોર્થ એન્ડ્રોસ",
        "he": "צפון אנדרוס",
        "hi": "उत्तर एंड्रोस",
        "id": "North Andros",
        "it": "North Andros",
        "ja": "ノース・アンドロス",
        "kn": "ಉತ್ತರ ಆಂಡ್ರೋಸ್",
        "ko": "노스안드로스",
        "mr": "उत्तर अँड्रॉस",
        "ms": "North Andros",
        "nb": "Nord Andros",
        "nl": "North Andros",
        "pl": "North Andros",
        "pt": "North Andros",
        "ru": "Северный Андрос",
        "si": "උතුරු ඇන්ඩ්රෝස්",
        "sv": "North Andros District",
        "ta": "வடக்கு அன்ரோஸ்",
        "te": "ఉత్తర ఆండ్రోస్",
        "th": "อันดรอสเหนือ",
        "tr": "Kuzey Andros",
        "ur": "نارتھ اندروس",
        "vi": "Bắc Andros",
        "lv": "Ziemeļandrosa",
        "ceb": "North Andros District",
        "lt": "Šiaurės Androsas",
        "ccp": "𑄚𑄧𑄢𑄳𑄗𑄴 𑄃𑄬𑄚𑄴𑄓𑄳𑄢𑄮𑄌𑄴",
        "uk": "Північний Андрос",
        "ca": "North Andros",
        "no": "Nord Andros"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Rum Cay',
      code: 'RC',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "روم كاي",
        "bn": "রাম কে",
        "da": "Rum Cay",
        "de": "Rum Cay",
        "el": "Ραμ Κέι",
        "en": "Rum Cay",
        "es": "Cayo Rum",
        "fa": "رام کی",
        "fi": "Rum Cay",
        "fr": "Rum Cay",
        "gl": "Rum Cay",
        "gu": "રમ કે",
        "hi": "रम के",
        "id": "Rum Cay",
        "it": "Rum Cay",
        "ja": "ラム・キー",
        "kn": "ರಮ್ ಕೇ",
        "ko": "럼케이 섬",
        "mr": "रम के",
        "ms": "Rum Cay",
        "nb": "Rum Cay",
        "nl": "Rum Cay",
        "pl": "Rum Cay",
        "pt": "Rum Cay",
        "ru": "Рам-Ки",
        "si": "රම් කේ",
        "sv": "Rum Cay",
        "ta": "ரம் கே",
        "te": "రమ్ కే",
        "th": "รัม เคย์",
        "tr": "Rum Cay",
        "ur": "رم کای",
        "vi": "Rum Cay",
        "lv": "Ramkeja",
        "ceb": "Rum Cay",
        "lt": "Rum Kėjus",
        "zh": "拉姆岛",
        "ccp": "𑄢𑄟𑄴 𑄇𑄳𑄠𑄬",
        "uk": "Рам-Кі",
        "ca": "Illa de Rum",
        "no": "Rum Cay",
        "az": "Ram-Ki"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Ragged Island',
      code: 'RI',
      geo: SubdivisionGeoData(
        latitude: 22.1908067,
        longitude: -75.7342416,
        maxLatitude: 22.2313761,
        maxLongitude: -75.7100789,
        minLatitude: 22.169658,
        minLongitude: -75.7536111,
      ),
      translation: {
        "en": "Ragged Island",
        "ar": "جزيرة راجد",
        "bn": "রাগেড আইল্যান্ড",
        "da": "Ragged Island",
        "de": "Ragged Island",
        "el": "Νησί Ράγκιντ",
        "es": "Isla Ragged",
        "fa": "جزیره راگد، باهاما",
        "fi": "Ragged Island",
        "fr": "Ragged Island",
        "gl": "Illa Ragged, Bahamas",
        "gu": "રેગેડ આઇલેન્ડ",
        "hi": "रैग्ड द्वीप, बहामास",
        "id": "Pulau Ragged, Bahama",
        "it": "Ragged Island",
        "ja": "ラグド島",
        "kn": "ರಾಗ್ಡ್ ದ್ವೀಪ",
        "ko": "래기드 섬",
        "mr": "रॅगिंग आईसलँड",
        "ms": "Ragged Island",
        "nb": "Ragged øy",
        "nl": "Ragged Island",
        "pl": "Ragged Island",
        "pt": "Ragged Island",
        "ru": "Рэггид-Айленд",
        "si": "රැග්ඩ් දුපත",
        "sv": "Ragged Island District",
        "ta": "ராகுகேட் ஐஸ்லாந்து",
        "te": "రాగెడ్ దీవి",
        "th": "เรกเกด ไอส์แลนด์",
        "tr": "Ragged Adassı",
        "ur": "راججید آئی لینڈ",
        "vi": "Đảo Ragged",
        "lv": "Ragedas sala",
        "ceb": "Ragged Island District",
        "lt": "Dantytoji sala",
        "zh": "拉吉德岛",
        "ccp": "𑄢𑄇𑄴𑄓𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "uk": "Реґед Айленд",
        "ca": "Illa Ragged",
        "no": "Ragged øy",
        "az": "Qreyt-Raqqed-Aylend"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'South Andros',
      code: 'SA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جنوب أندروس",
        "bn": "দক্ষিন আন্ড্রস",
        "da": "South Andros",
        "de": "South Andros",
        "el": "Σάουθ Άντρος",
        "en": "South Andros",
        "es": "Andros Sur",
        "fa": "آندروس جنوبی",
        "fi": "Etelä-Andros",
        "fr": "South Andros",
        "gu": "સાઉથ એન્ડ્રોસ",
        "he": "דרום אנדרוס",
        "hi": "दक्षिण एंड्रॉस",
        "id": "South Andros",
        "it": "South Andros",
        "ja": "サウス・アンドロス",
        "kn": "ಸೌತ್ ಆಂಡ್ರೋಸ್",
        "ko": "사우스안드로스",
        "mr": "दक्षिण अँड्रोस",
        "ms": "South Andros",
        "nb": "Sør Andros",
        "nl": "South Andros",
        "pl": "South Andros",
        "pt": "South Andros",
        "ru": "Южный Андрос",
        "si": "දකුණු අන්ද්‍රොස්",
        "sv": "Distrikt South Andros",
        "ta": "தெற்கு அன்ரோஸ்",
        "te": "దక్షిణ ఆండ్రోస్",
        "th": "เซาต์ แอนดรอส",
        "tr": "Güney Andros",
        "ur": "ساؤتھ اندروس",
        "vi": "Nam Andros",
        "lv": "Dienvidandrosa",
        "ceb": "South Andros",
        "lt": "Pietų Androsas",
        "zh": "南安德羅斯",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄃𑄬𑄚𑄴𑄓𑄳𑄢𑄮𑄌𑄴",
        "uk": "Південний Андрос",
        "ca": "South Andros",
        "no": "Sør Andros"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'South Eleuthera',
      code: 'SE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جنوب إليوثيرا",
        "bn": "সাউথ এলিয়টেরা",
        "da": "South Eleuthera",
        "de": "South Eleuthera",
        "el": "Σάουθ Ελευθέρα",
        "en": "South Eleuthera",
        "es": "Eleuthera Sur",
        "fa": "الوترا جنوبی",
        "fi": "Etelä-Eleuthera",
        "fr": "South Eleuthera",
        "gu": "સાઉથ એલિઉથેહરા",
        "hi": "दक्षिण एलिटुहेरा",
        "id": "South Eleuthera",
        "it": "South Eleuthera",
        "ja": "サウス・エルーサラ",
        "ka": "სამხრეთი ელიუთერა",
        "kn": "ದಕ್ಷಿಣ ಎಲುಥೆರಾ",
        "ko": "사우스일루서라",
        "mr": "दक्षिण एलेटुहेरा",
        "ms": "South Eleuthera",
        "nb": "Sør Eleuthera",
        "nl": "South Eleuthera",
        "pl": "Eleuthera Południowa",
        "pt": "South Eleuthera",
        "ru": "Южный Эльютера",
        "si": "දකුණු එලුතෙරා",
        "sv": "South Eleuthera",
        "ta": "தெற்கு எலெடுத்தேற",
        "te": "దక్షిణ ఎలూథెరా",
        "th": "อิลิวเทราใต้",
        "tr": "South Eleuthera",
        "ur": "ساؤتھ یلیوتحیرا",
        "vi": "Nam Eleuthera",
        "lv": "Dienvidilūtera",
        "ceb": "South Eleuthera",
        "lt": "Pietų Elutera",
        "zh": "南伊柳塞拉",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄃𑄨𑄣𑄨𑄅𑄪𑄗𑄬𑄢",
        "uk": "Південна Ельютера",
        "ca": "South Eleuthera",
        "no": "Sør Eleuthera"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'South Abaco',
      code: 'SO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جنوب أباكو",
        "bn": "দক্ষিন অ্যাবাকো",
        "da": "South Abaco",
        "de": "South Abaco",
        "el": "Νότιο Αμπάκο",
        "en": "South Abaco",
        "es": "Abaco Sul",
        "fa": "آباکو جنوبی",
        "fi": "Etelä-Abaco",
        "fr": "South Abaco",
        "gu": "સાઉથ અબેકો",
        "hi": "दक्षिण अबैको",
        "id": "South Abaco",
        "it": "South Abaco",
        "ja": "サウス・アバコ",
        "ka": "სამხრეთი აბაკო",
        "kn": "ಸೌತ್ ಅಬಾಕೊ",
        "ko": "사우스아바코",
        "lt": "Pietų Abakas",
        "mr": "दक्षिण अकोको",
        "ms": "South Abaco",
        "nb": "Sør Abaco",
        "nl": "South Abaco",
        "pl": "South Abaco",
        "pt": "South Abaco",
        "ru": "Южный Абако",
        "si": "දකුණු අබකෝ",
        "sv": "South Abaco District",
        "ta": "தெற்கு அபேகோ",
        "te": "దక్షిణ అబాకో",
        "th": "เขตอาบาโค",
        "tr": "Güney Abaco",
        "ur": "ساؤتھ اباکو",
        "vi": "Nam Abaco",
        "lv": "Dienvidabako",
        "ceb": "South Abaco District",
        "zh": "南阿巴科區",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄃𑄝𑄇𑄮",
        "uk": "Південний Абако",
        "ca": "Sout Abaco",
        "no": "Sør Abaco",
        "az": "Cənubi Abako"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'San Salvador',
      code: 'SS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جزيرة سان سلفادور",
        "be": "Востраў Сан-Сальвадор",
        "bn": "সান সালভাদর আইল্যান্ড",
        "ca": "Watling",
        "cs": "San Salvador",
        "da": "San Salvador Island",
        "de": "San Salvador",
        "el": "Σαν Σαλβαντόρ",
        "en": "San Salvador",
        "es": "San Salvador",
        "et": "San Salvadori saar",
        "fa": "جزیره سان سالوادور",
        "fi": "San Salvador (Bahama)",
        "fr": "San Salvador",
        "gl": "San Salvador",
        "gu": "સાન સલ્વાડોર આઇલેન્ડ",
        "hi": "सैन साल्वाडोर द्वीप",
        "id": "Pulau San Salvador",
        "it": "San Salvador",
        "ja": "サン・サルバドル島",
        "ka": "სან-სალვადორი (კუნძული)",
        "kn": "ಸ್ಯಾನ್ ಸಾಲ್ವಡಾರ್ ದ್ವೀಪ",
        "ko": "산살바도르 섬",
        "lt": "San Salvadoro sala",
        "mr": "सॅन साल्वाडोर आईसलँड",
        "ms": "San Salvador Island",
        "nb": "San Salvador",
        "nl": "San Salvador",
        "pl": "San Salvador",
        "pt": "San Salvador",
        "ru": "Сан-Сальвадор",
        "si": "සැන් සැල්වදෝර් දූපත",
        "sk": "San Salvador",
        "sv": "San Salvador",
        "ta": "சான் சால்வடார் ஐஸ்லாந்து",
        "te": "సాన్ సాల్వడార్ దీవి",
        "th": "เกาะซาน ซาลวาดอร์",
        "tr": "San Salvador Adaları",
        "uk": "Сан-Сальвадор",
        "ur": "جزیرہ سان سلواڈور",
        "vi": "Đảo San Salvador",
        "lv": "Sansalvadoras sala",
        "ceb": "San Salvador Island",
        "zh": "圣萨尔瓦多岛",
        "ccp": "𑄥𑄚𑄴 𑄥𑄳𑄠𑄣𑄴𑄞𑄓𑄧𑄢𑄴",
        "no": "San Salvador",
        "az": "San Salvador adası"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Spanish Wells',
      code: 'SW',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "سبانش، ويلز",
        "bn": "স্প্যানিশ ওয়েলস",
        "da": "Spanish Wells",
        "de": "Spanish Wells",
        "el": "Σπάνις Γουέλς",
        "en": "Spanish Wells",
        "es": "Spanish Wells",
        "fa": "اسپنیش ولز",
        "fi": "Spanish Wells",
        "fr": "Spanish Wells",
        "gl": "Spanish Wells",
        "gu": "સ્પેનિશ વેલ્સ",
        "hi": "स्पेनिश वेल्स",
        "id": "Spanish Wells",
        "it": "Spanish Wells",
        "ja": "スパニッシュ・ウェルズ",
        "kn": "ಸ್ಪ್ಯಾನಿಷ್ ವೆಲ್ಸ್",
        "ko": "스패니시웰스",
        "mr": "स्पॅनिश वेल्स",
        "ms": "Spanish Wells",
        "nb": "Spansk wells",
        "nl": "Spanish Wells",
        "pl": "Spanish Wells",
        "pt": "Spanish Wells",
        "ru": "Спэниш-Уэллс",
        "si": "ස්පැනිෂ් වෙල්ස්",
        "sv": "Spanish Wells District",
        "ta": "ஸ்பானிஷ் வெல்ஸ்",
        "te": "స్పానిష్ వెల్స్",
        "th": "สแปนิช เวลส์",
        "tr": "Spanish Wells",
        "ur": "سپینش ویلز",
        "vi": "Spanish Wells",
        "lv": "Spenišvelsa",
        "ceb": "Spanish Wells District",
        "lt": "Ispanų Velsas",
        "ccp": "𑄌𑄳𑄛𑄚𑄨𑄌𑄴 𑄃𑄧𑄠𑄬𑄣𑄴𑄥𑄴",
        "uk": "Спеніш-Уеллс",
        "ca": "Spanish Wells",
        "no": "Spansk wells"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'West Grand Bahama',
      code: 'WG',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "ويست غراند بهاما",
        "bn": "পশ্চিম গ্রান্ড বাহামা",
        "da": "West Grand Bahama",
        "de": "West Grand Bahama",
        "el": "Γουέστ Γκραντ Μπαχάμα",
        "en": "West Grand Bahama",
        "es": "West Grand Bahama",
        "fa": "گرند باهاما غربی",
        "fi": "Länsi Grand Bahama",
        "fr": "West Grand Bahama",
        "gu": "વેસ્ટ ગ્રાન્ડ બહામા",
        "hi": "वेस्ट ग्रैंड बहामा",
        "id": "Grand Bahama Barat",
        "it": "West Grand Bahama",
        "ja": "ウェスト・グランド・バハマ",
        "kn": "ವೆಸ್ಟ್ ಗ್ರ್ಯಾಂಡ್ ಬಹಾಮಾ",
        "ko": "웨스트그랜드바하마",
        "mr": "वेस्ट ग्रँड बहामा",
        "ms": "West Grand Bahama",
        "nb": "West Grand Bahama",
        "nl": "West Grand Bahama",
        "pl": "West Grand Bahama",
        "pt": "West Grand Bahama",
        "ru": "Вест-Гранд-Багама",
        "si": "බටහිර ග්රෑන්ඩ් බහමා",
        "sv": "West Grand Bahama District",
        "ta": "மேற்கு கிராண்ட் பஹாமா",
        "te": "పశ్చిమ గ్రాండ్ బహామా",
        "th": "เวสต์แกรนด์บาฮามา",
        "tr": "West Grand Bahama",
        "ur": "ویسٹ گرینڈ ہہاما",
        "vi": "Tây Grand Bahama",
        "lv": "Rietumu Lielā Bahama",
        "ceb": "West Grand Bahama District",
        "lt": "Vakarų Didžioji Bahama",
        "zh": "西大巴哈馬島區",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄝𑄦𑄟",
        "uk": "Вест-Гранд-Багама",
        "ca": "West Grand Bahama",
        "no": "West Grand Bahama"
      },
      type: 'district',
    )
  ],
);
