import '../country.dart';

const countryBIH = Country(
  alpha2: 'BA',
  alpha3: 'BIH',
  continent: Continent.europe,
  countryCode: '387',
  currencyCode: 'BAM',
  gec: 'BK',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 43.915886,
      longitude: 17.679076,
    ),
    maxCoordinate: Coordinate(
      latitude: 45.2766262,
      longitude: 19.6237016,
    ),
    minCoordinate: Coordinate(
      latitude: 42.5564808,
      longitude: 15.7223665,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 45.2766262,
        longitude: 19.6237016,
      ),
      southwest: Coordinate(
        latitude: 42.5564808,
        longitude: 15.7223665,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'BIH',
  isoLongName: 'Bosnia and Herzegovina',
  isoShortName: 'Bosnia and Herzegovina',
  languagesOfficial: ['bs', 'hr', 'sr'],
  languagesSpoken: ['bs', 'hr', 'sr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '0',
  nationality: 'Bosnian, Herzegovinian',
  number: '070',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'BA',
  unofficialNames: [
    'Bosnia and Herzegovina',
    'Bosnien und Herzegowina',
    'Bosnie et Herzégovine',
    'Bosnia y Herzegovina',
    'ボスニア・ヘルツェゴビナ',
    'Bosnië en Herzegovina',
    'Bosnia Herzegovina'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Bosnia and Herzegovina",
    "af": "Bosnië en Herzegowina",
    "ak": "Bosnia and Herzegovina",
    "am": "ቦስኒ። ጕና ሄሴፕጕቱኒ።",
    "an": "Bosnia y Herzegovina",
    "ar": "البوسنة و الهرسك",
    "as": "বোছনীযা আৰু হাৰজেগোইনা",
    "ay": "Bosnia and Herzegovina",
    "az": "Bosniya və Herzoqovina",
    "ba": "Bosnia and Herzegovina",
    "be": "Боснія і Герцагавіна",
    "bg": "Босна и Херцеговина",
    "bi": "Bosnia and Herzegovina",
    "bn": "বসনিয়া ও হার্জগোভিনা",
    "bn_IN": "বসনিয়া ও হার্জগোভিনা",
    "br": "Bosnia-ha-Herzegovina",
    "bs": "Bosna i Hercegovina",
    "ca": "Bòsnia i Hercegovina",
    "ce": "Босни а Герцеговина",
    "ch": "Bosnia and Herzegovina",
    "cs": "Bosna a Hercegovina",
    "cv": "Боснипа Герцеговина",
    "cy": "Bosnia a Herzegovina",
    "da": "Bosnien-Hercegovina",
    "de": "Bosnien und Herzegowina",
    "dv": "ބޮސްނިޔާ އެންޑް ހެރްޒިގޮވީނާ",
    "dz": "བཱོས་ནི་ཡ་དང་ཧར་ཟི་གཱོ་བཱི་ནཱ།",
    "ee": "Bosnia and Herzegovina",
    "el": "Βοσνία και Ερζεγοβίνη",
    "en": "Bosnia and Herzegovina",
    "eo": "Bosnio kaj Hercegovino",
    "es": "Bosnia y Herzegovina",
    "et": "Bosnia ja Hertsegoviina",
    "eu": "Bosnia eta Herzegovina",
    "fa": "بوسنی و هرزگوین",
    "ff": "Bosniya",
    "fi": "Bosnia-Hertsegovina",
    "fo": "Bosnia-Hersegovina",
    "fr": "Bosnie-Herzégovine",
    "fy": "Bosnje",
    "ga": "An Bhoisnia-Heirseagaivéin",
    "gl": "Bosnia e Hercegovina",
    "gn": "Bosnia and Herzegovina",
    "gu": "બોસ્નિયા અને હર્ઝેગોવીનીઆ",
    "gv": "Bosnia as Herzegovina",
    "ha": "Herzegovina",
    "he": "בוסניה והרצגובינה",
    "hi": "बॉस्निया और हर्ज़ेगोविना",
    "hr": "Bosna i Hercegovina",
    "ht": "Bosnia and Herzegovina",
    "hu": "Bosznia-Hercegovina",
    "hy": "Բոսնիա-Հերցեգովինա",
    "ia": "Bosnia e Herzegovina",
    "id": "Bosnia dan Herzegovina",
    "io": "Bosnia e Herzegovina",
    "is": "Bosnía og Hersegóvína",
    "it": "Bosnia-Erzegovina",
    "iu": "Bosnia and Herzegovina",
    "ja": "ボスニア・ヘルツェゴビナ",
    "ka": "ბოსნია და ჰერცეგოვინა",
    "ki": "Mbocinia na Hecengobina",
    "kk": "Босния және Герцеговина",
    "kl": "Bosnia and Herzegovina",
    "km": "បូស្ន៊ី និង ​ហឺហ្ស៊េហ្គោវីណា",
    "kn": "ಭೊಸ್ನಿಯಾ ಮತ್ತು ಹೆರ್ಜೆಗೋವಿನಾ",
    "ko": "보스니아 헤르체고비나",
    "ku": "Bosna Hersek",
    "kv": "Босния да Герцеговина",
    "kw": "Bosni–Hercegovina",
    "ky": "Босния жана Герцеговина",
    "lo": "ປະເທດບົດສະນີແຮກເຊໂກວີນ",
    "lt": "Bosnija ir Hercegovina",
    "lv": "Bosnija un Hercegovina",
    "mi": "Pōngia-Herekōmina",
    "mk": "Босна и Херцеговина",
    "ml": "ബോസ്നിയയും ഹെര്‍സഗോവിനയും",
    "mn": "Босний ба Нерцеговин",
    "mr": "बोस्निया आणी हर्झेगोव्हिना",
    "ms": "Bosnia dan Herzegovina",
    "mt": "Bożnija Ħerżegovina",
    "my": "ဘော့စနီးယားနှင့် ဟာဇီဂိုဗီးနားနိုင်ငံ",
    "na": "Boteniya me Erdegobina",
    "nb": "Bosnia-Hercegovina",
    "ne": "बोस्नीया र हर्जगोभिना",
    "nl": "Bosnië en Herzegovina",
    "nn": "Bosnia-Hercegovina",
    "nv": "Bosna dóó Hetsog Bikéyah",
    "oc": "Bòsnia e Ercegovina",
    "or": "ବୋସନିଆ ଏବଂ ହର୍ଜେଗୋଭିନା",
    "pa": "ਬੋਸਨੀਆ ਤੇ ਹਰਜ਼ੀਗੋਨੀਆ",
    "pi": "बास्निया",
    "pl": "Bośnia i Hercegowina",
    "ps": "Bosnia and Herzegovina",
    "pt": "Bósnia e Herzegovina",
    "pt_BR": "Bósnia-Herzegóvina",
    "ro": "Bosnia și Herțegovina",
    "ru": "Босния и Герцеговина",
    "rw": "Bosiniya na Herizegovina",
    "sc": "Bòsnia e Erzegòvina",
    "sd": "Bosnia and Herzegovina",
    "si": "බොස්නියාව හා හර්සගෝවිනියාව",
    "sk": "Bosna a Hercegovina",
    "sl": "Bosna in Hercegovina",
    "so": "Boosniya Heersigoviina",
    "sq": "Bosnjë dhe Hercegovinë",
    "sr": "Босна и Херцеговина",
    "sv": "Bosnien-Hercegovina",
    "sw": "Bosnia na Herzegovina",
    "ta": "போஸ்னியா ஹெர்ஸிகோவினா",
    "te": "బోస్నియా మరియు హర్ఝేగోవ్హినా",
    "tg": "Босния ва Ҳерсеговина",
    "th": "บอสเนียและเฮอร์เซโกวีนา",
    "ti": "ቦስኒያ እና ሄርዞጎቪኒያ",
    "tk": "Bosniýa we Gersogowina",
    "tl": "Bosnia at Herzegovina",
    "tr": "Bosna-Hersek",
    "tt": "Босниа белән Һерзеgовина",
    "ug": "بوسنىيە گېرتسېگوۋىنا",
    "uk": "Боснія і Герцеговина",
    "ur": "بوسنیا و ہرزیگووینا",
    "uz": "Bosniya va Gersegovina",
    "ve": "Bosnia na Herzegovina",
    "vi": "Bô-xni-a và Hẻ-xê-gô-vi-na",
    "wa": "Bosneye",
    "wo": "Bosni Hersegowin",
    "xh": "Bosnia and Herzegovina",
    "yo": "Bósníà àti Hẹrjẹgòfínà",
    "zh_CN": "波斯尼亚和黑塞哥维那",
    "zh_HK": "波斯尼亞和黑塞哥維那",
    "zh_TW": "波士尼亞及赫塞哥維納",
    "zu": "IBhosniya neHerzegovina"
  },
  subdivision: [
    Subdivision(
      name: 'Federacija Bosna i Hercegovina',
      code: 'BIH',
      geo: SubdivisionGeoData(
        latitude: 43.8874897,
        longitude: 17.842793,
        maxLatitude: 45.2271323,
        maxLongitude: 19.0392512,
        minLatitude: 42.6075035,
        minLongitude: 15.7237473,
      ),
      translation: {
        "en": "Federation of Bosnia and Herzegovina",
        "ar": "اتحاد البوسنة والهرسك",
        "az": "Bosniya və Herseqovina Federasiyası",
        "be": "Федэрацыя Босніі і Герцагавіны",
        "bg": "Федерация Босна и Херцеговина",
        "ca": "Federació de Bòsnia i Hercegovina",
        "cs": "Federace Bosny a Hercegoviny",
        "de": "Föderation Bosnien und Herzegowina",
        "el": "Ομοσπονδία Βοσνίας-Ερζεγοβίνης",
        "es": "Federación de Bosnia y Herzegovina",
        "et": "Bosnia ja Hertsegoviina Föderatsioon",
        "eu": "Bosnia-Herzegovinako Federazioa",
        "fa": "فدراسیون بوسنی و هرزگوین",
        "fi": "Bosnia ja Hertsegovinan federaatio",
        "fr": "Fédération de Bosnie-et-Herzégovine",
        "gl": "Federación de Bosnia e Hercegovina",
        "he": "הפדרציה של בוסניה והרצגובינה",
        "hr": "Federacija Bosne i Hercegovine",
        "hu": "Bosznia-hercegovinai Föderáció",
        "id": "Federasi Bosnia dan Herzegovina",
        "it": "Federazione di Bosnia ed Erzegovina",
        "ja": "ボスニア・ヘルツェゴビナ連邦",
        "ka": "ბოსნია და ჰერცეგოვინის ფედერაცია",
        "ko": "보스니아 헤르체고비나 연방",
        "lt": "Bosnijos ir Hercegovinos Federacija",
        "ms": "Persekutuan Bosnia dan Herzegovina",
        "nb": "Føderasjonen av Bosnia og Hercegovina",
        "nl": "Federatie van Bosnië en Herzegovina",
        "pl": "Federacja Bośni i Hercegowiny",
        "pt": "Federação da Bósnia e Herzegovina",
        "ro": "Federația Bosniei și Herțegovinei",
        "ru": "Федерация Боснии и Герцеговины",
        "sl": "Federacija Bosne in Hercegovine",
        "sr": "Федерација Босне и Херцеговине",
        "sv": "Federationen Bosnien och Hercegovina",
        "th": "สหพันธรัฐบอสเนียและเฮอร์เซโกวีนา",
        "tk": "Bosniýa we Gertsegowina Federasiýasy",
        "tr": "Bosna-Hersek Federasyonu",
        "uk": "Федерація Боснія і Герцеговина",
        "ur": "وفاق بوسنیا و ہرزیگووینا",
        "vi": "Liên bang Bosna và Hercegovina",
        "zh": "波士尼亞與赫塞哥維納聯邦",
        "ceb": "Federation of Bosnia and Herzegovina",
        "sr_Latn": "Federacija Bosne i Hercegovine",
        "jv": "Federasi Bosnia Herzegovina",
        "sq": "Federata e Bosnjës dhe Hercegovinës",
        "ccp":
            "𑄜𑄬𑄓𑄢𑄬𑄥𑄧𑄚𑄴 𑄃𑄧𑄛𑄴 𑄝𑄧𑄌𑄴𑄚𑄨𑄠 𑄃𑄬𑄚𑄳𑄓𑄴 𑄦𑄢𑄴𑄎𑄮𑄉𑄧𑄞𑄨𑄚",
        "hy": "Բոսնիա և Հերցեգովինա ֆեդերացիա",
        "kk": "Босния және Герцеговина федерациясы",
        "bs": "Federacija Bosne i Hercegovine",
        "mk": "Федерација Босна и Херцеговина",
        "no": "Føderasjonen av Bosnia og Hercegovina",
        "da": "Føderationen af Bosnien og Hercegovina",
        "ky": "Босния жана Герцеговина Федерациясы",
        "lv": "Bosnijas un Hercegovinas Federācija"
      },
      type: 'entity',
    ),
    Subdivision(
      name: 'Brčko Distrikt',
      code: 'BRC',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "مقاطعة برتشو",
        "be": "Акруга Брчко",
        "bg": "Бръчко",
        "bn": "বাক্কু জেলা",
        "ca": "Districte de Brčko",
        "cs": "Brčko",
        "da": "Brčko",
        "de": "Distrikt Brčko",
        "el": "Μπρσκο",
        "en": "Brčko District",
        "es": "Distrito de Brčko",
        "et": "Brčko ringkond",
        "eu": "Brčkoko Barrutia",
        "fi": "Brčkon kaupunginosa",
        "fr": "District de Brčko",
        "gl": "Distrito de Brčko",
        "gu": "બ્રકો જિલ્લો",
        "he": "מחוז ברצ׳קו",
        "hi": "ब्राको जिला",
        "hr": "Brčko Distrikt Bosne i Hercegovine",
        "hu": "Brčkói Körzet",
        "id": "Distrik Brčko",
        "it": "Distretto di Brčko",
        "ja": "ブルチコ行政区",
        "ka": "ბრჩკოს ოლქი",
        "kn": "ಬ್ರೆಸ್ಕೊ ಜಿಲ್ಲೆ",
        "ko": "브르치코 행정구",
        "lt": "Brčko apygarda",
        "lv": "Brčko apgabals",
        "mr": "ब्रँचको जिल्हा",
        "ms": "Brcko District",
        "nb": "Brčko-distriktet",
        "nl": "Brčko",
        "pl": "Dystrykt Brczko",
        "pt": "Distrito de Brčko",
        "ro": "Districtul Brčko",
        "ru": "Округ Брчко",
        "si": "බ්ර්කෝ දිස්ත්‍රික්කය",
        "sk": "Dištrikt Brčko",
        "sr": "Брчко Дистрикт",
        "sv": "Brčko",
        "ta": "ப்ரக்க்கோ மாவட்டம்",
        "te": "బ్రకో జిల్లా",
        "th": "เขตบรึชโก",
        "tk": "Brçko etraby",
        "tr": "Brçko Bölgesi",
        "uk": "Округ Брчко",
        "ur": "ضلع برچکو",
        "vi": "Quận Brčko",
        "ceb": "Brčko (entidad)",
        "sr_Latn": "Brčko Distrikt",
        "zh": "布爾奇科特區",
        "fa": "بخش برچکو",
        "jv": "Distrik Brčko",
        "sq": "Distrikti i Brçkos",
        "ccp": "𑄝𑄳𑄢𑄧𑄇𑄴𑄇𑄮 𑄎𑄬𑄣",
        "sl": "Distrikt Brčko",
        "bs": "Brčko Distrikt",
        "mk": "Брчко",
        "no": "Brčko-distriktet"
      },
      type: 'district_with_special_status',
    ),
    Subdivision(
      name: 'Republika Srpska',
      code: 'SRP',
      geo: SubdivisionGeoData(
        latitude: 44.7280186,
        longitude: 17.3148136,
        maxLatitude: 45.2737124,
        maxLongitude: 19.6256174,
        minLatitude: 42.5561996,
        minLongitude: 16.1924385,
      ),
      translation: {
        "en": "Republika Srpska",
        "ar": "جمهورية صرب البوسنة",
        "az": "Bosniya Serb Respublikası",
        "be": "Рэспубліка Сербская",
        "bg": "Република Сръбска",
        "bn": "রেপুবলিকা সর্পস্কা",
        "ca": "República Sèrbia",
        "cs": "Republika srbská",
        "da": "Republika Srpska",
        "de": "Republika Srpska",
        "el": "Σερβική Δημοκρατία",
        "es": "República Srpska",
        "et": "Serblaste Vabariik",
        "eu": "Bosniako Serbiar Errepublika",
        "fa": "جمهوری صرب بوسنی",
        "fi": "Serbitasavalta",
        "fr": "République serbe de Bosnie",
        "gl": "República Serbia - Republika Srpska",
        "he": "רפובליקה סרפסקה",
        "hr": "Republika Srpska",
        "hu": "Boszniai Szerb Köztársaság",
        "hy": "Սերբական Հանրապետություն",
        "id": "Republik Srpska",
        "it": "Repubblica Serba di Bosnia ed Erzegovina",
        "ja": "スルプスカ共和国",
        "ka": "ბოსნიელთა რესპუბლიკა",
        "ko": "스릅스카 공화국",
        "lt": "Serbų respublika",
        "lv": "Serbu Republika",
        "mr": "स्राप्स्काचे प्रजासत्ताक",
        "ms": "Republika Srpska",
        "nb": "Republika Srpska",
        "nl": "Servische Republiek",
        "pl": "Republika Serbska",
        "pt": "República Sérvia",
        "ro": "Republika Srpska",
        "ru": "Республика Сербская",
        "sk": "Republika srbská",
        "sl": "Republika srbska",
        "sr": "Република Српска",
        "sv": "Republika Srpska",
        "ta": "சிறுப்ஸ்கா குடியரசு",
        "th": "สาธารณรัฐเซิร์ปสกา",
        "tk": "Serb Respublikasy",
        "tr": "Sırp Cumhuriyeti",
        "uk": "Республіка Сербська",
        "ur": "سرپسکا",
        "vi": "Cộng hòa Srpska",
        "ceb": "Republika Srpska",
        "yo_BJ": "Sérbíà Orílɛ̀-èdè Olómìnira",
        "sr_Latn": "Republika Srpska",
        "zh": "塞族共和國",
        "jv": "Republika Srpska",
        "sq": "Republika Serbe",
        "ccp": "𑄢𑄬𑄛𑄛𑄴𑄣𑄨𑄇 𑄃𑄬𑄌𑄴𑄃𑄢𑄴𑄛𑄨𑄃𑄨𑄌𑄴𑄇𑄳𑄃",
        "ky": "Серб Республикасы",
        "yo": "Sérbíà Orílẹ̀-èdè Olómìnira",
        "bs": "Republika Srpska",
        "mk": "Република Српска",
        "no": "Republika Srpska",
        "af": "Serwiese Republiek",
        "my": "ဆာ့ပ်စ်ကာသမ္မတနိုင်ငံ"
      },
      type: 'entity',
    )
  ],
);
