import '../country.dart';

const countryBLM = Country(
  alpha2: 'BL',
  alpha3: 'BLM',
  continent: Continent.northAmerica,
  countryCode: '590',
  currencyCode: 'EUR',
  gec: 'TB',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 17.9,
      longitude: -62.833333,
    ),
    maxCoordinate: Coordinate(
      latitude: 17.978,
      longitude: -62.7869,
    ),
    minCoordinate: Coordinate(
      latitude: 17.8663,
      longitude: -62.9559999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 17.978,
        longitude: -62.7869,
      ),
      southwest: Coordinate(
        latitude: 17.8663,
        longitude: -62.9559999,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'The Collectivity of Saint-Barthélemy',
  isoShortName: 'Saint Barthélemy',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'Saint Barthélemy Islander',
  number: '652',
  postalCode: true,
  postalCodeFormat: r'9[78][01]\d{2}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'BL',
  unofficialNames: ['Saint Barthélemy', 'Saint-Barthélemy', 'サン・バルテルミー'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Saint Barthélemy",
    "af": "Sint Barthélemy",
    "ak": "Saint Barthélemy",
    "am": "Saint Barthélemy",
    "an": "Saint Barthélemy",
    "ar": "سان بارتليمي",
    "as": "চেন্ট বাৰ্থেলেমি",
    "ay": "Saint Barthélemy",
    "az": "Saint Barthélemy",
    "ba": "Saint Barthélemy",
    "be": "Сен-Бартэльмі",
    "bg": "Свети Вартоломей",
    "bi": "Saint Barthélemy",
    "bn": "সেন্ট বার্থেলেমি",
    "bn_IN": "সেন্ট বার্থেলেমি",
    "br": "Saint Barthélemy",
    "bs": "Saint Barthélemy",
    "ca": "Saint Barthélemy",
    "ce": "Saint Barthélemy",
    "ch": "Saint Barthélemy",
    "cs": "Svatý Bartoloměj",
    "cv": "Saint Barthélemy",
    "cy": "Saint Barthélemy",
    "da": "Sankt Bartolomæus",
    "de": "Saint-Barthélemy",
    "dv": "Saint Barthélemy",
    "dz": "སེནཊི་བཱརཐ་ལེ་མི།",
    "ee": "Saint Barthélemy",
    "el": "Άγιος Βαρθολομαίος",
    "en": "Saint Barthélemy",
    "eo": "Sankta-Bartolomeo",
    "es": "San Bartolomé",
    "et": "Saint-Barthélemy",
    "eu": "Saint Barthélemy",
    "fa": "سنت بارتلمی",
    "ff": "Saint Barthélemy",
    "fi": "Saint Barthélemy",
    "fo": "Saint Barthélemy",
    "fr": "Saint-Barthélemy",
    "fy": "Saint Barthélemy",
    "ga": "San Parthalán",
    "gl": "San Bartolomé",
    "gn": "Saint Barthélemy",
    "gu": "સેન્ટ બાર્થેલેમિ",
    "gv": "Saint Barthélemy",
    "ha": "Saint Barthélemy",
    "he": "סנט ברתלמי",
    "hi": "सेंट बार्थेलेमी",
    "hr": "Sveti Bartolomej",
    "ht": "Saint Barthélemy",
    "hu": "Saint Barthélemy",
    "hy": "Սուրբ Բարդուղիմեոսի կղզի",
    "ia": "Sancte Barthelemy",
    "id": "Saint Barthélemy",
    "io": "Saint Barthélemy",
    "is": "Sankti Bartelemí",
    "it": "Saint Barts",
    "iu": "Saint Barthélemy",
    "ja": "サンバルテルミ",
    "ka": "სენ-ბართლემი",
    "ki": "Saint Barthélemy",
    "kk": "Сен-Бартельми",
    "kl": "Saint Barthélemy",
    "km": "សាន​បាទេលេមី",
    "kn": "Saint Barthélemy",
    "ko": "생바르텔레미",
    "ku": "Saint Barthélemy",
    "kv": "Saint Barthélemy",
    "kw": "Saint Barthélemy",
    "ky": "Сен-Бартельми",
    "lo": "Saint Barthélemy",
    "lt": "San Bartelemis",
    "lv": "Senbartelmī",
    "mi": "Saint Barthélemy",
    "mk": "Св. Бартоломеј",
    "ml": "സെയിന്റ് ബാര്‍ത്തെലേമി",
    "mn": "Saint Barthélemy",
    "mr": "सेंट बर्थेलेमी",
    "ms": "Saint Barthélemy",
    "mt": "Saint Barthélemy",
    "my": "Saint Barthélemy",
    "na": "Saint Barthélemy",
    "nb": "Saint-Barthélemy",
    "ne": "शन्त Barthelemy",
    "nl": "Saint-Barthélemy",
    "nn": "Saint Barthélemy",
    "nv": "Saint Barthélemy",
    "oc": "Sant Bertomieu",
    "or": "ସେଣ୍ଟ ବାର୍ଥେଲେମୀ",
    "pa": "ਸੇਂਟ ਬਰਥੀਲੀਮੇ",
    "pi": "Saint Barthélemy",
    "pl": "Saint-Barthélemy",
    "ps": "Saint Barthélemy",
    "pt": "Saint Barthélemy",
    "pt_BR": "São Bartolomeu",
    "ro": "Sfântul Bartolomeu",
    "ru": "Сен-Бартельми",
    "rw": "Saint Barthélemy",
    "sc": "Saint Barthélemy",
    "sd": "Saint Barthélemy",
    "si": "ශාන්ත බර්තොලමියු",
    "sk": "Svätý Bartolomej",
    "sl": "Saint Barthelemy",
    "so": "Saint Barthélemy",
    "sq": "Shën Bartolome",
    "sr": "Свети Бартоломеј",
    "sv": "Saint-Barthélemy",
    "sw": "Saint Barthélemy",
    "ta": "செயின்ட் பார்த்லெமி",
    "te": "సైంట్ బర్తెలెమి",
    "tg": "Сент­Бартелеми",
    "th": "แซงบาร์เตเลอมี",
    "ti": "Saint Barthélemy",
    "tk": "Sen-Bartelmi",
    "tl": "Saint Barthélemy",
    "tr": "Saint Barthélemy",
    "tt": "Saint Barthélemy",
    "ug": "ساينىت-بارتھېلەمي",
    "uk": "Сен-Бартельмі",
    "ur": "Saint Barthélemy",
    "uz": "Saint Barthélemy",
    "ve": "Saint Barthélemy",
    "vi": "Saint Barthélemy",
    "wa": "Sint Bartelemi",
    "wo": "Saint Barthélemy",
    "xh": "Saint Barthélemy",
    "yo": "Saint Barthélemy",
    "zh_CN": "圣巴泰勒米岛",
    "zh_HK": "聖巴泰勒米",
    "zh_TW": "聖巴瑟米",
    "zu": "Saint Barthélemy"
  },
  subdivision: [],
);
