import '../country.dart';

const countryBLR = Country(
  alpha2: 'BY',
  alpha3: 'BLR',
  continent: Continent.europe,
  countryCode: '375',
  currencyCode: 'BYN',
  gec: 'BO',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 53.709807,
      longitude: 27.953389,
    ),
    maxCoordinate: Coordinate(
      latitude: 56.1718719,
      longitude: 32.7768202,
    ),
    minCoordinate: Coordinate(
      latitude: 51.26201100000001,
      longitude: 23.1783377,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 56.1718719,
        longitude: 32.7768202,
      ),
      southwest: Coordinate(
        latitude: 51.26201100000001,
        longitude: 23.1783377,
      ),
    ),
  ),
  internationalPrefix: '810',
  ioc: 'BLR',
  isoLongName: 'The Republic of Belarus',
  isoShortName: 'Belarus',
  languagesOfficial: ['be', 'ru'],
  languagesSpoken: ['be', 'ru'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '8',
  nationality: 'Belarusian',
  number: '112',
  postalCode: true,
  postalCodeFormat: r'\d{6}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Eastern Europe',
  unLocode: 'BY',
  unofficialNames: [
    'Belarus',
    'Weißrussland',
    'Biélorussie',
    'Bielorrusia',
    'ベラルーシ',
    'Wit-Rusland',
    'Беларусь'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Belarus",
    "af": "Wit-Rusland",
    "ak": "Belarus",
    "am": "ቤሒሩስ",
    "an": "Belarrusia",
    "ar": "روسيا البيضاء",
    "as": "বেলাৰছ",
    "ay": "Belarus",
    "az": "Belarusiya",
    "ba": "Belarus",
    "be": "Беларусь",
    "bg": "Беларус",
    "bi": "Belarus",
    "bn": "বেলারুস",
    "bn_IN": "বেলারুস",
    "br": "Belarus",
    "bs": "Bjelorusija",
    "ca": "Bielorússia",
    "ce": "Белорусси",
    "ch": "Belarus",
    "cs": "Bělorusko",
    "cv": "Белорусси",
    "cy": "Belarws",
    "da": "Hviderusland",
    "de": "Weißrussland",
    "dv": "ބެލަރޫސް",
    "dz": "བེ་ལ་རཱསི།",
    "ee": "Belarus",
    "el": "Λευκορωσία",
    "en": "Belarus",
    "eo": "Belorusio",
    "es": "Bielorrusia",
    "et": "Valgevene",
    "eu": "Bielorrusia",
    "fa": "بلاروس",
    "ff": "Belaruusiya",
    "fi": "Valko-Venäjä",
    "fo": "Hvítarussland",
    "fr": "Bélarus",
    "fy": "Wyt-Ruslân",
    "ga": "An Bhílearúis",
    "gl": "Bielorrusia",
    "gn": "Belarus",
    "gu": "બેલારુસ",
    "gv": "Yn Velaroosh",
    "ha": "A' Bhealaruis",
    "he": "בלארוס",
    "hi": "बेलारूस",
    "hr": "Bjelorusija",
    "ht": "Byelorisi",
    "hu": "Fehéroroszország",
    "hy": "Բելոռուս",
    "ia": "Bielorussia",
    "id": "Belarus",
    "io": "Bielorusia",
    "is": "Hvítarússland",
    "it": "Bielorussia",
    "iu": "Belarus",
    "ja": "ベラルーシ",
    "ka": "ბელორუსია",
    "ki": "Belarus",
    "kk": "Беларусь",
    "kl": "Belarus",
    "km": "បេឡារុស្ស",
    "kn": "ಬೇಲಾರುಸ್",
    "ko": "벨라루스",
    "ku": "Belarus",
    "kv": "Беларусь",
    "kw": "Belarussi",
    "ky": "Беларусия",
    "lo": "ປະເທດບີເອໂລລຸດ",
    "lt": "Baltarusija",
    "lv": "Baltkrievija",
    "mi": "Pērara",
    "mk": "Белорусија",
    "ml": "ബെലാറസ്",
    "mn": "Белорусс",
    "mr": "बेलारुस",
    "ms": "Belarus",
    "mt": "Belarus",
    "my": "ဘီလာရုဇ်နိုင်ငံ",
    "na": "Berarut",
    "nb": "Hviterussland",
    "ne": "बेलारूस",
    "nl": "Wit-Rusland",
    "nn": "Kviterussland",
    "nv": "Belarus",
    "oc": "Bielorussia",
    "or": "ବେଲାରୁଷ",
    "pa": "ਬੇਲਾਰੂਸ",
    "pi": "बेलारूस",
    "pl": "Białoruś",
    "ps": "بېلاروس",
    "pt": "Bielorússia",
    "pt_BR": "Bielo-Rússia",
    "ro": "Bielorusia",
    "ru": "Беларусь",
    "rw": "Belarusi",
    "sc": "Bielorùssia",
    "sd": "Belarus",
    "si": "බෙලාරුස්",
    "sk": "Bielorusko",
    "sl": "Belorusija",
    "so": "Belarus",
    "sq": "Bjellorusi",
    "sr": "Белорусија",
    "sv": "Vitryssland",
    "sw": "Belarus",
    "ta": "பெலாருஸ்",
    "te": "బేలారుస్",
    "tg": "Беларус",
    "th": "เบลารุส",
    "ti": "ቤላሩስ",
    "tk": "Belarus",
    "tl": "Belarus",
    "tr": "Belarus",
    "tt": "Беларус",
    "ug": "بېلارۇسىيە",
    "uk": "Білорусь",
    "ur": "بیلاروس",
    "uz": "Belarus",
    "ve": "Belarus",
    "vi": "Be-la-ruxợ",
    "wa": "Belaruss",
    "wo": "Belaarus",
    "xh": "Belarus",
    "yo": "Bẹ̀lárùs",
    "zh_CN": "白俄罗斯",
    "zh_HK": "白俄羅斯",
    "zh_TW": "白俄羅斯",
    "zu": "IBelarusi"
  },
  subdivision: [
    Subdivision(
      name: 'Brestskaya voblasts\' (be) Brestskaya oblast\' (ru)',
      code: 'BR',
      geo: SubdivisionGeoData(
        latitude: 52.5296641,
        longitude: 25.460648,
        maxLatitude: 53.4118989,
        maxLongitude: 27.5825019,
        minLatitude: 51.4980539,
        minLongitude: 23.1783377,
      ),
      translation: {
        "en": "Brest",
        "ar": "بريست أوبلاست",
        "az": "Brest vilayəti",
        "be": "Брэсцкая вобласць",
        "bg": "Брестка област",
        "bn": "ব্রেস্ট অঞ্চল",
        "ca": "Província de Brest",
        "cs": "Brestská oblast",
        "da": "Brest oblast",
        "de": "Breszkaja Woblasz",
        "el": "Μπρεστ",
        "es": "Provincia de Brest",
        "et": "Bresti oblast",
        "eu": "Bresteko oblasta",
        "fi": "Brestin alue",
        "fr": "Voblast de Brest",
        "gl": "Rexión de Bierascie",
        "gu": "બ્રેસ્ટ પ્રદેશ",
        "he": "ברסט",
        "hi": "ब्रेस्ट प्रदेश",
        "hr": "Brestska oblast",
        "hu": "Breszti terület",
        "hy": "Բրեստի մարզ",
        "id": "Provinsi Brest",
        "it": "Regione di Brėst",
        "ja": "ブレスト州",
        "ka": "ბრესტის ოლქი",
        "kn": "ಬ್ರೆಸ್ಟ್ ಪ್ರದೇಶ",
        "ko": "브레스트 주",
        "lt": "Bresto sritis",
        "lv": "Brestas apgabals",
        "mr": "ब्रेस्ट प्रदेश",
        "ms": "Brest Region",
        "nb": "Brest",
        "nl": "Oblast Brest",
        "pl": "Obwód brzeski",
        "pt": "Brest",
        "ro": "Regiunea Brest",
        "ru": "Брестская область",
        "si": "බ්‍රෙස්ට් කලාපය",
        "sk": "Brestská oblasť",
        "sr": "Брестска област",
        "sv": "Brests voblast",
        "ta": "பர்ஸ்ட் பகுதி",
        "te": "బ్రెస్ట్ ప్రాంతం",
        "th": "เขคเบรสต์",
        "tr": "Brest Voblastı",
        "uk": "Берестейська область",
        "ur": "بریسٹ علاقہ",
        "vi": "Khu vực Brest",
        "zh": "布列斯特州",
        "ceb": "Brest Oblast",
        "sr_Latn": "Brestska oblast",
        "fa": "منطقه بریست",
        "ccp": "𑄝𑄳𑄢𑄬𑄥𑄳𑄑𑄴",
        "uz": "Brest viloyati",
        "bs": "Brestska oblast",
        "no": "Brest"
      },
      type: 'oblast',
    ),
    Subdivision(
      name: 'Мінск',
      code: 'HM',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Minsk",
        "am": "ሚንስክ",
        "ar": "مينسك",
        "az": "Minsk",
        "be": "Мінск",
        "bg": "Минск",
        "bn": "মিন্‌স্ক",
        "ca": "Minsk",
        "cs": "Minsk",
        "da": "Minsk",
        "de": "Minsk",
        "el": "Μινσκ",
        "en": "Minsk",
        "es": "Minsk",
        "et": "Minsk",
        "eu": "Minsk",
        "fa": "مینسک",
        "fi": "Minsk",
        "fr": "Minsk",
        "gl": "Minsk",
        "gu": "મિન્સ્ક",
        "he": "מינסק",
        "hi": "मिन्‍स्‍क",
        "hr": "Minsk",
        "hu": "Minszk",
        "hy": "Մինսկ",
        "id": "Minsk",
        "is": "Minsk",
        "it": "Minsk",
        "ja": "ミンスク",
        "ka": "მინსკი",
        "kn": "ಮಿನ್ಸ್ಕ್",
        "ko": "민스크",
        "lt": "Minskas",
        "lv": "Minska",
        "ml": "മിൻസ്ക്",
        "mn": "Минск",
        "mr": "मिन्‍स्‍क",
        "ms": "Minsk",
        "nb": "Minsk",
        "ne": "मिन्स्क",
        "nl": "Minsk",
        "pl": "Mińsk",
        "pt": "Minsk",
        "ro": "Minsk",
        "ru": "Минск",
        "si": "මින්ස්ක්",
        "sk": "Minsk",
        "sl": "Minsk",
        "sr": "Минск",
        "sv": "Minsk",
        "sw": "Minsk",
        "ta": "மின்ஸ்க்",
        "te": "మిన్స్క్",
        "th": "มินสค์",
        "tk": "Minsk",
        "tr": "Minsk",
        "uk": "Мінськ",
        "ur": "منسک",
        "vi": "Minsk",
        "zh": "明斯克",
        "zu": "Minsk",
        "cy": "Minsk",
        "ceb": "Minsk",
        "sr_Latn": "Minsk",
        "yue_Hans": "明斯克",
        "jv": "Minsk",
        "sq": "Minsk",
        "ccp": "𑄟𑄚𑄴𑄥𑄳𑄇𑄴",
        "ga": "Minsc",
        "ky": "Минск",
        "pa": "ਮਿੰਸਕ",
        "kk": "Минск",
        "yue": "明斯克",
        "yo": "Minsk",
        "uz": "Minsk",
        "bs": "Minsk",
        "mk": "Минск",
        "no": "Minsk",
        "yo_BJ": "Minsk",
        "ha": "Miniska",
        "ha_NE": "Miniska",
        "ps": "مینسک"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Homyel\'skaya voblasts\' (be) Gomel\'skaya oblast\' (ru)',
      code: 'HO',
      geo: SubdivisionGeoData(
        latitude: 52.1648754,
        longitude: 29.1333251,
        maxLatitude: 53.3679551,
        maxLongitude: 31.7992701,
        minLatitude: 51.2620722,
        minLongitude: 27.2441409,
      ),
      translation: {
        "en": "Homel",
        "ar": "غومل أوبلاست",
        "az": "Qomel vilayəti",
        "be": "Гомельская вобласць",
        "bg": "Гомелска област",
        "bn": "গোমেল অঞ্চল",
        "ca": "Província de Hòmiel",
        "cs": "Homelská oblast",
        "da": "Homel voblast",
        "de": "Woblast Homel",
        "el": "Γκόμελ",
        "es": "Provincia de Gómel",
        "et": "Homieli oblast",
        "eu": "Homelgo oblasta",
        "fa": "منطقه گومل",
        "fi": "Homelin alue",
        "fr": "voblast de Homiel",
        "gl": "Rexión de Homieĺ",
        "gu": "ગોમેલ પ્રદેશ",
        "he": "הומל",
        "hi": "गोमेल क्षेत्र",
        "hr": "Gomelska oblast",
        "hu": "Homeli terület",
        "hy": "Գոմելի մարզ",
        "id": "Provinsi Homiel",
        "it": "Regione di Homel’",
        "ja": "ホメリ州",
        "ka": "გომელის ოლქი",
        "kn": "ಗೊಮೆಲ್ ಪ್ರದೇಶ",
        "ko": "호멜 주",
        "lt": "Gomelio sritis",
        "lv": "Gomeļas apgabals",
        "mr": "गोमेल प्रदेश",
        "ms": "Gomel Region",
        "nb": "Homjel",
        "nl": "Oblast Homel",
        "pl": "obwód homelski",
        "pt": "Voblast de Homiel",
        "ro": "Regiunea Gomel",
        "ru": "Гомельская область",
        "si": "ගොමෙල් කලාපය",
        "sk": "Homeľská oblasť",
        "sr": "Гомељска област",
        "sv": "Homels voblast",
        "ta": "கோமேல் பகுதி",
        "te": "గోమెల్ ప్రాంతం",
        "th": "กอร์เมล",
        "tr": "Homyel Voblastı",
        "uk": "Гомельська область",
        "ur": "گومل علاقہ",
        "vi": "Khu vực Gomel",
        "zh": "戈梅利州",
        "ceb": "Gomel Oblast",
        "sr_Latn": "Gomeljska oblast",
        "ccp": "𑄦𑄮𑄟𑄬𑄣𑄴",
        "uz": "Gomel viloyati",
        "bs": "Gomelska oblast",
        "mk": "Гомељска област",
        "no": "Homjel"
      },
      type: 'oblast',
    ),
    Subdivision(
      name: 'Hrodzenskaya voblasts\' (be) Grodnenskaya oblast\' (ru)',
      code: 'HR',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Hrodna",
        "ar": "أوبلاست جردونه",
        "az": "Qrodno vilayəti",
        "be": "Гродзенская вобласць",
        "bg": "Гродненска област",
        "bn": "গ্রোদনো অঞ্চল",
        "ca": "Província de Hrodna",
        "cs": "Hrodenská oblast",
        "da": "Hrodna oblast",
        "de": "Woblast Hrodna",
        "el": "Περιφέρεια Γκροντνό",
        "es": "Provincia de Grodno",
        "et": "Hrodna oblast",
        "eu": "Hrodnako oblasta",
        "fa": "منطقه گرودنو",
        "fi": "Hrodnan alue",
        "fr": "Voblast de Hrodna",
        "gu": "ગ્રોડનો પ્રદેશ",
        "he": "הורדנה",
        "hi": "ग्रोद्नो क्षेत्र",
        "hr": "Grodnenska oblast",
        "hu": "Hrodnai terület",
        "hy": "Գրոդնոյի մարզ",
        "id": "Provinsi Hrodna",
        "it": "Regione di Hrodna",
        "ja": "フロドナ州",
        "ka": "გროდნოს ოლქი",
        "kn": "ಗ್ರೋಡ್ನೊ ಪ್ರದೇಶ",
        "ko": "흐로드나 주",
        "lt": "Gardino sritis",
        "lv": "Grodņas apgabals",
        "mr": "ग्रोडनो प्रदेश",
        "ms": "Grodno Region",
        "nb": "Hrodna",
        "nl": "Oblast Hrodna",
        "pl": "Obwód grodzieński",
        "pt": "Hrodna",
        "ro": "Regiunea Hrodna",
        "ru": "Гродненская область",
        "si": "ග්රෝඩ්නෝ කලාපය",
        "sk": "Hrodnianska oblasť",
        "sr": "Гродњенска област",
        "sv": "Hrodnas voblast",
        "ta": "கரோடனோ பகுதி",
        "te": "గ్రాడ్నో ప్రాంతం",
        "th": "กลอดนอร์",
        "tr": "Hrodna Voblastı",
        "uk": "Гродненська область",
        "ur": "گرودنو علاقہ",
        "vi": "Khu vực Grodno",
        "zh": "格羅德諾州",
        "ceb": "Grodno Oblast",
        "sr_Latn": "Grodnjenska oblast",
        "ccp": "𑄦𑄧𑄢𑄧𑄚𑄴𑄓",
        "uz": "Grodno viloyati",
        "bs": "Grodnenska oblast",
        "mk": "Гродненска област",
        "no": "Hrodna"
      },
      type: 'oblast',
    ),
    Subdivision(
      name: 'Mahilyowskaya voblasts\' (be) Mogilevskaya oblast\' (ru)',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Magileu",
        "ar": "موغيليوف أوبلاست",
        "az": "Mogilyov vilayəti",
        "be": "Магілёўская вобласць",
        "bg": "Могильовска област",
        "bn": "মুগিলেভ অঞ্চল",
        "ca": "Província de Mahiliou",
        "cs": "Mohylevská oblast",
        "da": "Mahiljow voblast",
        "de": "Woblast Mahiljou",
        "el": "Μογκίλεφ",
        "es": "Provincia de Maguilov",
        "et": "Mahiloŭ oblast",
        "eu": "Mahiliouko oblasta",
        "fa": "منطقه موگیلف",
        "fi": "Mahiljoun alue",
        "fr": "voblast de Moguilev",
        "gl": "Rexión de Mahilioŭ",
        "gu": "મોગીલેવ પ્રદેશ",
        "he": "מחוז מוהילב",
        "hi": "मोगिलेव क्षेत्र",
        "hr": "Mogilevska oblast",
        "hu": "Mahiljovi terület",
        "hy": "Մոգիլյովի մարզ",
        "id": "Provinsi Mahilyow",
        "it": "Regione di Mahilëŭ",
        "ja": "マヒリョウ州",
        "ka": "მოგილევის ოლქი",
        "kn": "ಮೋಗಿಲೆವ್ ಪ್ರದೇಶ",
        "ko": "마힐료우 주",
        "lt": "Mogiliavo sritis",
        "lv": "Mogiļevas apgabals",
        "mr": "मोगिलेव्ह प्रदेश",
        "ms": "Mogilev Region",
        "nb": "Mahiljow",
        "ne": "मोगिलेभ क्षेत्र",
        "nl": "Oblast Mahiljow",
        "pl": "Obwód mohylewski",
        "pt": "Voblast de Mahilou",
        "ro": "Regiunea Moghilău",
        "ru": "Могилёвская область",
        "si": "මොගිලෙව් කලාපය",
        "sk": "Mahiľovská oblasť",
        "sr": "Могиљовска област",
        "sv": "Mahiljoŭs voblast",
        "ta": "மோகிளேவ் பகுதி",
        "te": "మోగిలేవ్ ప్రాంతం",
        "th": "จังหวัดโบลิวาร์",
        "tr": "Mahilyov Voblastı",
        "uk": "Могильовська область",
        "ur": "موگیلیف علاقہ",
        "vi": "Khu vực Mogilev",
        "zh": "莫吉廖夫州",
        "ceb": "Mogilyov Oblast",
        "sr_Latn": "Mogiljovska oblast",
        "ccp": "𑄟𑄳𑄠𑄉𑄨𑄣𑄨𑄅𑄪",
        "ky": "Могилёв областы",
        "kk": "Могилев облысы",
        "uz": "Mogilyov viloyati",
        "bs": "Mogiljovska oblast",
        "no": "Mahiljow"
      },
      type: 'oblast',
    ),
    Subdivision(
      name: 'Minskaya voblasts\' (be) Minskaya oblast\' (ru)',
      code: 'MI',
      geo: SubdivisionGeoData(
        latitude: 53.4718561,
        longitude: 27.6969909,
        maxLatitude: 55.017477,
        maxLongitude: 29.487841,
        minLatitude: 52.37261179999999,
        minLongitude: 26.06101,
      ),
      translation: {
        "en": "Minsk Region",
        "ar": "إقليم مينسك",
        "az": "Minsk vilayəti",
        "be": "Мінская вобласць",
        "bg": "Минска област",
        "bn": "মিন্সক অঞ্চল",
        "ca": "Província de Minsk",
        "cs": "Minská oblast",
        "da": "Minsk voblast",
        "de": "Woblast Minsk",
        "el": "Περιφέρεια Μινσκ",
        "es": "Provincia de Minsk",
        "et": "Minski oblast",
        "eu": "Minskeko oblasta",
        "fa": "منطقه مینسک",
        "fi": "Minskin alue",
        "fr": "Voblast de Minsk",
        "gl": "Rexión de Minsk",
        "gu": "મિન્સ્ક પ્રદેશ",
        "he": "מינסק²",
        "hi": "मिन्स्क क्षेत्र",
        "hr": "Minska oblast",
        "hu": "Minszki terület",
        "hy": "Մինսկի մարզ",
        "id": "Provinsi Minsk",
        "it": "Regione di Minsk",
        "ja": "ミンスク州",
        "ka": "მინსკის ოლქი",
        "kn": "ಮಿನ್ಸ್ಕ್ ಪ್ರದೇಶ",
        "ko": "민스크 주",
        "lt": "Minsko sritis",
        "lv": "Minskas apgabals",
        "mr": "मिन्स्क प्रदेश",
        "ms": "Minsk Region",
        "nb": "Minsk²",
        "nl": "Oblast Minsk",
        "pl": "Obwód miński",
        "pt": "Voblast de Minsk",
        "ro": "Regiunea Minsk",
        "ru": "Минская область",
        "si": "මින්ස්ක් කලාපය",
        "sk": "Minská oblasť",
        "sl": "regija Minsk",
        "sr": "Минска област",
        "sv": "Minsks voblast",
        "ta": "மின்ஸ்க் பகுதி",
        "te": "మిన్సెక్ ప్రాంతం",
        "th": "มินสก์",
        "tr": "Minsk Voblastı",
        "uk": "Мінська область",
        "ur": "منسک علاقہ",
        "vi": "Khu vực Minsk",
        "zh": "明斯克州",
        "cy": "Minsk Region",
        "ceb": "Minsk Oblast",
        "sr_Latn": "Minska oblast",
        "ccp": "𑄟𑄨𑄚𑄴𑄥𑄳𑄇𑄴 𑄢𑄬𑄎𑄨𑄠𑄧𑄚𑄴",
        "uz": "Minsk viloyati",
        "bs": "Minska oblast",
        "mk": "Минска област",
        "no": "Minsk²",
        "ga": "Réigiún Mhionsc"
      },
      type: 'oblast',
    ),
    Subdivision(
      name: 'Vitsyebskaya voblasts\' (be) Vitebskaya oblast\' (ru)',
      code: 'VI',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Vitebsk",
        "ar": "فيتسبك أوبلاست",
        "az": "Vitebsk vilayəti",
        "be": "Віцебская вобласць",
        "bg": "Витебска област",
        "bn": "ভিটেবস্ক অঞ্চল",
        "ca": "Província de Vítsiebsk",
        "cs": "Vitebská oblast",
        "da": "Vitebsk voblast",
        "de": "Woblast Wizebsk",
        "el": "Περιφέρεια Βιτσέμπσκ",
        "es": "Provincia de Vítebsk",
        "et": "Viciebski oblast",
        "eu": "Vitsebskeko oblasta",
        "fa": "منطقه ویتبسک",
        "fi": "Vitsebskin alue",
        "fr": "Voblast de Vitebsk",
        "gu": "વિટેબ્સ્ક પ્રદેશ",
        "he": "ויטבסק",
        "hi": "वाईटेब्स्क प्रांत",
        "hr": "Vitebska oblast",
        "hu": "Vicebszki terület",
        "hy": "Վիտեբսկի մարզ",
        "id": "Provinsi Vitsebsk",
        "it": "Regione di Vicebsk",
        "ja": "ヴィーツェプスク州",
        "ka": "ვიტებსკის ოლქი",
        "kn": "ವೀಟೆಬ್ಸ್ಕ್ ಪ್ರದೇಶ",
        "ko": "비쳅스크 주",
        "lt": "Vitebsko sritis",
        "lv": "Vitebskas apgabals",
        "mr": "विटेब्स्क प्रदेश",
        "ms": "Daerah Vitebsk",
        "nb": "Vitebsk",
        "nl": "Oblast Vitebsk",
        "pl": "obwód witebski",
        "pt": "Voblast de Viciebsk",
        "ro": "Regiunea Vițebsk",
        "ru": "Витебская область",
        "si": "විටෙබ්ස්ක් කලාපය",
        "sk": "Vicebská oblasť",
        "sr": "Витепска област",
        "sv": "Vitsebsks voblast",
        "ta": "விடேபஸ்க் பகுதி",
        "te": "విటెస్క్ ప్రాంతం",
        "th": "เขตไวเทบสก์",
        "tr": "Vitsebsk Voblastı",
        "uk": "Вітебська область",
        "ur": "ویٹبسک علاقہ",
        "vi": "Khu vực Vitebsk",
        "zh": "维捷布斯克州",
        "ceb": "Vitebsk Oblast",
        "sr_Latn": "Vitepska oblast",
        "ccp": "𑄞𑄭𑄑𑄬𑄛𑄴𑄥𑄳𑄇𑄴",
        "ky": "Витебск облусу",
        "uz": "Vitebsk viloyati",
        "bs": "Vitebska oblast",
        "mk": "Витепска област",
        "no": "Vitebsk",
        "sl": "Vitebska oblast"
      },
      type: 'oblast',
    )
  ],
);
