import '../country.dart';

const countryBLZ = Country(
  alpha2: 'BZ',
  alpha3: 'BLZ',
  continent: Continent.northAmerica,
  countryCode: '501',
  currencyCode: 'BZD',
  gec: 'BH',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 17.189877,
      longitude: -88.49765,
    ),
    maxCoordinate: Coordinate(
      latitude: 18.4959419,
      longitude: -87.41269989999999,
    ),
    minCoordinate: Coordinate(
      latitude: 15.8856189,
      longitude: -89.22758789999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 18.4959419,
        longitude: -87.41269989999999,
      ),
      southwest: Coordinate(
        latitude: 15.8856189,
        longitude: -89.22758789999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'BIZ',
  isoLongName: 'Belize',
  isoShortName: 'Belize',
  languagesOfficial: ['en', 'es'],
  languagesSpoken: ['en', 'es'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: '0',
  nationality: 'Belizean',
  number: '084',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Central America',
  unLocode: 'BZ',
  unofficialNames: ['Belize', 'Belice', 'ベリーズ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Belize",
    "af": "Belize",
    "ak": "Belize",
    "am": "ቤሑፈ",
    "an": "Belize",
    "ar": "بيليز",
    "as": "বেলিজ",
    "ay": "Belize",
    "az": "Beliz",
    "ba": "Belize",
    "be": "Беліз",
    "bg": "Белиз",
    "bi": "Belize",
    "bn": "বেলিজে",
    "bn_IN": "বেলিজে",
    "br": "Belize",
    "bs": "Belize",
    "ca": "Belize",
    "ce": "Белиз",
    "ch": "Belize",
    "cs": "Belize",
    "cv": "Белиз",
    "cy": "Belîs",
    "da": "Belize",
    "de": "Belize",
    "dv": "ބެލީޒު",
    "dz": "བེ་ལིཛི།",
    "ee": "Belize",
    "el": "Μπελίζ",
    "en": "Belize",
    "eo": "Belizo",
    "es": "Belice",
    "et": "Belize",
    "eu": "Belize",
    "fa": "بلیز",
    "ff": "Belize",
    "fi": "Belize",
    "fo": "Belis",
    "fr": "Belize",
    "fy": "Belize",
    "ga": "An Bheilís",
    "gl": "Belice",
    "gn": "Belize",
    "gu": "બેલિઝ",
    "gv": "Yn Veleesh",
    "ha": "Belize",
    "he": "בליז",
    "hi": "बेलीज़",
    "hr": "Belize",
    "ht": "Beliz",
    "hu": "Belize",
    "hy": "Բելիզ",
    "ia": "Belize",
    "id": "Belize",
    "io": "Belize",
    "is": "Belís",
    "it": "Belize",
    "iu": "Belize",
    "ja": "ベリーズ",
    "ka": "ბელიზი",
    "ki": "Belize",
    "kk": "Белиз",
    "kl": "Belize",
    "km": "បេលីហ្ស",
    "kn": "ಬೆಲಿಜಿ",
    "ko": "벨리즈",
    "ku": "Belîze",
    "kv": "Belize",
    "kw": "Belisa",
    "ky": "Белиз",
    "lo": "Belize",
    "lt": "Belizas",
    "lv": "Beliza",
    "mi": "Belize",
    "mk": "Белизе",
    "ml": "ബെലൈസ്",
    "mn": "Белиз",
    "mr": "बेलिझ",
    "ms": "Belize",
    "mt": "Beliże",
    "my": "ဘလိဇ်နိုင်ငံ",
    "na": "Berij",
    "nb": "Belize",
    "ne": "बेलिज",
    "nl": "Belize",
    "nn": "Belize",
    "nv": "Belize",
    "oc": "Belize",
    "or": "ବେଲିଜ",
    "pa": "ਬੀਲੀਜ਼ੀ",
    "pi": "बेलीज",
    "pl": "Belize",
    "ps": "بېلیز",
    "pt": "Belize",
    "pt_BR": "Belize",
    "ro": "Belize",
    "ru": "Белиз",
    "rw": "Belize",
    "sc": "Belize",
    "sd": "Belize",
    "si": "බිලිසේ",
    "sk": "Belize",
    "sl": "Belize",
    "so": "Belise",
    "sq": "Belize",
    "sr": "Белизе",
    "sv": "Belize",
    "sw": "Belize",
    "ta": "பெலிஸ்",
    "te": "బేలిఝ",
    "tg": "Белиз",
    "th": "เบลีซ",
    "ti": "ቤሊዝ",
    "tk": "Beliz",
    "tl": "Belize",
    "tr": "Belize",
    "tt": "Белиз",
    "ug": "بېلىز",
    "uk": "Беліз",
    "ur": "بیلیز",
    "uz": "Beliz",
    "ve": "Belize",
    "vi": "Bê-li-xê",
    "wa": "Belize",
    "wo": "Beliis",
    "xh": "Belize",
    "yo": "Bẹ̀lísè",
    "zh_CN": "伯利兹",
    "zh_HK": "伯利兹",
    "zh_TW": "貝里斯",
    "zu": "Belize"
  },
  subdivision: [
    Subdivision(
      name: 'Belize',
      code: 'BZ',
      geo: SubdivisionGeoData(
        latitude: 17.5045661,
        longitude: -88.1962133,
        maxLatitude: 17.5353682,
        maxLongitude: -88.18077389999999,
        minLatitude: 17.4757965,
        minLongitude: -88.2457925,
      ),
      translation: {
        "en": "Belize",
        "be": "акруга Беліз",
        "bg": "Белиз",
        "ca": "Districte de Belize",
        "da": "Belize",
        "de": "Belize District",
        "es": "Distrito de Belice",
        "fi": "Belize",
        "fr": "District de Belize",
        "gl": "Distrito de Belice",
        "hr": "Belize",
        "it": "distretto di Belize",
        "ja": "ベリーズ州",
        "ko": "벨리즈 구",
        "lt": "Belizo rajonas",
        "lv": "Belizas distrikts",
        "nb": "Belize",
        "nl": "Belize",
        "pl": "Dystrykt Belize",
        "pt": "Belize",
        "ru": "Белиз",
        "sv": "Belize",
        "ur": "بیلیز ضلع",
        "zh": "伯利兹区",
        "mr": "बेलीझ जिल्हा",
        "ceb": "Belize District",
        "fa": "ناحیه بلیز",
        "ccp": "𑄝𑄬𑄣𑄨𑄌𑄴",
        "id": "Distrik Belize",
        "uk": "Беліз",
        "no": "Belize",
        "ar": "مقاطعة بليز"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Cayo',
      code: 'CY',
      geo: SubdivisionGeoData(
        latitude: 17.0984445,
        longitude: -88.94138650000001,
        maxLatitude: 17.5050549,
        maxLongitude: -88.55081790000001,
        minLatitude: 16.4052541,
        minLongitude: -89.189365,
      ),
      translation: {
        "en": "Cayo",
        "ar": "مقاطعة كايو",
        "bg": "Кайо",
        "bn": "কায়ো জেলা",
        "ca": "Districte de Cayo",
        "da": "Cayo",
        "de": "Cayo District",
        "el": "Κάγιο",
        "es": "Distrito de Cayo",
        "fi": "Cayon kaupunginosa",
        "fr": "District de Cayo",
        "gu": "કેયો જિલ્લો",
        "hi": "कायो जिला",
        "hr": "Cayo (okrug)",
        "id": "Distrik Cayo",
        "it": "distretto di Cayo",
        "ja": "カヨ州",
        "kn": "ಕಯೋ ಜಿಲ್ಲೆ",
        "ko": "카요 구",
        "lt": "Kajo rajonas",
        "lv": "Kajo distrikts",
        "mr": "काओ जिल्हा",
        "ms": "Cayo District",
        "nb": "Cayo",
        "nl": "Cayo",
        "pl": "Dystrykt Cayo",
        "pt": "Cayo",
        "ru": "Кайо",
        "si": "කායෝ දිස්ත්‍රික්කය",
        "sv": "Cayo",
        "ta": "காயோ மாவட்டம்",
        "te": "కాయో జిల్లా",
        "th": "คาโย",
        "tr": "Cayo District",
        "ur": "کایو ضلع",
        "vi": "Quận Cayo",
        "ceb": "Cayo District",
        "zh": "卡約區",
        "jv": "Distrik Cayo",
        "ccp": "𑄇𑄳𑄠𑄬𑄃𑄮",
        "uk": "Район Кайо",
        "no": "Cayo",
        "fa": "ناحیه کایو"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Corozal',
      code: 'CZL',
      geo: SubdivisionGeoData(
        latitude: 18.1349238,
        longitude: -88.24611829999999,
        maxLatitude: 18.496557,
        maxLongitude: -87.849937,
        minLatitude: 17.8932279,
        minLongitude: -88.59995289999999,
      ),
      translation: {
        "en": "Corozal",
        "ar": "مقاطعة كوروزال",
        "bg": "Коросал",
        "bn": "কোরুজাল জেলা",
        "ca": "Districte de Corozal",
        "da": "Corozal",
        "de": "Corozal District",
        "el": "Κορόζαλ",
        "es": "Distrito de Corozal",
        "fi": "Corozalin kaupunginosa",
        "fr": "District de Corozal",
        "gu": "કોરોજલ જિલ્લો",
        "hi": "कोरोज़ल जिला",
        "hr": "Corozal (okrug)",
        "id": "Distrik Corozal",
        "it": "distretto di Corozal",
        "ja": "コロザル州",
        "kn": "ಕೊರೊಜಲ್ ಜಿಲ್ಲೆ",
        "ko": "코로살 구",
        "lt": "Korosalio rajonas",
        "lv": "Korosalas distrikts",
        "mr": "कोरोजल जिल्हा",
        "ms": "Corozal District",
        "nb": "Corozal",
        "nl": "Corozal",
        "pl": "Dystrykt Corozal",
        "pt": "Corozal",
        "ru": "Коросаль",
        "si": "කොරෝසල් දිස්ත්‍රික්කය",
        "sv": "Corozal",
        "ta": "கோரோசல் மாவட்டம்",
        "te": "కోరోజాల్ జిల్లా",
        "th": "โคโรซาล",
        "tr": "Corozal District",
        "ur": "کوروزال ضلع",
        "vi": "Quận Corozal",
        "ceb": "Corozal District",
        "zh": "科羅薩爾區",
        "fa": "ناحیه کوروزال",
        "ccp": "𑄇𑄧𑄢𑄮𑄎𑄣𑄴",
        "uk": "Район Коросаль",
        "no": "Corozal",
        "cs": "Distrikt Corozal"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Orange Walk',
      code: 'OW',
      geo: SubdivisionGeoData(
        latitude: 17.760353,
        longitude: -88.86469799999999,
        maxLatitude: 18.2496241,
        maxLongitude: -88.28445599999999,
        minLatitude: 17.3420751,
        minLongitude: -89.146957,
      ),
      translation: {
        "en": "Orange Walk",
        "ar": "مقاطعة اورانج ووك",
        "bg": "Ориндж Уолк",
        "bn": "ওরেঞ্জ ওয়াক জেলা",
        "ca": "Districte d’Orange Walk",
        "da": "Orange Walk",
        "de": "Orange Walk District",
        "el": "Όραντζ Γουόλκ",
        "es": "Distrito de Orange Walk",
        "fi": "Orange Walkin kaupunginosa",
        "fr": "District d’Orange Walk",
        "gu": "ઓરેન્જ વોક જિલ્લો",
        "hi": "ऑरेंज वाक जिला",
        "hr": "Orange Walk (okrug)",
        "id": "Distrik Orange Walk",
        "it": "distretto di Orange Walk",
        "ja": "オレンジウォーク州",
        "kn": "ಆರೆಂಜ್ ವಾಕ್ ಜಿಲ್ಲೆ",
        "ko": "오렌지워크 구",
        "lt": "Orendž Volko rajonas",
        "lv": "Orindžvokas distrikts",
        "mr": "ऑरेंज वॉल्क जिल्हा",
        "ms": "Orange Walk District",
        "nb": "Orange Walk",
        "nl": "Orange Walk",
        "pl": "Dystrykt Orange Walk",
        "pt": "Orange Walk",
        "ru": "Ориндж-Уолк",
        "si": "ඔරේන්ජ් වෝක් දිස්ත්‍රික්කය",
        "sv": "Orange Walk",
        "ta": "ஆரஞ்சு வாக் மாவட்டம்",
        "te": "ఆరెంజ్ వాక్ జిల్లా",
        "th": "เมืองออเรนจ์ วอล์ค",
        "tr": "Orange Walk District",
        "ur": "اورنج واک ضلع",
        "vi": "Quận Orange Walk",
        "ceb": "Orange Walk District",
        "zh": "橘園區",
        "fa": "ناحیه آرنج واک",
        "ccp": "𑄃𑄧𑄢𑄬𑄚𑄳𑄎𑄴 𑄃𑄮𑄠𑄇𑄴",
        "uk": "Район Ориндж-Волк",
        "no": "Orange Walk"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Stann Creek',
      code: 'SC',
      geo: SubdivisionGeoData(
        latitude: 16.8116631,
        longitude: -88.4016041,
        maxLatitude: 17.1271911,
        maxLongitude: -88.0971759,
        minLatitude: 16.5113349,
        minLongitude: -88.774852,
      ),
      translation: {
        "en": "Stann Creek",
        "ar": "مقاطعة ستان كريك",
        "bg": "Стан Крийк",
        "bn": "স্টান জেলা",
        "ca": "Districte de Stann Creek",
        "da": "Stann Creek",
        "de": "Stann Creek District",
        "el": "Σταν Κρικ",
        "es": "Distrito de Stann Creek",
        "fi": "Stann Creekin kaupunginosa",
        "fr": "District de Stann Creek",
        "gu": "સ્ટેન ક્રીક જિલ્લો",
        "hi": "स्टेन क्रीक जिला",
        "hr": "Stann Creek (okrug)",
        "id": "Distrik Stann Creek",
        "it": "distretto di Stann Creek",
        "ja": "スタンクリーク州",
        "kn": "ಸ್ಟ್ಯಾನ್ಕ್ರೀಕ್ ಜಿಲ್ಲೆ",
        "ko": "스탠크리크 구",
        "lt": "Stan Kryko rajonas",
        "lv": "Stankrīkas distrikts",
        "mr": "स्टॅनन क्रीक जिल्हा",
        "ms": "Stann Creek District",
        "nb": "Stann Creek",
        "nl": "Stann Creek",
        "pl": "Dystrykt Stann Creek",
        "pt": "Stann Creek",
        "ru": "Станн-Крик",
        "si": "ස්ටාන් ක්‍රීක් දිස්ත්‍රික්කය",
        "sv": "Stann Creek",
        "ta": "ஸ்டாண் க்ரீக் மாவட்டம்",
        "te": "స్టాన్ క్రీక్ జిల్లా",
        "th": "สตันน์ครีก",
        "tr": "Stann Creek District",
        "uk": "Стан-Крик",
        "ur": "ستان کریک ضلع",
        "vi": "Quận Stann Creek",
        "ceb": "Stann Creek District",
        "zh": "斯坦克里克區",
        "fa": "ناحیه استان کریک",
        "ccp": "𑄌𑄳𑄑𑄚𑄴 𑄇𑄳𑄢𑄨𑄇𑄴",
        "no": "Stann Creek"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Toledo',
      code: 'TOL',
      geo: SubdivisionGeoData(
        latitude: 16.2491923,
        longitude: -88.86469799999999,
        maxLatitude: 16.7002059,
        maxLongitude: -88.14487510000001,
        minLatitude: 15.889429,
        minLongitude: -89.2248151,
      ),
      translation: {
        "en": "Toledo",
        "ar": "مقاطعة توليدو",
        "bg": "Толедо",
        "bn": "তলেডু জেলা",
        "ca": "Districte de Toledo",
        "da": "Toledo",
        "de": "Toledo",
        "el": "Τολέδο",
        "es": "Distrito de Toledo",
        "fi": "Toledonin kaupunginosa",
        "fr": "District de Toledo",
        "gl": "Distrito de Toledo",
        "gu": "ટોલેડો જિલ્લો",
        "hi": "टोलिडो जिला",
        "hr": "Toledo (okrug)",
        "id": "Distrik Toledo",
        "it": "distretto di Toledo",
        "ja": "トレド州",
        "kn": "ಟೋಲೆಡೊ ಜಿಲ್ಲೆ",
        "ko": "털리도 구",
        "lt": "Toledo rajonas",
        "lv": "Toledo distrikts",
        "mr": "टोलेडो जिल्हा",
        "ms": "Toledo District",
        "nb": "Toledo",
        "nl": "Toledo",
        "pl": "Dystrykt Toledo",
        "pt": "Toledo",
        "ru": "Толедо",
        "si": "ටොලේඩෝ දිස්ත්‍රික්කය",
        "sv": "Toledo",
        "ta": "டோலிடோ மாவட்டம்",
        "te": "టోలెడో జిల్లా",
        "th": "อำเภอโตเลโด",
        "tr": "Toledo District",
        "ur": "ٹولڈو ضلع",
        "vi": "Quận Toledo",
        "ceb": "Toledo District",
        "zh": "托萊多區",
        "fa": "ناحیه تولیدو",
        "ccp": "𑄑𑄧𑄣𑄬𑄓𑄮",
        "uk": "Толедо",
        "no": "Toledo"
      },
      type: 'district',
    )
  ],
);
