import '../country.dart';

const countryBMU = Country(
  alpha2: 'BM',
  alpha3: 'BMU',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'BMD',
  gec: 'BD',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 32.3078,
      longitude: -64.7505,
    ),
    maxCoordinate: Coordinate(
      latitude: 32.3961,
      longitude: -64.6413999,
    ),
    minCoordinate: Coordinate(
      latitude: 32.2424975,
      longitude: -64.89139999999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 32.3961,
        longitude: -64.6413999,
      ),
      southwest: Coordinate(
        latitude: 32.2424975,
        longitude: -64.89139999999999,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'BER',
  isoLongName: 'Bermuda',
  isoShortName: 'Bermuda',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Bermudian',
  number: '060',
  postalCode: true,
  postalCodeFormat: r'[A-Z]{2} ?[A-Z0-9]{2}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Northern America',
  unLocode: 'BM',
  unofficialNames: ['Bermuda', 'Bermudes', 'Bermudas', 'バミューダ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1441',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Bermuda",
    "af": "Bermunda",
    "ak": "Bermuda",
    "am": "ቤሴሙ፣",
    "an": "Bermudas",
    "ar": "برمودا",
    "as": "বাৰ্মুডা",
    "ay": "Bermuda",
    "az": "Bermuda",
    "ba": "Bermuda",
    "be": "Бермудскія астравы",
    "bg": "Бермуда",
    "bi": "Bermuda",
    "bn": "বার্মুডা",
    "bn_IN": "বার্মুডা",
    "br": "Bermuda",
    "bs": "Bermuda",
    "ca": "Bermuda",
    "ce": "Бермуда гӀайренаш",
    "ch": "Bermuda",
    "cs": "Bermudy",
    "cv": "Бермуда гӀайренаш",
    "cy": "Bermuda",
    "da": "Bermuda",
    "de": "Bermuda",
    "dv": "ބާމިއުޑާ",
    "dz": "བར་མུ་ད།",
    "ee": "Bermuda",
    "el": "Βερμούδες",
    "en": "Bermuda",
    "eo": "Bermudoj",
    "es": "Islas Bermudas",
    "et": "Bermuda",
    "eu": "Bermuda",
    "fa": "برمودا",
    "ff": "Bermuda",
    "fi": "Bermuda",
    "fo": "Bermuda",
    "fr": "Bermudes",
    "fy": "Bermuda",
    "ga": "Na Beirmiúdaí",
    "gl": "Illas Bermudas",
    "gn": "Bermuda",
    "gu": "બર્મ્યુડા",
    "gv": "Ny Bermioodee",
    "ha": "Bermuda",
    "he": "ברמודה",
    "hi": "बरमूडा",
    "hr": "Bermudi",
    "ht": "Bermid",
    "hu": "Bermuda",
    "hy": "Բերմուդյան Կղզիներ",
    "ia": "Bermuda",
    "id": "Bermuda",
    "io": "Bermuda",
    "is": "Bermúda",
    "it": "Bermuda",
    "iu": "Bermuda",
    "ja": "バーミューダ",
    "ka": "ბერმუდა",
    "ki": "Bermuda",
    "kk": "Бермуд аралдары",
    "kl": "Bermuda",
    "km": "ប៊េរមូដា",
    "kn": "ಬರ್ಮುಡಾ",
    "ko": "버뮤다",
    "ku": "Bermûda",
    "kv": "Bermuda",
    "kw": "Bermuda",
    "ky": "Бермуд аралдары",
    "lo": "Bermuda",
    "lt": "Bermuda",
    "lv": "Bermunda",
    "mi": "Bermuda",
    "mk": "Бермуди",
    "ml": "ബര്‍മുഡ",
    "mn": "Bermuda",
    "mr": "बर्म्युडा",
    "ms": "Bermuda",
    "mt": "Bermuda",
    "my": "Bermuda",
    "na": "Bermuda",
    "nb": "Bermuda",
    "ne": "बरमुढा",
    "nl": "Bermuda",
    "nn": "Bermuda",
    "nv": "Bermuda",
    "oc": "Bermudas",
    "or": "ବର୍ମୁଡା",
    "pa": "ਬਾਰਾਮੂਡਾ",
    "pi": "Bermuda",
    "pl": "Bermudy",
    "ps": "Bermuda",
    "pt": "Bermudas",
    "pt_BR": "Bermuda",
    "ro": "Bermude",
    "ru": "Бермуды",
    "rw": "Berimuda",
    "sc": "Bermuda",
    "sd": "برمودا",
    "si": "බර්මියුඩා",
    "sk": "Bermudy",
    "sl": "Bermuda",
    "so": "Bermuda",
    "sq": "Bermuda",
    "sr": "Бермуда",
    "sv": "Bermuda",
    "sw": "Bermuda",
    "ta": "பெர்முடா",
    "te": "బెర్మ్యుడా",
    "tg": "Бермуда",
    "th": "เบอร์มิวดา",
    "ti": "ቤርሙዳ",
    "tk": "Bermud adalary",
    "tl": "Bermuda",
    "tr": "Bermuda",
    "tt": "Бермуда",
    "ug": "بېرمۇدا",
    "uk": "Бермудські острови",
    "ur": "برمودا",
    "uz": "Bermuda orollari",
    "ve": "Bermuda",
    "vi": "Be-mu-đa",
    "wa": "Bermudes",
    "wo": "Bermuda",
    "xh": "Bermuda",
    "yo": "Bẹ̀rmúdà",
    "zh_CN": "百慕大",
    "zh_HK": "百慕達",
    "zh_TW": "百慕達",
    "zu": "Bermuda"
  },
  subdivision: [],
);
