import '../country.dart';

const countryBOL = Country(
  alpha2: 'BO',
  alpha3: 'BOL',
  continent: Continent.southAmerica,
  countryCode: '591',
  currencyCode: 'BOB',
  gec: 'BL',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -16.290154,
      longitude: -63.58865299999999,
    ),
    maxCoordinate: Coordinate(
      latitude: -9.669323,
      longitude: -57.453803,
    ),
    minCoordinate: Coordinate(
      latitude: -22.8980899,
      longitude: -69.64498999999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -9.669323,
        longitude: -57.453803,
      ),
      southwest: Coordinate(
        latitude: -22.8980899,
        longitude: -69.64498999999999,
      ),
    ),
  ),
  internationalPrefix: '0010',
  ioc: 'BOL',
  isoLongName: 'The Plurinational State of Bolivia',
  isoShortName: 'Bolivia (Plurinational State of)',
  languagesOfficial: ['es', 'ay', 'qu'],
  languagesSpoken: ['es', 'ay', 'qu'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '010',
  nationality: 'Bolivian',
  number: '068',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'South America',
  unLocode: 'BO',
  unofficialNames: ['Bolivia', 'Bolivien', 'Bolivie', 'ボリビア多民族国'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Bolivia",
    "af": "Bolivië",
    "ak": "Bolivia",
    "am": "ቦሑቱ።",
    "an": "Bolivia",
    "ar": "بوليفيا",
    "as": "বলীভিয়া",
    "ay": "Bolivia",
    "az": "Boliviya",
    "ba": "Bolivia",
    "be": "Балівія",
    "bg": "Боливия",
    "bi": "Bolivia",
    "bn": "বোলিভিয়া",
    "bn_IN": "বোলিভিয়া",
    "br": "Bolivia",
    "bs": "Bolivija",
    "ca": "Bolívia",
    "ce": "Боливи",
    "ch": "Bolivia",
    "cs": "Bolívie",
    "cv": "Боливи",
    "cy": "Bolifia",
    "da": "Bolivia",
    "de": "Bolivien",
    "dv": "ބޮލީވިއާ",
    "dz": "བོ་ལི་བི་ཡ།",
    "ee": "Bolivia",
    "el": "Βολιβία",
    "en": "Bolivia",
    "eo": "Bolivio",
    "es": "Bolivia",
    "et": "Boliivia",
    "eu": "Bolivia",
    "fa": "بولیوی",
    "ff": "Bolivia",
    "fi": "Bolivia",
    "fo": "Bolivia",
    "fr": "Bolivie",
    "fy": "Bolivia",
    "ga": "An Bholaiv",
    "gl": "Bolivia",
    "gn": "Bolivia",
    "gu": "બોલિવિયા",
    "gv": "Yn Volivia",
    "ha": "Bolivia",
    "he": "בוליביה",
    "hi": "बोलिविया",
    "hr": "Bolivija",
    "ht": "Bolivi",
    "hu": "Bolívia",
    "hy": "Բոլիվիա",
    "ia": "Bolivia",
    "id": "Bolivia",
    "io": "Bolivia",
    "is": "Bólivía",
    "it": "Bolivia",
    "iu": "Bolivia",
    "ja": "ボリビア",
    "ka": "ბოლივია",
    "ki": "Bolivia",
    "kk": "Боливия",
    "kl": "Bolivia",
    "km": "បូលីវី",
    "kn": "ಬೊಲಿವಿಯಾ",
    "ko": "볼리비아",
    "ku": "Bolîvya",
    "kv": "Bolivia",
    "kw": "Bolivi",
    "ky": "Боливия",
    "lo": "ປະເທດໂບລີວີ",
    "lt": "Bolivija",
    "lv": "Bolīvija",
    "mi": "Poriwia",
    "mk": "Боливија",
    "ml": "ബൊളീവിയ",
    "mn": "Боливи",
    "mr": "बोलिव्हिये",
    "ms": "Bolivia",
    "mt": "Bolivja",
    "my": "ဘိုလီးဗီးယားနိုင်ငံ",
    "na": "Boribiya",
    "nb": "Bolivia",
    "ne": "बोलिभिया",
    "nl": "Bolivia",
    "nn": "Bolivia",
    "nv": "Ałhidadiikʼą́ Dineʼé Bikéyah",
    "oc": "Bolivia",
    "or": "ବୋଲିଭିଆ",
    "pa": "ਬੋਲੋਵੀਆ",
    "pi": "बोलिविया",
    "pl": "Boliwia",
    "ps": "بولېویا",
    "pt": "Bolívia",
    "pt_BR": "Bolívia",
    "ro": "Bolivia",
    "ru": "Боливия",
    "rw": "Boliviya",
    "sc": "Bolìvia",
    "sd": "Bolivia",
    "si": "බොලීවියාව",
    "sk": "Bolívia",
    "sl": "Bolivija",
    "so": "Boliifia",
    "sq": "Bolivi",
    "sr": "Боливија",
    "sv": "Bolivia",
    "sw": "Bolivia",
    "ta": "பொலிவியா",
    "te": "బోలివియ",
    "tg": "Боливия",
    "th": "โบลิเวีย",
    "ti": "ቦሊቭያ",
    "tk": "Boliwiýa",
    "tl": "Bolivia",
    "tr": "Bolivya",
    "tt": "Боливиа",
    "ug": "بولىۋىيە",
    "uk": "Болівія",
    "ur": "بولیویا",
    "uz": "Boliviya",
    "ve": "Bolivia",
    "vi": "Bô-li-vi-a",
    "wa": "Boliveye",
    "wo": "Boliibi",
    "xh": "Bolivia",
    "yo": "Bòlífíà",
    "zh_CN": "波利维亚",
    "zh_HK": "玻利維亞",
    "zh_TW": "玻利維亞",
    "zu": "I Boliviya"
  },
  subdivision: [
    Subdivision(
      name: 'El Beni',
      code: 'B',
      geo: SubdivisionGeoData(
        latitude: -14.3782747,
        longitude: -65.0957792,
        maxLatitude: -10.400086,
        maxLongitude: -61.50248,
        minLatitude: -16.4470401,
        minLongitude: -67.54975999999999,
      ),
      translation: {
        "en": "Beni",
        "ar": "محافظة بني",
        "bg": "Бени",
        "bn": "বেনি বিভাগ",
        "ca": "Departament de Beni",
        "da": "Beni",
        "de": "Departamento Beni",
        "el": "Μπένι",
        "es": "Departamento del Beni",
        "et": "El Beni departemang",
        "eu": "Beni",
        "fa": "بنی",
        "fi": "Beni",
        "fr": "département de Beni",
        "gl": "Departamento del Beni",
        "gu": "બેની વિભાગ",
        "hi": "बेनी विभाग",
        "hr": "Beni",
        "id": "Departemen Beni",
        "it": "dipartimento di Beni",
        "ja": "ベニ県",
        "ka": "ბენის დეპარტამენტი",
        "kn": "ಬೆನಿ ಇಲಾಖೆ",
        "ko": "베니 주",
        "lt": "Beni departamentas",
        "lv": "Beni departaments",
        "mr": "बेनी विभाग",
        "ms": "Beni",
        "nb": "Beni",
        "nl": "Beni",
        "pl": "Beni",
        "pt": "Beni",
        "ro": "Beni",
        "ru": "Бени",
        "si": "බෙනි දෙපාර්තමේන්තුව",
        "sr": "Бени",
        "sv": "Beni",
        "sw": "Mkoa wa Beni",
        "ta": "பெனி துறை",
        "te": "బేని డిపార్ట్మెంట్",
        "th": "เอลเบนิ",
        "tr": "Beni Departmanı",
        "uk": "Бені",
        "ur": "محکمہ بینی",
        "vi": "Khu vực hành chính Beni",
        "zh": "贝尼省",
        "ceb": "El Beni",
        "sr_Latn": "Beni",
        "ccp": "𑄝𑄬𑄚𑄨",
        "mk": "Бени",
        "no": "Beni",
        "he": "מחוז בני",
        "yue": "啤尼省",
        "yue_Hans": "啤尼省"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Cochabamba',
      code: 'C',
      geo: SubdivisionGeoData(
        latitude: -17.383333,
        longitude: -66.166667,
        maxLatitude: -17.3232136,
        maxLongitude: -66.10552179999999,
        minLatitude: -17.4648665,
        minLongitude: -66.2222293,
      ),
      translation: {
        "en": "Cochabamba",
        "ar": "إدارة كوتشابامبا",
        "bg": "Кочабамба",
        "bn": "কোচাবম্বা বিভাগ",
        "ca": "Departament de Cochabamba",
        "da": "Cochabamba",
        "de": "Cochabamba",
        "el": "Κοτσαμπάμπα",
        "es": "Departamento de Cochabamba",
        "et": "Cochabamba departemang",
        "eu": "Cochabambako departamendua",
        "fi": "Cochabamba",
        "fr": "département de Cochabamba",
        "gl": "Departamento de Cochabamba",
        "gu": "કોચબંબા વિભાગ",
        "hi": "कोचाबाम्बा विभाग",
        "hr": "Cochabamba",
        "id": "Departemen Cochabamba",
        "it": "dipartimento di Cochabamba",
        "ja": "コチャバンバ県",
        "ka": "კოჩაბამბის დეპარტამენტი",
        "kn": "ಕೊಚಬಂಬಾ ಇಲಾಖೆ",
        "ko": "코차밤바 주",
        "lt": "Kočabambos departamentas",
        "lv": "Kočabambas departaments",
        "mr": "कोचाबम्बा विभाग",
        "ms": "Cochabamba Department",
        "nb": "Cochabamba",
        "nl": "Cochabamba",
        "pl": "Cochabamba",
        "pt": "Cochabamba",
        "ro": "Cochabamba",
        "ru": "Кочабамба",
        "si": "කොචබම්බා දෙපාර්තමේන්තුව",
        "sr": "Кочабамба",
        "sv": "Cochabamba",
        "sw": "Mkoa wa Cochabamba",
        "ta": "கொச்சபம்பா துறை",
        "te": "కోచబాంబా డిపార్ట్మెంట్",
        "th": "รัฐนิวบรันสวิก",
        "tr": "Cochabamba Departmanı",
        "uk": "Кочабамба",
        "ur": "محکمہ کوچابامبا",
        "vi": "Khu vực hành chính Cochabamba",
        "ceb": "Departamento de Cochabamba",
        "sr_Latn": "Kočabamba",
        "zh": "科恰班巴省",
        "fa": "شهرستان کوچوبامبا",
        "ccp": "𑄇𑄧𑄌𑄝𑄟𑄴𑄝",
        "mk": "Кочабамба",
        "no": "Cochabamba",
        "az": "Koçabamba",
        "be": "дэпартамент Качабамба",
        "he": "מחוז קוצ׳במבה",
        "yue": "哥茶班巴省",
        "yue_Hans": "哥茶班巴省"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Chuquisaca',
      code: 'H',
      geo: SubdivisionGeoData(
        latitude: -20.0249144,
        longitude: -64.1478236,
        maxLatitude: -18.3504239,
        maxLongitude: -62.19985999999999,
        minLatitude: -21.4982254,
        minLongitude: -65.69594599999999,
      ),
      translation: {
        "en": "Chuquisaca",
        "ar": "إدارة شوكيساكا",
        "bg": "Чукисака",
        "bn": "চুকুইসাকা বিভাগ",
        "ca": "Departament de Chuquisaca",
        "da": "Chuquisaca",
        "de": "Chuquisaca",
        "el": "Τσουκουισάκα",
        "es": "Departamento de Chuquisaca",
        "eu": "Chuquisaca",
        "fi": "Chuquisaca",
        "fr": "département de Chuquisaca",
        "gl": "Departamento de Chuquisaca",
        "gu": "ચુકુસકા વિભાગ",
        "hi": "चुकिसाका विभाग",
        "hr": "Chuquisaca",
        "id": "Departemen Chuquisaca",
        "it": "dipartimento di Chuquisaca",
        "ja": "チュキサカ県",
        "ka": "ჩუკისაკის დეპარტამენტი",
        "kn": "ಚುಕ್ವಿಸ್ಕಾ ಇಲಾಖೆ",
        "ko": "추키사카 주",
        "lt": "Čukisakos departamentas",
        "lv": "Čukisakas departaments",
        "mr": "चक्कीसास्क विभाग",
        "ms": "Chuquisaca",
        "nb": "Chuquisaca",
        "nl": "Chuquisaca",
        "pl": "Chuquisaca",
        "pt": "Chuquisaca",
        "ro": "Chuquisaca",
        "ru": "Чукисака",
        "si": "චුකුඉසකා දෙපාර්තමේන්තුව",
        "sr": "Чукисака",
        "sv": "Chuquisaca",
        "sw": "Mkoa wa Chuquisaca",
        "ta": "சுகுய்சாகா துறை",
        "te": "చుక్విసాకా డిపార్ట్మెంట్",
        "th": "เมืองชูควิซากา",
        "tr": "Chuquisaca Departmanı",
        "uk": "Чукісака",
        "ur": "محکمہ چوکویساکا",
        "vi": "Khu vực hành chính Chuquisaca",
        "ceb": "Departamento de Chuquisaca",
        "sr_Latn": "Čukisaka",
        "zh": "丘基萨卡省",
        "fa": "شهرستان چوکیساکا",
        "ccp": "𑄥𑄇𑄭𑄪𑄥𑄇",
        "mk": "Чукисака",
        "no": "Chuquisaca",
        "be": "дэпартамент Чукісака",
        "he": "מחוז צ׳וקיסאקה",
        "yue": "朱基薩卡省",
        "yue_Hans": "朱基萨卡省"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'La Paz',
      code: 'L',
      geo: SubdivisionGeoData(
        latitude: -16.5,
        longitude: -68.14999999999999,
        maxLatitude: -16.4245596,
        maxLongitude: -68.01129329999999,
        minLatitude: -16.6168651,
        minLongitude: -68.2368618,
      ),
      translation: {
        "en": "La Paz",
        "ar": "إدارة لا باز",
        "bg": "Ла Пас",
        "bn": "লা পাজ বিভাগ",
        "ca": "Departament de la Paz",
        "da": "La Paz",
        "de": "La Paz",
        "el": "Λα Παζ",
        "es": "La Paz",
        "eu": "La Pazko departamendua",
        "fi": "La Pazin departementti",
        "fr": "département de La Paz",
        "gl": "Departamento de La Paz",
        "gu": "લા પાઝ વિભાગ",
        "hi": "ला पास विभाग, बोलिविया",
        "hr": "La Paz",
        "id": "Departemen La Paz",
        "it": "La Paz",
        "ja": "ラパス県",
        "ka": "ლა-პასის დეპარტამენტი",
        "kn": "ಲಾ ಪಾಜ್ ಇಲಾಖೆ",
        "ko": "라파스 주",
        "lt": "La Paso departamentas",
        "lv": "Lapasas departaments",
        "mr": "ला पाझ विभाग",
        "ms": "La Paz Department",
        "nb": "La Paz",
        "nl": "La Paz",
        "pl": "La Paz",
        "pt": "La Paz",
        "ro": "La Paz",
        "ru": "Ла-Пас",
        "si": "ලා පාස් දෙපාර්තමේන්තුව",
        "sr": "Ла Паз",
        "sv": "La Paz",
        "sw": "Mkoa wa La Paz",
        "ta": "லா பஸ் துறை",
        "te": "లా పాజ్ డిపార్ట్మెంట్",
        "th": "ลาปาซ",
        "tr": "La Paz Departmanı",
        "uk": "Ла-Пас",
        "ur": "محکمہ لا پاز",
        "vi": "Khu vực hành chính La Paz",
        "ceb": "Departamento de La Paz (departamento sa Bolivia)",
        "sr_Latn": "La Paz",
        "zh": "拉巴斯省",
        "fa": "شهرستان لاپاز",
        "ccp": "𑄣 𑄛𑄌𑄴",
        "mk": "Ла Паз",
        "no": "La Paz",
        "az": "La-Pas departamenti",
        "cs": "Departement La Paz",
        "he": "מחוז לה פאס",
        "yue": "拉巴士省 (玻利維亞)",
        "yue_Hans": "拉巴士省 (玻利维亚)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Pando',
      code: 'N',
      geo: SubdivisionGeoData(
        latitude: -10.7988901,
        longitude: -66.9988011,
        maxLatitude: -9.680567,
        maxLongitude: -65.27995299999999,
        minLatitude: -12.5000421,
        minLongitude: -69.56644399999999,
      ),
      translation: {
        "en": "Pando",
        "ar": "إدارة باندو",
        "bg": "Пандо",
        "bn": "পান্ডো বিভাগ",
        "ca": "Departament de Pando",
        "da": "Pando Department",
        "de": "Pando",
        "el": "Πάντο",
        "es": "Departamento de Pando",
        "eu": "Pando",
        "fi": "Pando",
        "fr": "département de Pando",
        "gl": "Departamento de Pando",
        "gu": "પાંડો વિભાગ",
        "hi": "पान्दो विभाग",
        "hr": "Pando",
        "id": "Departemen Pando",
        "it": "dipartimento di Pando",
        "ja": "パンド県",
        "ka": "პანდოს დეპარტამენტი",
        "kn": "ಪಾಂಡೊ ಇಲಾಖೆ",
        "ko": "판도 주",
        "lt": "Pando departamentas",
        "lv": "Pando departaments",
        "mr": "पांडो विभाग",
        "ms": "Pando",
        "nb": "Pando",
        "nl": "Pando",
        "pl": "Pando",
        "pt": "Pando",
        "ro": "Pando",
        "ru": "Пандо",
        "si": "පැන්ඩෝ දෙපාර්තමේන්තුව",
        "sr": "Пандо",
        "sv": "Pando",
        "sw": "Mkoa wa Pando",
        "ta": "பண்டோ துறை",
        "te": "పాండో డిపార్ట్మెంట్",
        "th": "พานโด ดีพาร์ทเม้น",
        "tr": "Pando Departmanı",
        "uk": "Пандо",
        "ur": "محکمہ پاندو",
        "vi": "Pando",
        "ceb": "Departamento de Pando",
        "sr_Latn": "Pando",
        "zh": "潘多省",
        "fa": "شهرستان پاندو",
        "ccp": "𑄛𑄚𑄴𑄓𑄮",
        "mk": "Пандо",
        "no": "Pando",
        "et": "Pando departemang",
        "he": "מחוז פנדו",
        "yue": "攀多省",
        "yue_Hans": "攀多省"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Oruro',
      code: 'O',
      geo: SubdivisionGeoData(
        latitude: -17.966667,
        longitude: -67.11666699999999,
        maxLatitude: -17.9058956,
        maxLongitude: -67.02750209999999,
        minLatitude: -18.0166098,
        minLongitude: -67.1474076,
      ),
      translation: {
        "en": "Oruro",
        "ar": "إدارة أورورو",
        "bg": "Оруро",
        "bn": "ওরুরু বিভাগ",
        "ca": "Departament d’Oruro",
        "da": "Oruro",
        "de": "Departamento Oruro",
        "el": "Ορούρο",
        "es": "Departamento de Oruro",
        "eu": "Oruroko departamendua",
        "fi": "Oruron departementti",
        "fr": "département d’Oruro",
        "gl": "Departamento de Oruro",
        "gu": "ઓરૂરો વિભાગ",
        "hi": "ओरूरो विभाग",
        "hr": "Oruro",
        "id": "Departemen Oruro",
        "it": "dipartimento di Oruro",
        "ja": "オルロ県",
        "ka": "ორუროს დეპარტამენტი",
        "kn": "ಒರೊರೊ ಇಲಾಖೆ",
        "ko": "오루로 주",
        "lt": "Oruro departamentas",
        "lv": "Oruro departaments",
        "mr": "ओरुरोज विभाग",
        "ms": "Oruro",
        "nb": "Oruro",
        "nl": "Oruro",
        "pl": "Oruro",
        "pt": "Oruro",
        "ro": "Oruro",
        "ru": "Оруро",
        "si": "ඔරුරෝ දෙපාර්තමේන්තුව",
        "sr": "Оруро",
        "sv": "Oruro",
        "sw": "Mkoa wa Oruro",
        "ta": "ஒருரோ துறை",
        "te": "ఓరురో డిపార్ట్మెంట్",
        "th": "แคว้นโอรูโร",
        "tr": "Oruro Departmanı",
        "uk": "Оруро",
        "ur": "محکمہ اورورو",
        "vi": "Khu vực hành chính Oruro",
        "ceb": "Departamento de Oruro",
        "sr_Latn": "Oruro",
        "zh": "奥鲁罗省",
        "fa": "شهرستان اورورو",
        "ccp": "𑄃𑄧𑄢𑄪𑄢𑄮",
        "mk": "Оруро",
        "no": "Oruro",
        "cs": "Departement Oruro",
        "et": "Oruro departemang",
        "he": "מחוז אורורו",
        "hy": "Օրուրո",
        "yue": "柯魯羅省",
        "yue_Hans": "柯鲁罗省"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Potosí',
      code: 'P',
      geo: SubdivisionGeoData(
        latitude: -19.5722805,
        longitude: -65.7550063,
        maxLatitude: -19.5315718,
        maxLongitude: -65.70968959999999,
        minLatitude: -19.610703,
        minLongitude: -65.79208729999999,
      ),
      translation: {
        "en": "Potosí",
        "ar": "إدارة بوتوسي",
        "bg": "Потоси",
        "bn": "পুটুসি বিভাগ",
        "ca": "Departament de Potosí",
        "da": "Potosí",
        "de": "Potosí",
        "el": "Ποτοσί",
        "es": "Departamento de Potosí",
        "eu": "Potosiko departamendua",
        "fi": "Potosí",
        "fr": "département de Potosí",
        "gl": "Departamento de Potosí",
        "gu": "પોટોસી વિભાગ",
        "hi": "पोतोसी विभाग",
        "hr": "Potosí",
        "id": "Departemen Potosí",
        "it": "dipartimento di Potosí",
        "ja": "ポトシ県",
        "ka": "პოტოსის დეპარტამენტი",
        "kn": "ಪೋಟೊಸಿ ಇಲಾಖೆ",
        "ko": "포토시 주",
        "lt": "Potosi departamentas",
        "lv": "Potosi departaments",
        "mr": "पोटोसी विभाग",
        "ms": "Potosi",
        "nb": "Potosí",
        "nl": "Potosí",
        "pl": "Potosí",
        "pt": "Potosí",
        "ro": "Potosí",
        "ru": "Потоси",
        "si": "පොටොසි දෙපාර්තමේන්තුව",
        "sr": "Потоси",
        "sv": "Potosí",
        "sw": "Mkoa wa Potosí",
        "ta": "போடோசி துறை",
        "te": "పోటోసి డిపార్ట్మెంట్",
        "th": "โปโตสไอ ดีพาทเม้น",
        "tr": "Potosi Departmanı",
        "uk": "Потосі",
        "ur": "محکمہ پوتوسی",
        "vi": "Khu vực hành chính Potosi",
        "ceb": "Departamento de Potosí",
        "sr_Latn": "Potosi",
        "zh": "波托西省",
        "fa": "شهرستان پوتوسی",
        "yue_Hans": "波托西省",
        "ccp": "𑄛𑄧𑄑𑄮𑄥𑄨",
        "yue": "波托西省",
        "mk": "Потоси",
        "no": "Potosí",
        "cs": "Departement Potosí",
        "et": "Potosí departemang",
        "he": "מחוז פוטוסי"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Santa Cruz',
      code: 'S',
      geo: SubdivisionGeoData(
        latitude: -17.866667,
        longitude: -63.0,
        maxLatitude: -17.4908405,
        maxLongitude: -62.76557929999999,
        minLatitude: -18.0244453,
        minLongitude: -63.25768960000001,
      ),
      translation: {
        "en": "Santa Cruz",
        "ar": "إدارة سانتا كروز",
        "be": "дэпартамент Санта-Крус",
        "bg": "Санта Крус",
        "bn": "সান্তা ক্রুজ বিভাগ",
        "ca": "Departament de Santa Cruz",
        "da": "Santa Cruz",
        "de": "Santa Cruz",
        "el": "Σάντα Κρούζ",
        "es": "Departamento de Santa Cruz",
        "et": "Santa Cruzi departemang",
        "eu": "Santa Cruzko departamendua",
        "fi": "Santa Cruz",
        "fr": "département de Santa Cruz",
        "gl": "Departamento de Santa Cruz",
        "gu": "સાન્તા ક્રૂઝ વિભાગ",
        "hi": "सान्ता क्रूस विभाग, बोलिविया",
        "hr": "Santa Cruz",
        "id": "Departemen Santa Cruz",
        "it": "dipartimento di Santa Cruz",
        "ja": "サンタクルス県",
        "ka": "სანტა-კრუსის დეპარტამენტი",
        "kn": "ಸಾಂಟಾ ಕ್ರೂಜ್ ಇಲಾಖೆ",
        "ko": "산타크루스 주",
        "lt": "Santa Kruso departamentas",
        "lv": "Santakrusas departaments",
        "mr": "सांता क्रूझ विभाग",
        "ms": "Santa Cruz Department",
        "nb": "Santa Cruz",
        "nl": "Santa Cruz",
        "pl": "Santa Cruz",
        "pt": "Santa Cruz",
        "ro": "Santa Cruz",
        "ru": "Санта-Крус",
        "si": "සැන්ටා කෘස් දෙපාර්තමේන්තුව",
        "sk": "Santa Cruz",
        "sr": "Санта Круз",
        "sv": "Santa Cruz",
        "sw": "Mkoa wa Santa Cruz",
        "ta": "சாண்டா கிருஸ் துறை",
        "te": "శాంటా క్రజ్ డిపార్ట్మెంట్",
        "th": "เมืองซานตาครูซ",
        "tr": "Santa Cruz Departmanı",
        "uk": "Санта-Крус",
        "ur": "محکمہ سانتا کروز",
        "vi": "Vùng Santa Cruz",
        "ceb": "Departamento de Santa Cruz",
        "sr_Latn": "Santa Kruz",
        "zh": "聖克魯斯省 (玻利維亞)",
        "fa": "شهرستان سانتا کروز",
        "yue_Hans": "圣克鲁斯省 (玻利维亚)",
        "ccp": "𑄥𑄚𑄴𑄑 𑄇𑄳𑄢𑄪𑄌𑄴",
        "yue": "聖克魯斯省 (玻利維亞)",
        "mk": "Санта Круз",
        "no": "Santa Cruz",
        "cs": "departement Santa Cruz",
        "he": "מחלקת סנטה קרוז",
        "hy": "Սանտա Կրուզ"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Tarija',
      code: 'T',
      geo: SubdivisionGeoData(
        latitude: -21.533333,
        longitude: -64.733333,
        maxLatitude: -21.4734153,
        maxLongitude: -64.6748944,
        minLatitude: -21.5695183,
        minLongitude: -64.7762489,
      ),
      translation: {
        "en": "Tarija",
        "ar": "إدارة تاريا",
        "bg": "Тариха",
        "bn": "তারিজা বিভাগ",
        "ca": "Departament de Tarija",
        "da": "Tarija Department",
        "de": "Departamento Tarija",
        "el": "Ταρίτζα",
        "es": "Departamento de Tarija",
        "eu": "Tarijako departamendua",
        "fi": "Tarija",
        "fr": "département de Tarija",
        "gl": "Departamento de Tarija",
        "gu": "તરિજા વિભાગ",
        "hi": "तारिहा विभाग",
        "hr": "Tarija",
        "id": "Departemen Tarija",
        "it": "dipartimento di Tarija",
        "ja": "タリハ県",
        "ka": "ტარიხას დეპარტამენტი",
        "kn": "ತಾರಿಜಾ ಇಲಾಖೆ",
        "ko": "타리하 주",
        "lt": "Tarichos departamentas",
        "lv": "Tarihas departaments",
        "mr": "तारिया विभाग",
        "ms": "Tarija",
        "nb": "Tarija",
        "nl": "Tarija",
        "pl": "Tarija",
        "pt": "Tarija",
        "ro": "Tarija (departament)",
        "ru": "Тариха",
        "si": "ටරිජා දෙපාර්තමේන්තුව",
        "sl": "Tarija",
        "sr": "Тариха",
        "sv": "Tarija",
        "sw": "Mkoa wa Tarija",
        "ta": "தரிஜா துறை",
        "te": "టారిజా డిపార్ట్మెంట్",
        "th": "ตาริจา",
        "tr": "Tarija Departmanı",
        "uk": "Таріха",
        "ur": "محکمہ تاریخا",
        "vi": "Khu vực hành chính Tarija",
        "ceb": "Departamento de Tarija",
        "sr_Latn": "Tariha",
        "zh": "塔里哈省",
        "fa": "شهرستان تاریزا",
        "yue_Hans": "塔里哈省",
        "ccp": "𑄑𑄢𑄨𑄎",
        "yue": "塔里哈省",
        "mk": "Тариха",
        "no": "Tarija",
        "et": "Tarija departemang",
        "he": "מחוז טאריחה"
      },
      type: 'department',
    )
  ],
);
