import '../country.dart';

const countryBRN = Country(
  alpha2: 'BN',
  alpha3: 'BRN',
  continent: Continent.asia,
  countryCode: '673',
  currencyCode: 'BND',
  gec: 'BX',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 4.535277,
      longitude: 114.727669,
    ),
    maxCoordinate: Coordinate(
      latitude: 5.0978001,
      longitude: 115.3639552,
    ),
    minCoordinate: Coordinate(
      latitude: 4.002460999999999,
      longitude: 114.0752,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 5.0978001,
        longitude: 115.3639552,
      ),
      southwest: Coordinate(
        latitude: 4.002460999999999,
        longitude: 114.0752,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'BRU',
  isoLongName: 'The Nation of Brunei, the Abode of Peace',
  isoShortName: 'Brunei Darussalam',
  languagesOfficial: ['ms'],
  languagesSpoken: ['ms'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: '0',
  nationality: 'Bruneian',
  number: '096',
  postalCode: true,
  postalCodeFormat: r'[A-Z]{2} ?\d{4}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'South-Eastern Asia',
  unLocode: 'BN',
  unofficialNames: ['Brunei', 'ブルネイ・ダルサラーム'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Brunei Darussalam",
    "af": "Broenei",
    "ak": "Brunei Darussalam",
    "am": "Brunei Darussalam",
    "an": "Brunei Darussalam",
    "ar": "بروناي دار السّلام",
    "as": "ব্ইচ্‌লামিকুনেই ডাৰুছালাম",
    "ay": "Brunei Darussalam",
    "az": "Bruney Darüssəlam",
    "ba": "Brunei Darussalam",
    "be": "Бруней-Дарусалам",
    "bg": "Бруней",
    "bi": "Brunei Darussalam",
    "bn": "ব্রুনেই দারুসলাম",
    "bn_IN": "ব্রুনেই দারুসলাম",
    "br": "Brunei Darussalam",
    "bs": "Bruneji",
    "ca": "Brunei (Negara Brunei Darussalam)",
    "ce": "Brunei Darussalam",
    "ch": "Brunei Darussalam",
    "cs": "Brunej",
    "cv": "Brunei Darussalam",
    "cy": "Brunei Darussalam",
    "da": "Brunei",
    "de": "Brunei Darussalam",
    "dv": "Brunei Darussalam",
    "dz": "བུ་རུ་ན་ཡེ་ ད་རུ་ས་ལམ།",
    "ee": "Brunei Darussalam",
    "el": "Μπρουνέι Νταρουσαλάμ",
    "en": "Brunei Darussalam",
    "eo": "Brunejo",
    "es": "Brunei Darussalam",
    "et": "Brunei Darussalami Riik",
    "eu": "Brunei Darussalam",
    "fa": "برونئی دارالسلام",
    "ff": "Brunei Darussalam",
    "fi": "Brunei Darussalamin valtio",
    "fo": "Brunei Darussalam",
    "fr": "Brunéi Darussalam",
    "fy": "Brunei Darussalam",
    "ga": "Brúiné Dárasalám",
    "gl": "Brunei Darussalam",
    "gn": "Brunei Darussalam",
    "gu": "બ્રુનેઇ દારુસલેમ",
    "gv": "Brunei Darussalam",
    "ha": "Brunei Darussalam",
    "he": "ברונאי דרוסלאלם",
    "hi": "ब्रुनेई दरउस्सलाम",
    "hr": "Brunej Darussalam",
    "ht": "Brunei Darussalam",
    "hu": "Brunei Darussalam Állam",
    "hy": "Բրունեյ",
    "ia": "Brunei Darussalam",
    "id": "Brunei Darussalam",
    "io": "Brunei Darussalam",
    "is": "Brúnei Darussalam",
    "it": "Brunei",
    "iu": "Brunei Darussalam",
    "ja": "ブルネイ・ダルサラーム国",
    "ka": "ბრუნეი დარუსალამი",
    "ki": "Brunei Darussalam",
    "kk": "Бруней",
    "kl": "Brunei Darussalam",
    "km": "ប្រ៊ុយណេ​ដារុយសាឡឹម",
    "kn": "ಬ್ರೂನೈ ದಾರುಸ್ಸಲಾಂ",
    "ko": "브루나이 다루살람",
    "ku": "Brûney Darûssalam",
    "kv": "Brunei Darussalam",
    "kw": "Brunei Darussalam",
    "ky": "Бруней-Даруссалам",
    "lo": "Brunei Darussalam",
    "lt": "Brunėjaus Darusalamas",
    "lv": "Brunejas Darusalamas Valsts",
    "mi": "Brunei Darussalam",
    "mk": "Брунеи Дарусалам",
    "ml": "ബ്രൂണെയ് ദാറുസ്സലാം",
    "mn": "Брунейн вант улс",
    "mr": "ब्रुनोइ दारुसलाम",
    "ms": "Brunei Darussalam",
    "mt": "Brunei Darussalam",
    "my": "Brunei Darussalam",
    "na": "Brunei Darussalam",
    "nb": "Brunei Darussalam",
    "ne": "ब्रुनाई दारुसलाम",
    "nl": "Brunei",
    "nn": "Brunei",
    "nv": "Brunei Darussalam",
    "oc": "Brunei",
    "or": "ବ୍ରୁନେଈ ଦାଋସାଲମ",
    "pa": "ਬਰੂਨਈ ਡਾਰੂਸ਼ਲਾਮ",
    "pi": "Brunei Darussalam",
    "pl": "Państwo Brunei",
    "ps": "Brunei Darussalam",
    "pt": "Brunei",
    "pt_BR": "Brunei",
    "ro": "Brunei",
    "ru": "Бруней Даруссалам",
    "rw": "Buruneyi Darisalamu",
    "sc": "Brunei Darussalam",
    "sd": "Brunei Darussalam",
    "si": "බෲනායි දරුසලම්",
    "sk": "Brunejsko-darussalamský štát",
    "sl": "Brunej",
    "so": "Brunei Darussalam",
    "sq": "Brunei",
    "sr": "Султанат Брунеји",
    "sv": "Brunei",
    "sw": "Brunei Darussalam",
    "ta": "ப்ரூனே தருசலம்",
    "te": "బ్రునోఇ దారుసలామ",
    "tg": "Ҷумҳурии Брунейи Доруссалом",
    "th": "บรูไนดารุสซาลาม",
    "ti": "Brunei Darussalam",
    "tk": "Bruneý Darussalam",
    "tl": "Brunei Darussalam",
    "tr": "Brunei Krallığı",
    "tt": "Брунеи Даруссалам",
    "ug": "بىرۇنېي دارېسسالام",
    "uk": "Бруней",
    "ur": "Brunei Darussalam",
    "uz": "Brunei Darussalam",
    "ve": "Brunei Darussalam",
    "vi": "Bợru-này Đa-ru-xa-làm",
    "wa": "Bruney",
    "wo": "Brunaay Daarussalaam",
    "xh": "Brunei Darussalam",
    "yo": "Brunei Darussalam",
    "zh_CN": "文莱",
    "zh_HK": "汶萊",
    "zh_TW": "汶萊",
    "zu": "Brunei Darussalam"
  },
  subdivision: [
    Subdivision(
      name: 'Belait',
      code: 'BE',
      geo: SubdivisionGeoData(
        latitude: 4.449758,
        longitude: 114.318703,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Belait",
        "ar": "مقاطعة بيلايت",
        "bg": "Белайт",
        "bn": "বেলাতি জেলা",
        "da": "Belait District",
        "de": "Belait",
        "el": "Μπελάιτ",
        "es": "Distrito de Belait",
        "eu": "Belait barrutia",
        "fa": "استان بلائیت",
        "fi": "Belait",
        "fr": "Belait",
        "gl": "Belait",
        "gu": "બેલેટે જિલ્લો",
        "he": "בלייט",
        "hi": "बेलैत जिला",
        "id": "Distrik Belait",
        "it": "distretto di Belait",
        "ja": "ブライト地区",
        "kn": "ಬೇಲೈತ್ ಜಿಲ್ಲೆ",
        "ko": "블라잇 구",
        "lt": "Belaito rajonas",
        "mr": "बेलेट जिल्हा",
        "ms": "Daerah Belait",
        "nb": "Belait distrikt",
        "nl": "Belait",
        "pl": "Dystrykt Belait",
        "ps": "بيلائت ولسوالۍ",
        "pt": "Belait",
        "ru": "Белайт",
        "si": "බෙලයිට් දිස්ත්‍රික්කය",
        "sv": "Belait District",
        "ta": "பெட்லைட் மாவட்டம்",
        "te": "బెలెయిట్ జిల్లా",
        "th": "เขตเบอไลต์",
        "tr": "Belait District",
        "uk": "Белайт",
        "ur": "بیلائت ضلع",
        "vi": "Quận Belait",
        "zh": "马来奕县",
        "lv": "Belaitas distrikts",
        "ceb": "Belait District",
        "ccp": "𑄝𑄬𑄣𑄭𑄖𑄴",
        "ca": "Districte de Belait",
        "no": "Belait distrikt",
        "yue": "馬來奕縣",
        "yue_Hans": "马来奕县"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Brunei-Muara',
      code: 'BM',
      geo: SubdivisionGeoData(
        latitude: 4.9311206,
        longitude: 114.9516869,
        maxLatitude: 5.045009900000001,
        maxLongitude: 115.1262673,
        minLatitude: 4.7286589,
        minLongitude: 114.771896,
      ),
      translation: {
        "en": "Brunei-Muara",
        "ar": "مقاطعة بروناي - موارا",
        "bg": "Бруней-Муара",
        "bn": "ব্রুনেই মোয়ারা জেলা",
        "ca": "Districte de Brunei Muara",
        "da": "Brunei-Muara District",
        "de": "Brunei-Muara",
        "el": "Μπρουνέι-Μουάρα",
        "es": "Brunei y Muara",
        "eu": "Brunei eta Muara",
        "fa": "استان برونئی-موآرا",
        "fi": "Brunei ja Muara",
        "fr": "Brunei-Muara",
        "gl": "Brunei e Muara",
        "gu": "બ્રુનેઈ-મુરા જિલ્લો",
        "he": "ברוניי ומוארה",
        "hi": "ब्रुनेई-मुरा जिला",
        "id": "Distrik Brunei-Muara",
        "it": "distretto di Brunei-Muara",
        "ja": "ブルネイ・ムアラ地区",
        "kn": "ಬ್ರೂನಿ-ಮುವಾರಾ ಜಿಲ್ಲೆ",
        "ko": "브루네이무아라 구",
        "lt": "Brunėjaus–Muaros rajonas",
        "mr": "ब्रुनेई-मुरा जिल्हा",
        "ms": "Daerah Brunei Muara",
        "nb": "Brunei-Muara distrik",
        "nl": "Brunei en Muara",
        "pl": "Dystrykt Brunei i Muara",
        "ps": "بروناي-موارا ولسوالۍ",
        "pt": "Brunei e Muara",
        "ru": "Бруней-Муара",
        "si": "බ්රුනෙයි-මියුරා දිස්ත්‍රික්කය",
        "sv": "Brunei and Muara District",
        "ta": "ப்ருனெய் -முரா மாவட்டம்",
        "te": "బ్రూనీ-మువారా జిల్లా",
        "th": "เขตบรูไน-มัวรา",
        "tr": "Brunedi-Muara District",
        "uk": "Бруней-Муара",
        "ur": "برونائی-موارا ضلع",
        "vi": "Quận Brunei-Muara",
        "lv": "Bruneimuaras distrikts",
        "ceb": "Brunei and Muara District",
        "zh": "汶莱摩拉县",
        "ccp": "𑄝𑄳𑄢𑄪𑄚𑄬𑄭-𑄟𑄧𑄅𑄪𑄢",
        "no": "Brunei-Muara distrik",
        "yue": "摩拉縣",
        "yue_Hans": "摩拉县"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Temburong',
      code: 'TE',
      geo: SubdivisionGeoData(
        latitude: 4.6204128,
        longitude: 115.141484,
        maxLatitude: 4.9088199,
        maxLongitude: 115.359444,
        minLatitude: 4.296721,
        minLongitude: 115.022453,
      ),
      translation: {
        "en": "Temburong",
        "ar": "مقاطعة تيمبورونغ",
        "bg": "Тембуронг",
        "bn": "টেম্বুরাং জেলা",
        "da": "Temburong District",
        "de": "Temburong",
        "el": "Τεμπουρόνγκ",
        "es": "Temburong",
        "eu": "Temburong barrutia",
        "fa": "استان تمبورونگ",
        "fi": "Temburong",
        "fr": "Temburong",
        "gl": "Temburong",
        "gu": "ટેમ્બુરોંગ જિલ્લો",
        "he": "טמבורונג",
        "hi": "टेम्ब्युरोंग जिला",
        "id": "Distrik Temburong",
        "it": "distretto di Temburong",
        "ja": "テンブロン地区",
        "kn": "ಟೆಂಬರ್ಂಗ್ ಜಿಲ್ಲೆ",
        "ko": "템부롱 구",
        "lt": "Temburongo rajonas",
        "mr": "टेंबुरौँग जिल्हा",
        "ms": "Daerah Temburong",
        "nb": "Temburong distrikt",
        "nl": "Temburong",
        "pl": "Dystrykt Temburong",
        "ps": "تيمبورونگ ولسوالۍ",
        "pt": "Temburong",
        "ru": "Тембуронг",
        "si": "ටෙම්බුරෝන්ග් දිස්ත්‍රික්කය",
        "sv": "Temburong District",
        "ta": "டெம்புரோங்கு மாவட்டம்",
        "te": "టెంబురాంగ్ జిల్లా",
        "th": "เขตเติมบูรง",
        "tr": "Temburong District",
        "uk": "Тембуронґ",
        "ur": "تیمبورونگ ضلع",
        "vi": "Quận Temburong",
        "lv": "Temburonas distrikts",
        "ceb": "Temburong District",
        "zh": "淡布隆县",
        "ccp": "𑄑𑄬𑄟𑄴𑄝𑄪𑄢𑄧𑄁",
        "cs": "Temburong",
        "ca": "Districte de Temburong",
        "no": "Temburong distrikt",
        "hu": "Temburong",
        "yue": "淡布隆縣",
        "yue_Hans": "淡布隆县"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Tutong',
      code: 'TU',
      geo: SubdivisionGeoData(
        latitude: 4.7140373,
        longitude: 114.6667939,
        maxLatitude: 4.9333759,
        maxLongitude: 114.8825069,
        minLatitude: 4.3042129,
        minLongitude: 114.5288525,
      ),
      translation: {
        "en": "Tutong",
        "ar": "مقاطعة توتونغ",
        "bg": "Тутонг",
        "bn": "তুতং জেলা",
        "da": "Tutong District",
        "de": "Tutong",
        "el": "Τουτόνγκ",
        "es": "Distrito de Tutong",
        "eu": "Tutong barrutia",
        "fa": "منطقه توتنگ",
        "fi": "Tutong",
        "fr": "Tutong",
        "gl": "Tutong",
        "gu": "ટુટૉંગ જિલ્લો",
        "he": "טוטונג",
        "hi": "टूटोंग जिला",
        "id": "Distrik Tutong",
        "it": "distretto di Tutong",
        "ja": "ツトン地区",
        "kn": "ಟುಟೊಂಗ್ ಜಿಲ್ಲೆ",
        "ko": "투통 구",
        "lt": "Tutongo rajonas",
        "mr": "तुटोंग जिल्हा",
        "ms": "Daerah Tutong",
        "nb": "Tutong",
        "nl": "Tutong",
        "pl": "Dystrykt Tutong",
        "ps": "توتنگ ولسوالۍ",
        "pt": "Tutong",
        "ru": "Тутонг",
        "si": "ටුටොන්ග් දිස්ත්‍රික්කය",
        "sv": "Tutong District",
        "ta": "டுடோங் மாவட்டம்",
        "te": "ట్యుటాంగ్ జిల్లా",
        "th": "ตูตง",
        "tr": "Tutong District",
        "uk": "Тутонг",
        "ur": "توتنگ ضلع",
        "vi": "Quận Tutong",
        "lv": "Tutonas distrikts",
        "ceb": "Tutong District",
        "zh": "都东县",
        "ccp": "𑄑𑄨𑄅𑄪𑄖𑄧𑄁",
        "ca": "Districte de Tutong",
        "no": "Tutong",
        "yue": "都東縣",
        "yue_Hans": "都东县"
      },
      type: 'district',
    )
  ],
);
