import '../country.dart';

const countryBVT = Country(
  alpha2: 'BV',
  alpha3: 'BVT',
  continent: Continent.antarctica,
  countryCode: '47',
  currencyCode: 'NOK',
  gec: 'BV',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -54.4207915,
      longitude: 3.3464497,
    ),
    maxCoordinate: Coordinate(
      latitude: -54.3869298,
      longitude: 3.4332785,
    ),
    minCoordinate: Coordinate(
      latitude: -54.4541004,
      longitude: 3.2858826,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -54.3869298,
        longitude: 3.4332785,
      ),
      southwest: Coordinate(
        latitude: -54.4541004,
        longitude: 3.2858826,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'Bouvet Island',
  isoShortName: 'Bouvet Island',
  languagesOfficial: [],
  languagesSpoken: [],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: '',
  number: '074',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.unknown,
  startOfWeek: Week.monday,
  subregion: '',
  unLocode: 'BV',
  unofficialNames: ['Bouvet Island', 'Bouvetinsel', 'ブーベ島', 'Bouveteiland'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Bouvet Island",
    "af": "Bouvet-eiland",
    "ak": "Bouvet Island",
    "am": "Bouvet Island",
    "an": "Isla Bouvet",
    "ar": "جزيرة بوفي",
    "as": "বোভেট দ্বীপ",
    "ay": "Bouvet Island",
    "az": "Buvet Adası",
    "ba": "Bouvet Island",
    "be": "Востраў Бувэ",
    "bg": "Остров Буве",
    "bi": "Bouvet Island",
    "bn": "বুভে দ্বীপ",
    "bn_IN": "বুভে দ্বীপ",
    "br": "Enez Bouvet",
    "bs": "Ostrvo Bouvet",
    "ca": "Illa Bouvet",
    "ce": "Бувен гӀайре",
    "ch": "Bouvet Island",
    "cs": "Bouvetův ostrov",
    "cv": "Бувен гӀайре",
    "cy": "Ynys Bouvet",
    "da": "Bouvet-øen",
    "de": "Bouvet-Insel",
    "dv": "Bouvet Island",
    "dz": "བའུ་བེཊི་ ཨའི་ལེནཌི།",
    "ee": "Bouvet Island",
    "el": "Νήσος Μπουβέ",
    "en": "Bouvet Island",
    "eo": "Buvetinsulo",
    "es": "Isla Bouvet",
    "et": "Bouvet' saar",
    "eu": "Bouvet uhartea",
    "fa": "جزیرهٔ بووت",
    "ff": "Bouvet Island",
    "fi": "Bouvet'nsaari",
    "fo": "Bouvet Island",
    "fr": "île Bouvet",
    "fy": "Bouveteilân",
    "ga": "Oileán Bouvet",
    "gl": "Illa Bouvet",
    "gn": "Bouvet Island",
    "gu": "બોઉવેટ ટાપુઓ",
    "gv": "Bouvet Island",
    "ha": "Bouvet Island",
    "he": "בובה",
    "hi": "बोउवेट आइलैंड",
    "hr": "Otok Bouvet",
    "ht": "Bouvet Island",
    "hu": "Bouvet-sziget",
    "hy": "Բուվետ Կղզի",
    "ia": "Insula Bouvet",
    "id": "Pulau Bouvet",
    "io": "Bouvet Insulo",
    "is": "Bouveteyja",
    "it": "Isola Bouvet",
    "iu": "Bouvet Island",
    "ja": "ブーベ島",
    "ka": "ბუვეტის კუნძული",
    "ki": "Bouvet Island",
    "kk": "Буве аралдары",
    "kl": "Bouvet Island",
    "km": "កោះ​ប៊ូវ៉ែ",
    "kn": "ಬವೇಟ್ ದ್ವೀಪ",
    "ko": "부베 섬",
    "ku": "Girava Boyuvet",
    "kv": "Bouvet Island",
    "kw": "Bouvet Island",
    "ky": "Буве аралы",
    "lo": "Bouvet Island",
    "lt": "Buvė sala",
    "lv": "Buvē Sala",
    "mi": "Bouvet Island",
    "mk": "Бувет острови",
    "ml": "ബൌവെ ദ്വീപുകള്‍",
    "mn": "Буве арал",
    "mr": "बोव्हे आयलॅंड",
    "ms": "Kepulauan Bouvet",
    "mt": "Gżira ta' Bouvet",
    "my": "Bouvet Island",
    "na": "Bouvet Island",
    "nb": "Bouvetøya",
    "ne": "बोउवेट टापु",
    "nl": "Bouveteiland",
    "nn": "Bouvetøya",
    "nv": "Bouvet Island",
    "oc": "Illa Bouvet",
    "or": "ବୁଭେଟ୍ ଦ୍ବୀପ",
    "pa": "ਬੂਟਵਟ ਟਾਪੂ",
    "pi": "Bouvet Island",
    "pl": "Wyspa Bouveta",
    "ps": "Bouvet Island",
    "pt": "Ilha Bouvet",
    "pt_BR": "Ilha Bouvet",
    "ro": "Insula Bouvet",
    "ru": "Остров Буве",
    "rw": "Ikirwa cya Bouve",
    "sc": "Ìsula Bouvet",
    "sd": "Bouvet Island",
    "si": "බෝවෙට් දූපත",
    "sk": "Bouvetov ostrov",
    "sl": "Bouvetov otok",
    "so": "Bouvet Island",
    "sq": "Ishulli Buve",
    "sr": "Острво Бов",
    "sv": "Bouvetön",
    "sw": "Kisiwa cha Bouvet",
    "ta": "போவெட் தீவு",
    "te": "బోవ్హే ఐలాండ్",
    "tg": "Ҷазираи Бувит",
    "th": "เกาะบูเวต์",
    "ti": "Bouvet Island",
    "tk": "Buwe adasy",
    "tl": "Islang Bouvet",
    "tr": "Bouvet Adası",
    "tt": "Боувет Утравы",
    "ug": "بۇۋېت ئارىلى",
    "uk": "Острів Буве",
    "ur": "جزیرہ بووہ",
    "uz": "Bouvet Island",
    "ve": "Bouvet Island",
    "vi": "Quần đảo Bu-vê",
    "wa": "Iye Bouvet",
    "wo": "Dunu Buwet",
    "xh": "Bouvet Island",
    "yo": "Erékùṣù Bouvet",
    "zh_CN": "布维群岛",
    "zh_HK": "波維特島",
    "zh_TW": "布威島",
    "zu": "Bouvet Island"
  },
  subdivision: [],
);
