import '../country.dart';

const countryBWA = Country(
  alpha2: 'BW',
  alpha3: 'BWA',
  continent: Continent.africa,
  countryCode: '267',
  currencyCode: 'BWP',
  gec: 'BC',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -22.328474,
      longitude: 24.684866,
    ),
    maxCoordinate: Coordinate(
      latitude: -17.7781369,
      longitude: 29.375304,
    ),
    minCoordinate: Coordinate(
      latitude: -26.9075448,
      longitude: 19.998903,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -17.7781369,
        longitude: 29.375304,
      ),
      southwest: Coordinate(
        latitude: -26.9075448,
        longitude: 19.998903,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'BOT',
  isoLongName: 'The Republic of Botswana',
  isoShortName: 'Botswana',
  languagesOfficial: ['en', 'tn'],
  languagesSpoken: ['en', 'tn'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Motswana',
  number: '072',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Southern Africa',
  unLocode: 'BW',
  unofficialNames: ['Botswana', 'ボツワナ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Botswana",
    "af": "Botswana",
    "ak": "Botswana",
    "am": "Botswana",
    "an": "Botswana",
    "ar": "بوتسوانا",
    "as": "বটছোৱানা",
    "ay": "Botswana",
    "az": "Botsvana",
    "ba": "Botswana",
    "be": "Батсвана",
    "bg": "Ботсуана",
    "bi": "Botswana",
    "bn": "বোটসওয়ানা",
    "bn_IN": "বোটসওয়ানা",
    "br": "Botswana",
    "bs": "Bocvana",
    "ca": "Botswana",
    "ce": "Ботсвана",
    "ch": "Botswana",
    "cs": "Botswana",
    "cv": "Ботсвана",
    "cy": "Botswana",
    "da": "Botswana",
    "de": "Botsuana",
    "dv": "ބޮޓުސްވާނާ",
    "dz": "བཱོཊསི་ཝ་ན།",
    "ee": "Botswana",
    "el": "Μποτσουάνα",
    "en": "Botswana",
    "eo": "Bocvano",
    "es": "Botsuana",
    "et": "Botswana",
    "eu": "Botswana",
    "fa": "بوتسوانا",
    "ff": "Botswana",
    "fi": "Botswana",
    "fo": "Botsvana",
    "fr": "Botswana",
    "fy": "Botswana",
    "ga": "An Bhotsuáin",
    "gl": "Botsuana",
    "gn": "Botswana",
    "gu": "બોટ્સ્વાના",
    "gv": "Yn Votswaan",
    "ha": "Botswana",
    "he": "בוטסואנה",
    "hi": "बोत्सवाना",
    "hr": "Bocvana",
    "ht": "Botswana",
    "hu": "Botswana",
    "hy": "Բոտսվանա",
    "ia": "Botswana",
    "id": "Botswana",
    "io": "Botswana",
    "is": "Botsvana",
    "it": "Botswana",
    "iu": "Botswana",
    "ja": "ボツワナ",
    "ka": "ბოტსვანა",
    "ki": "Botswana",
    "kk": "Ботсвана",
    "kl": "Botswana",
    "km": "បុតស្វាណា",
    "kn": "ಬೋಟ್ಸ್‍ವಾನಾ",
    "ko": "보츠와나",
    "ku": "Botswana",
    "kv": "Botswana",
    "kw": "Botswana",
    "ky": "Ботсвана",
    "lo": "Botswana",
    "lt": "Botsvana",
    "lv": "Botsvana",
    "mi": "Botswana",
    "mk": "Боцвана",
    "ml": "ബോട്സ്വാന",
    "mn": "Ботсвана",
    "mr": "बोस्वाना",
    "ms": "Botswana",
    "mt": "Botswana",
    "my": "ဘော့ဆွာနာနိုင်ငံ",
    "na": "Botwana",
    "nb": "Botswana",
    "ne": "बोट्सवाना",
    "nl": "Botswana",
    "nn": "Botswana",
    "nv": "Tswana Dineʼé Bikéyah",
    "oc": "Botswana",
    "or": "ବୋସ୍ତ୍ବାନା",
    "pa": "ਬੂਟਸਵਾਨਾ",
    "pi": "बोत्सवाना",
    "pl": "Botswana",
    "ps": "بوتسوانا",
    "pt": "Botsuana",
    "pt_BR": "Botsuana",
    "ro": "Botswana",
    "ru": "Ботсвана",
    "rw": "Botswana",
    "sc": "Botswana",
    "sd": "Botswana",
    "si": "බොට්ස්වානා",
    "sk": "Botswana",
    "sl": "Bocvana",
    "so": "Botswana",
    "sq": "Botsvanë",
    "sr": "Боцвана",
    "sv": "Botswana",
    "sw": "Botswana",
    "ta": "போட்ஸ்வானா",
    "te": "బోస్వానా",
    "tg": "Ботсвана",
    "th": "บอตสวานา",
    "ti": "ቦትስዋና",
    "tk": "Botswana",
    "tl": "Botswana",
    "tr": "Botsvana",
    "tt": "Боцвана",
    "ug": "بوتسۋانا",
    "uk": "Ботсвана",
    "ur": "بوٹسوانا",
    "uz": "Botsvana",
    "ve": "Vhu-Tswana",
    "vi": "Bốt-xoă-na",
    "wa": "Boswana",
    "wo": "Botswana",
    "xh": "Botswana",
    "yo": "Bòtswánà",
    "zh_CN": "博兹瓦那",
    "zh_HK": "博茨瓦納",
    "zh_TW": "波札那",
    "zu": "IButswana"
  },
  subdivision: [
    Subdivision(
      name: 'Central',
      code: 'CE',
      geo: SubdivisionGeoData(
        latitude: -21.1672276,
        longitude: 26.419389,
        maxLatitude: -19.0024569,
        maxLongitude: 29.3607809,
        minLatitude: -23.956503,
        minLongitude: 23.885815,
      ),
      translation: {
        "en": "Central",
        "af": "Sentraal distrik, Botswana",
        "ar": "المقاطعة المركزية",
        "be": "Цэнтральная акруга, Батсвана",
        "bg": "Централна област",
        "bn": "সেন্ট্রাল জেলা",
        "da": "Central District",
        "de": "Central District",
        "el": "Κεντρική Περιφέρεια",
        "es": "Distrito Central",
        "eu": "Erdialdea",
        "fi": "Central District",
        "fr": "District Central",
        "gu": "સેન્ટ્રલ જિલ્લો",
        "hi": "मध्य जिला (इज़राइल)",
        "id": "Distrik Central",
        "it": "distretto Centrale",
        "ja": "セントラル地区",
        "ka": "ცენტრალური ოლქი",
        "kn": "ಕೇಂದ್ರ ಜಿಲ್ಲೆ",
        "ko": "중부 구",
        "lt": "Centrinis rajonas",
        "mr": "मध्यवर्ती जिल्हा",
        "ms": "Central District",
        "nb": "Central",
        "nl": "Central",
        "pl": "Dystrykt Centralny",
        "pt": "Central",
        "ro": "Districtul Central, Botswana",
        "ru": "Центральный округ",
        "si": "මධ්‍යම දිස්ත්‍රික්කය",
        "sv": "Central",
        "ta": "சென்ட்ரல் மாவட்டம்",
        "te": "సెంట్రల్ జిల్లా",
        "th": "เซ็นทรัล ดิสทริค",
        "tr": "Merkez Bölgesi",
        "uk": "Центральний округ",
        "ur": "وسطی ضلع",
        "vi": "Quận Miền Trung",
        "zh": "中部區",
        "lv": "Centrālais distrikts",
        "ceb": "Central District (distrito sa Botswana)",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴",
        "ca": "Districte Central",
        "mk": "Централен округ",
        "no": "Central",
        "fa": "بخش مرکزی (بوتسوانا)",
        "hy": "Կենտրոնական շրջան",
        "sw": "Wilaya ya Central (Botswana)",
        "zu": "Central District, Butswana"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Chobe',
      code: 'CH',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Chobe District",
        "en": "Chobe",
        "es": "Distrito Chobe",
        "fr": "Chobe",
        "it": "Distretto di Chobe",
        "ja": "チョベ地区",
        "nb": "Chobe",
        "sv": "Chobe",
        "ur": "چوبے ضلع",
        "zh": "乔贝区",
        "ccp": "𑄇𑄮𑄝𑄬",
        "no": "Chobe",
        "af": "Chobedistrik",
        "fa": "ناحیه چوبه",
        "id": "Distrik Chobe",
        "pt": "Chobe",
        "ru": "Чобе"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Francistown',
      code: 'FR',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Francistown",
        "ar": "فرانسيس",
        "az": "Frensistaun",
        "be": "Горад Франсістаўн",
        "bg": "Франсистаун",
        "bn": "ফ্রাঞ্চিসটাউন",
        "da": "Francistown",
        "de": "Francistown",
        "el": "Φράνσισταουν",
        "en": "Francistown",
        "es": "Francistown",
        "et": "Francistown",
        "fa": "فرانسیستوون، بوتسوانا",
        "fi": "Francistown",
        "fr": "Francistown",
        "gu": "ફ્રાન્સિસટાઉન",
        "he": "פרנסיסטאון",
        "hi": "फ्रांसिसटाउन",
        "hr": "Francistown",
        "id": "Francistown",
        "it": "Francistown",
        "ja": "フランシスタウン",
        "ka": "ფრანსისთაუნი",
        "kn": "ಫ್ರಾನ್ಸಿಸ್ಟೌನ್",
        "ko": "프랜시스타운",
        "lt": "Frensistaunas",
        "mr": "फ्रॅन्सिसटाउन",
        "ms": "Francistown",
        "nb": "Francistown",
        "nl": "Francistown",
        "pl": "Francistown",
        "pt": "Francistown",
        "ro": "Francistown",
        "ru": "Франсистаун",
        "si": "ෆ්‍රැන්සිස්ටවුන්",
        "sv": "Francistown",
        "ta": "பிரான்சீஸ்நகரம்",
        "te": "ఫ్రాన్సిస్‌టౌన్",
        "th": "แฟรนซิสทาวน์",
        "tr": "Francistown",
        "uk": "Франсистаун",
        "ur": "فرانسس ٹاؤن",
        "vi": "Francistown",
        "lv": "Frensistauna",
        "ceb": "Francistown",
        "zh": "弗朗西斯敦",
        "ccp": "𑄜𑄳𑄢𑄚𑄴𑄥𑄨𑄌𑄴𑄑𑄅𑄪𑄚𑄴",
        "cs": "Francistown",
        "ca": "Francistown",
        "mk": "Франсистаун",
        "no": "Francistown",
        "eu": "Francistown",
        "hy": "Ֆրանսիսթաուն",
        "sr": "Франсистаун",
        "sr_Latn": "Fransistaun"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Gaborone',
      code: 'GA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Gaborone",
        "am": "ጋበሮኔ",
        "ar": "جابورون",
        "az": "Qaborone",
        "be": "Горад Габаронэ",
        "bg": "Габороне",
        "bn": "গ্যাবোরোন",
        "ca": "Gaborone",
        "cs": "Gaborone",
        "da": "Gaborone",
        "de": "Gaborone",
        "el": "Γκαμπορόνε",
        "en": "Gaborone",
        "es": "Gaborone",
        "et": "Gaborone",
        "eu": "Gaborone",
        "fa": "گابورون",
        "fi": "Gaborone",
        "fr": "Gaborone",
        "gl": "Gaborone",
        "gu": "ગૅબરોન",
        "he": "גאבורון",
        "hi": "गोबोर्नी",
        "hr": "Gaborone",
        "hu": "Gaborone",
        "hy": "Գաբորոնե",
        "id": "Gaborone",
        "is": "Gaboróne",
        "it": "Gaborone",
        "ja": "ハボローネ",
        "ka": "გაბორონე",
        "kn": "ಗೆಬರೋನ್",
        "ko": "가보로네",
        "lt": "Gaboronas",
        "lv": "Gaborone",
        "mn": "Габороне",
        "mr": "गॅबारोनी",
        "ms": "Gaborone",
        "nb": "Gaborone",
        "nl": "Gaborone",
        "pl": "Gaborone",
        "pt": "Gaborone",
        "ro": "Gaborone",
        "ru": "Габороне",
        "si": "ගැබරෝන්",
        "sk": "Gaborone",
        "sl": "Gaborone",
        "sr": "Габороне",
        "sv": "Gaborone",
        "sw": "Gaborone",
        "ta": "காபரோனி",
        "te": "గాబరోనె",
        "th": "กาโบโรเน",
        "tk": "Gabaron",
        "tr": "Gaborone",
        "uk": "Габороне",
        "ur": "گبرون",
        "vi": "Gaborone",
        "cy": "Gaborone",
        "ceb": "Gaborone",
        "sr_Latn": "Gaborone",
        "zh": "嘉柏隆里",
        "yue_Hans": "嘉波隆里",
        "jv": "Gaborone",
        "sq": "Gaborone",
        "ccp": "𑄉𑄳𑄠𑄝𑄧𑄢𑄧𑄚𑄴",
        "ga": "Gaborone",
        "ky": "Габороне",
        "ha": "Gaborone",
        "so": "Gaborone",
        "pa": "ਗਾਬੋਰੋਨੀ",
        "ml": "ഗാബറോൺ",
        "yue": "嘉波隆里",
        "yo": "Gaborone",
        "zu": "IGaborone",
        "uz": "Gaborone",
        "bs": "Gaborone",
        "mk": "Габороне",
        "ha_NE": "Gaborone",
        "no": "Gaborone",
        "yo_BJ": "Gaborone",
        "my": "ဂါဘိုရိုနေမြို့",
        "ps": "ګابورون"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Ghanzi',
      code: 'GH',
      geo: SubdivisionGeoData(
        latitude: -21.698306,
        longitude: 21.64872,
        maxLatitude: -21.6784066,
        maxLongitude: 21.6658974,
        minLatitude: -21.7141347,
        minLongitude: 21.6237544,
      ),
      translation: {
        "en": "Ghanzi",
        "af": "Ghanzi distrik",
        "ar": "مقاطعةغانزي",
        "be": "Акруга Ганзі",
        "bg": "Ганзи",
        "bn": "গাঞ্জি জেলা",
        "da": "Ghanzi District",
        "de": "Ghanzi District",
        "el": "Περιφέρεια Γκάνζι",
        "es": "Ghanzi",
        "eu": "Ghanzi",
        "fi": "Ghanzi",
        "fr": "District de Ghanzi",
        "gu": "ઘાંઝી જિલ્લો",
        "hi": "घनजी जिला",
        "id": "Distrik Ghanzi",
        "it": "distretto di Ghanzi",
        "ja": "ハンツィ地区",
        "ka": "განზი",
        "kn": "ಖಾನ್ಜಿ ಜಿಲ್ಲೆ",
        "ko": "간지 구",
        "lt": "Ganzio rajonas",
        "mr": "घनझी जिल्हा",
        "ms": "Ghanzi District",
        "nb": "Ghanzi",
        "nl": "Ghanzi",
        "pl": "Dystrykt Ghanzi",
        "pt": "Ghanzi",
        "ro": "Districtul Ghanzi",
        "ru": "Ганзи",
        "si": "ගන්සි දිස්ත්‍රික්කය",
        "sv": "Ghanzi",
        "ta": "கண்ஜி மாவட்டம்",
        "te": "ఘాంజి జిల్లా",
        "th": "เขตกานจิ",
        "tr": "Ghanzi Bölgesi",
        "uk": "Ганзі",
        "ur": "غانزی ضلع",
        "vi": "Quận Ghanzi",
        "lv": "Ganzi distrikts",
        "ceb": "Ghanzi District",
        "zh": "杭濟區",
        "ccp": "𑄊𑄚𑄴𑄎𑄨",
        "ca": "Districte de Ghanzi",
        "mk": "Ганзи",
        "no": "Ghanzi",
        "fa": "منطقه قانزی"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Jwaneng',
      code: 'JW',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Jwaneng",
        "ar": "غوانينغ",
        "bn": "জোওনেং",
        "da": "Jwaneng",
        "de": "Jwaneng",
        "el": "Τζουανένγκ",
        "en": "Jwaneng",
        "es": "Jwaneng",
        "fa": "یواننگ، بوتسوانا",
        "fi": "Jwaneng",
        "fr": "Jwaneng",
        "gu": "જ્વાનેંગ",
        "hi": "ज्वानेंग",
        "id": "Jwaneng",
        "it": "Jwaneng",
        "ja": "ジュワネン",
        "kn": "ಜ್ವಾಂಗ್ಂಗ್",
        "ko": "주아넹",
        "mr": "जुवानेंग",
        "ms": "Jwaneng",
        "nb": "Jwaneng",
        "nl": "Jwaneng",
        "pl": "Jwaneng",
        "pt": "Jwaneng",
        "ro": "Jwaneng",
        "ru": "Джваненг",
        "si": "ජෙවන්නේන්ග්",
        "sv": "Jwaneng",
        "ta": "ஜவானிங்",
        "te": "జ్వానెంగ్",
        "th": "จวาเนง",
        "tr": "Jwaneng",
        "ur": "جوانینگ",
        "vi": "Jwaneng",
        "lv": "Džavanenga",
        "ceb": "Jwaneng",
        "lt": "Džvanengas",
        "zh": "朱瓦能",
        "ccp": "𑄎𑄳𑄝𑄧𑄚𑄬𑄁",
        "uk": "Джваненг",
        "az": "Cvanenq",
        "ca": "Jwaneng",
        "no": "Jwaneng"
      },
      type: 'town',
    ),
    Subdivision(
      name: 'Kgalagadi',
      code: 'KG',
      geo: SubdivisionGeoData(
        latitude: -24.7550285,
        longitude: 21.8568586,
        maxLatitude: -23.277603,
        maxLongitude: 24.4867379,
        minLatitude: -26.9072461,
        minLongitude: 19.999615,
      ),
      translation: {
        "en": "Kgalagadi",
        "af": "Kgalagadi distrik",
        "ar": "مقاطعة كغالاجادي",
        "be": "Акруга Кгалагадзі",
        "bg": "Област Кгалагади",
        "bn": "কগালাগাডি জেলা",
        "da": "Kgalagadi District",
        "de": "Kgalagadi District",
        "el": "Περιφέρεια Κγκαλαγκάντι",
        "es": "Kgalagadi",
        "eu": "Kgalagadi",
        "fi": "Kgalagadi",
        "fr": "District de Kgalagadi",
        "gu": "કગાલાગાદી જિલ્લો",
        "hi": "कगालगाड़ी जिला",
        "id": "Distrik Kgalagadi",
        "it": "distretto di Kgalagadi",
        "ja": "カラハリ地区",
        "ka": "კგალაგადი",
        "kn": "ಕಲಾಗಗಡಿ ಜಿಲ್ಲೆ",
        "ko": "크갈라가디 구",
        "lt": "Kgalagadžio rajonas",
        "mr": "कागलगडी जिल्हा",
        "ms": "Kgalagadi District",
        "nb": "Kgalagadi",
        "nl": "Kgalagadi",
        "pl": "Dystrykt Kgaladi",
        "pt": "Kgalagadi",
        "ro": "Districtul Kgalagadi",
        "ru": "Кгалагади",
        "si": "ක්ගලගාඩි දිස්ත්‍රික්කය",
        "sv": "Kgalagadi",
        "ta": "ககளகடி மாவட்டம்",
        "te": "కెగాలగడి జిల్లా",
        "th": "เขตคาลากาดี",
        "tr": "Kgalagadi Bölgesi",
        "uk": "Кгалагаді",
        "ur": "کگالاگادی ضلع",
        "vi": "Quận Kgalagadi",
        "lv": "Khalahadi distrikts",
        "ceb": "Kgalagadi District",
        "zh": "卡拉哈迪區",
        "ccp": "𑄉𑄣𑄉𑄓𑄨",
        "ca": "Districte de Kgalagadi",
        "mk": "Кгалагади",
        "no": "Kgalagadi",
        "fa": "منطقه کگالاگادی",
        "hy": "Կգալագադի"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Kgatleng',
      code: 'KL',
      geo: SubdivisionGeoData(
        latitude: -24.1970445,
        longitude: 26.2304616,
        maxLatitude: -23.5624137,
        maxLongitude: 26.9604493,
        minLatitude: -24.6919435,
        minLongitude: 25.9028879,
      ),
      translation: {
        "en": "Kgatleng",
        "af": "Kgatleng distrik",
        "ar": "مقاطعة كغاتلنغ",
        "be": "Акруга Кгатленг",
        "bg": "Област Кгатленг",
        "bn": "ঘালেং জেলা",
        "da": "Kgatleng District",
        "de": "Kgatleng District",
        "el": "Περιφέρεια Κγκατλένγκ",
        "es": "Kgatleng",
        "eu": "Kgatleng",
        "fa": "ناحیه کگاتلنگ",
        "fi": "Kgatleng",
        "fr": "District de Kgatleng",
        "gu": "કેગાટલેંગ જિલ્લો",
        "hi": "गैटलेंग जिला",
        "id": "Distrik Kgatleng",
        "it": "distretto di Kgatleng",
        "ja": "カトレン地区",
        "ka": "კგატლენგი",
        "kn": "ಕೆಗ್ಲಾಂಗ್ ಜಿಲ್ಲೆ",
        "ko": "크가틀렝 구",
        "lt": "Kgatlengo rajonas",
        "mr": "किगटाँग जिल्हा",
        "ms": "Kgatleng District",
        "nb": "Kgatleng",
        "nl": "Kgatleng",
        "pl": "Dystrykt Kgatleng",
        "pt": "Kgatleng",
        "ro": "Districtul Kgatleng",
        "ru": "Кгатленг",
        "si": "ක්ගට්ලෙන්ග් දිස්ත්‍රික්කය",
        "sv": "Kgatleng",
        "ta": "க்கடலேங் மாவட்டம்",
        "te": "గాట్లెంగ్ జిల్లా",
        "th": "เขตคกาทเลนจ์",
        "tr": "Kgatleng Bölgesi",
        "uk": "Кгатленг",
        "ur": "کگاٹلینگ ضلع",
        "vi": "Quận Kgatleng",
        "lv": "Khatlenas distrikts",
        "ceb": "Kgatleng District",
        "zh": "卡特倫區",
        "ccp": "𑄉𑄖𑄴𑄣𑄬𑄁",
        "ca": "Districte de Kgatleng",
        "mk": "Кгатленг",
        "no": "Kgatleng",
        "hy": "Կգատլենգ"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Kweneng',
      code: 'KW',
      geo: SubdivisionGeoData(
        latitude: -23.8367249,
        longitude: 25.2837585,
        maxLatitude: -22.955476,
        maxLongitude: 26.0196919,
        minLatitude: -24.7757569,
        minLongitude: 22.9627589,
      ),
      translation: {
        "en": "Kweneng",
        "af": "Kweneng distrik",
        "ar": "مقاطعة كويننغ",
        "be": "Акруга Квененг",
        "bg": "Куененг",
        "bn": "কেনেং জেলা",
        "da": "Kweneng",
        "de": "Kweneng District",
        "el": "Περιφέρεια Κουενένγκ",
        "es": "Kweneng",
        "eu": "Kweneng",
        "fi": "Kweneng",
        "fr": "District de Kweneng",
        "gu": "ક્વાનેંગ જિલ્લો",
        "hi": "क्वेनेंग जिला",
        "id": "Distrik Kweneng",
        "it": "distretto di Kweneng",
        "ja": "クウェネン地区",
        "ka": "კვენენგი",
        "kn": "ಕ್ವೆನೆಂಗ್ ಜಿಲ್ಲೆ",
        "ko": "퀘넹 구",
        "lt": "Kvenengo rajonas",
        "mr": "क्वेनेन्ग जिल्हा",
        "ms": "Kweneng District",
        "nb": "Kweneng",
        "nl": "Kweneng",
        "pl": "Dystrykt Kweneng",
        "pt": "Kweneng",
        "ro": "Districtul Kweneng",
        "ru": "Квененг",
        "si": "ක්වෙනේන්ග් දිස්ත්‍රික්කය",
        "sv": "Kweneng",
        "ta": "கேனெங் மாவட்டம்",
        "te": "క్వెనెంగ్ జిల్లా",
        "th": "เขตคเวเนง",
        "tr": "Kweneng Bölgesi",
        "uk": "Квененг",
        "ur": "کوینینگ ضلع",
        "vi": "Quận Kweneng",
        "lv": "Kvenenas distrikts",
        "ceb": "Kweneng District",
        "zh": "奎嫩區",
        "ccp": "𑄇𑄪𑄠𑄬𑄚𑄬𑄁",
        "ca": "Districte de Kweneng",
        "mk": "Квененг",
        "no": "Kweneng",
        "fa": "منطقه کوئننگ"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Lobatse',
      code: 'LO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Lobatse",
        "ar": "لوباتس",
        "bg": "Лобаце",
        "bn": "লোবাৎসে",
        "da": "Lobatse",
        "de": "Lobatse",
        "el": "Λομπάτσε",
        "en": "Lobatse",
        "es": "Lobatse",
        "et": "Lobatse",
        "fa": "لوباتس، بوتسوانا",
        "fi": "Lobatse",
        "fr": "Lobatse",
        "gu": "લોબેટ્સ",
        "hi": "लोबात्से",
        "hr": "Lobatse",
        "hu": "Lobatse",
        "id": "Lobatse",
        "it": "Lobatse",
        "ja": "ロバツェ",
        "kn": "ಲೊಬಾಟ್ಸೆ",
        "ko": "로바체",
        "mr": "लोबेटे",
        "ms": "Lobatse",
        "nb": "Lobatse",
        "nl": "Lobatse",
        "pl": "Lobatse",
        "pt": "Lobatse",
        "ro": "Lobatse",
        "ru": "Лобаце",
        "si": "ලොබට්සේ",
        "sv": "Lobatse",
        "ta": "லோபட்ஸ்",
        "te": "లోబాట్సే",
        "th": "เมืองโลบัตเซ",
        "tr": "Lobatse",
        "ur": "لوباٹسے",
        "vi": "Lobatse",
        "lv": "Lobatse",
        "ceb": "Lobatse",
        "lt": "Lobatsė",
        "zh": "洛巴策",
        "ccp": "𑄢𑄧𑄝𑄖𑄴𑄥𑄬",
        "uk": "Лобаце",
        "ca": "Lobatse",
        "no": "Lobatse"
      },
      type: 'town',
    ),
    Subdivision(
      name: 'North-East',
      code: 'NE',
      geo: SubdivisionGeoData(
        latitude: -20.9030555,
        longitude: 27.4556388,
        maxLatitude: -20.473381,
        maxLongitude: 28.013578,
        minLatitude: -21.571556,
        minLongitude: 27.2119901,
      ),
      translation: {
        "en": "North East",
        "af": "Noord-Oos distrik, Botswana",
        "ar": "مقاطعة الشمال الشرقي",
        "be": "Паўночна-усходняя акруга, Батсвана",
        "bn": "নর্থ-ইস্ট জেলা",
        "da": "North-East District",
        "de": "North-East District",
        "el": "Βορειοανατολική Περιφέρεια",
        "es": "Distrito Noreste",
        "eu": "Ipar-ekialdea",
        "fi": "North-East District",
        "fr": "District du Nord-Est",
        "gu": "ઉત્તર-પૂર્વ જિલ્લો",
        "hi": "उत्तर-पूर्व जिला",
        "id": "Distrik Timur Laut, Botswana",
        "it": "distretto Nordorientale",
        "ja": "ノースイースト地区",
        "ka": "ჩრდილო-აღმოსავლეთის ოლქი",
        "kn": "ಈಶಾನ್ಯ ಜಿಲ್ಲೆ",
        "ko": "북동부 구",
        "lt": "Šiaurės rytų rajonas",
        "mr": "पूर्व-पूर्व जिल्हा",
        "ms": "North-East District",
        "nb": "North-East",
        "nl": "North-East",
        "pl": "Dystrykt Północno-Wschodni",
        "pt": "Nordeste",
        "ro": "Districtul North-East, Botswana",
        "ru": "Северо-Восточный округ",
        "si": "උතුරු නැගෙනහිර දිස්ත්‍රික්කය",
        "sv": "Northeast",
        "ta": "வடக்கு -கிழக்கு மாவட்டம்",
        "te": "ఈశాన్య జిల్లా",
        "th": "ซาเรมา",
        "tr": "Kuzeydoğu Bölgesi",
        "uk": "Північно-Східний округ",
        "ur": "شمال-مشرقی ضلع",
        "vi": "Quận Đông-Bắc",
        "lv": "Ziemeļaustrumu distrikts",
        "ceb": "North East District (distrito sa Botswana)",
        "zh": "東北區",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄛𑄪𑄇𑄴",
        "ca": "Districte del Nord-est",
        "mk": "Североисточен округ",
        "no": "North-East",
        "fa": "ناحیه شمال شرقی (بوتسوانا)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'North-West',
      code: 'NW',
      geo: SubdivisionGeoData(
        latitude: -19.1905321,
        longitude: 23.0011989,
        maxLatitude: -17.780813,
        maxLongitude: 25.9879499,
        minLatitude: -21.0002549,
        minLongitude: 20.9969499,
      ),
      translation: {
        "en": "North West",
        "af": "Noord-Wes distrik, Botswana",
        "ar": "مقاطغة شمال غرب",
        "be": "Паўночна-заходняя акруга, Батсвана",
        "bg": "Северозападна област",
        "bn": "নর্থ ওয়েস্ট জেলা",
        "da": "North-West District",
        "de": "North West District",
        "el": "Βορειοδυτική Περιφέρεια",
        "es": "Distrito Noroeste",
        "eu": "Ipar-mendebaldea",
        "fi": "North-West District",
        "fr": "District du Nord-Ouest",
        "gu": "ઉત્તર-પશ્ચિમ જિલ્લો",
        "hi": "उत्तर-पश्चिमी जिला (बोत्सवाना)",
        "id": "Distrik Barat Laut, Botswana",
        "it": "distretto Nordoccidentale",
        "ja": "ノースウェスト地区",
        "ka": "ჩრდილო-დასავლეთის ოლქი",
        "kn": "ವಾಯುವ್ಯ ಜಿಲ್ಲೆ",
        "ko": "북서부 구",
        "lt": "Šiaurės vakarų rajonas",
        "mr": "उत्तर-पश्चिम जिल्हा",
        "ms": "North-West District",
        "nb": "North-West",
        "nl": "North-West",
        "pl": "Dystrykt Północno-Zachodni",
        "pt": "Noroeste",
        "ro": "Districtul North-West, Botswana",
        "ru": "Северо-Западный округ",
        "si": "වයඹ දිස්ත්‍රික්කය",
        "sv": "Northwest",
        "ta": "வடக்கு -மேற்கு மாவட்டம்",
        "te": "నార్త్-వెస్ట్ జిల్లా",
        "th": "เขตนอร์ท เวส",
        "tr": "Kuzeybatı Bölgesi",
        "uk": "Північно-Західний округ",
        "ur": "شمال-مغربی ضلع",
        "vi": "Quận Tây-Bắc",
        "lv": "Ziemeļrietumu distrikts",
        "ceb": "North West District",
        "zh": "西北區",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄛𑄧𑄏𑄨𑄟𑄴",
        "ca": "Districte del Nord-oest",
        "mk": "Северозападен округ",
        "no": "North-West",
        "fa": "ناحیه شمال غربی (بوتسوانا)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'South-East',
      code: 'SE',
      geo: SubdivisionGeoData(
        latitude: -24.9366094,
        longitude: 25.8048521,
        maxLatitude: -24.511588,
        maxLongitude: 26.1813639,
        minLatitude: -25.4709631,
        minLongitude: 25.5438541,
      ),
      translation: {
        "en": "South East",
        "af": "Suid-Oos distrik, Botswana",
        "ar": "المقاطعة الجنوب شرقية",
        "be": "Паўднёва-усходняя акруга, Батсвана",
        "bg": "Югоизточна област",
        "bn": "সাউথ ইস্ট জেলা",
        "da": "South-East District",
        "de": "South-East District",
        "el": "Νοτιοανατολική Περιφέρεια",
        "es": "Distrito Sudeste",
        "eu": "Hego-ekialdea",
        "fa": "ناحیه جنوب شرقی",
        "fi": "South-East District",
        "fr": "District du Sud-Est",
        "gu": "દક્ષિણ-પૂર્વ જિલ્લો",
        "hi": "दक्षिण-पूर्व जिला",
        "id": "Distrik Tenggara, Botswana",
        "it": "distretto Sudorientale",
        "ja": "サウスイースト地区",
        "ka": "სამხრეთ-აღმოსავლეთის ოლქი",
        "kn": "ಆಗ್ನೇಯ ಜಿಲ್ಲೆ",
        "ko": "남동부 구",
        "lt": "Pietryčių rajonas",
        "mr": "दक्षिण-पूर्व जिल्हा",
        "ms": "South-East District",
        "nb": "South-East",
        "nl": "South-East",
        "pl": "Dystrykt Południowo-Wschodni",
        "pt": "Sudeste",
        "ro": "Districtul South-East, Botswana",
        "ru": "Юго-Восточный округ",
        "si": "දකුණු නැගෙනහිර දිස්ත්‍රික්කය",
        "sv": "Southeast",
        "ta": "தெற்கு -கிழக்கு மாவட்டம்",
        "te": "ఆగ్నేయ జిల్లా",
        "th": "เซาท์ อีส ดิสทริค",
        "tr": "Güneydoğu Bölgesi",
        "uk": "Південно-Східний округ",
        "ur": "جنوب-مشرقی ضلع",
        "vi": "Quận Đông-Nam",
        "lv": "Dienvidaustrumu distrikts",
        "ceb": "South East District",
        "zh": "東南區",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄛𑄪𑄇𑄴",
        "ca": "Districte del Sud-est",
        "mk": "Југоисточен округ",
        "no": "South-East"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Southern',
      code: 'SO',
      geo: SubdivisionGeoData(
        latitude: -24.823384,
        longitude: 24.7142918,
        maxLatitude: -23.9969671,
        maxLongitude: 25.693459,
        minLatitude: -25.8257559,
        minLongitude: 23.048267,
      ),
      translation: {
        "en": "Southern",
        "af": "Suid distrik, Botswana",
        "ar": "المقاطعة الجنوبية",
        "be": "Паўднёвая акруга, Батсвана",
        "bg": "Южна област",
        "bn": "সাউদার্ন জেলা",
        "da": "Southern District",
        "de": "Southern District",
        "el": "Νότια Περιφέρεια",
        "es": "Distrito Sur",
        "eu": "Hegoaldea",
        "fi": "Southern District",
        "fr": "District du Sud",
        "gu": "દક્ષિણી જિલ્લો",
        "hi": "दक्षिणी जिला (बोत्स्वाना",
        "id": "Distrik Selatan, Botswana",
        "it": "distretto Meridionale",
        "ja": "サザン地区",
        "ka": "სამხრეთის ოლქი",
        "kn": "ದಕ್ಷಿಣ ಜಿಲ್ಲೆ",
        "ko": "남부 구",
        "lt": "Pietų rajonas",
        "mr": "दक्षिणी जिल्हा",
        "ms": "Southern District",
        "nb": "Southern",
        "nl": "Southern",
        "pl": "Dystrykt Południowy",
        "pt": "Distrito do Sul",
        "ro": "Districtul Southern, Botswana",
        "ru": "Южный округ",
        "si": "දකුණු දිස්ත්‍රික්කය",
        "sv": "Southern",
        "ta": "தெற்கு மாவட்டம்",
        "te": "దక్షిణ జిల్లా",
        "th": "เขตภาคใต้ (บอตสวานา)",
        "tr": "Güney Bölgesi",
        "uk": "Південний округ",
        "ur": "سدرن ضلع",
        "vi": "Quận Miền Nam",
        "lv": "Dienvidu distrikts",
        "ceb": "Southern District",
        "zh": "南部區",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄮𑄘𑄨",
        "az": "Cənubi dairə",
        "ca": "Districte del Sud",
        "mk": "Јужен округ",
        "no": "Southern",
        "fa": "بخش جنوبی (بوتسوانا)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Selibe Phikwe',
      code: 'SP',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Selebi-Phikwe",
        "ar": "سيليبي-فيكوي",
        "bn": "সেলেবি-পিখবে",
        "ca": "Selebi-Phikwe",
        "da": "Selebi-Phikwe",
        "de": "Selebi-Phikwe",
        "el": "Σελέμπι-Φίκουε",
        "en": "Selibe Phikwe",
        "es": "Selebi-Phikwe",
        "fa": "سلیب فیکوه، بوتسوانا",
        "fi": "Selebi-Pikwe",
        "fr": "Selebi-Phikwe",
        "gu": "સેલેબી-ફિકવે",
        "hi": "सेलेबी-फिकवे",
        "hr": "Selebi-Phikwe",
        "id": "Selebi-Phikwe",
        "it": "Selebi Pikwe",
        "ja": "セレビ・ピクウェ",
        "kn": "ಸೆಲೆಬಿ-ಫಿಕ್ವೆ",
        "ko": "셀레비피퀘",
        "lt": "Selebi Pikvė",
        "mr": "सेलीबी-फिक्वे",
        "ms": "Selebi-Phikwe",
        "nb": "Selebi-Phikwe",
        "nl": "Selebi-Phikwe",
        "pl": "Selebi-Pikwe",
        "pt": "Selebi-Phikwe",
        "ro": "Selibe Phikwe",
        "ru": "Селеби-Пхикве",
        "si": "සෙලෙබි-පික්වේ",
        "sv": "Selebi-Phikwe",
        "ta": "செலிபி-பிக்வெ",
        "te": "సెలెబి-ఫిక్వే",
        "th": "เซเลบิ พคิควี",
        "tr": "Selibe-Phikwe",
        "uk": "Селебі-Пхікве",
        "ur": "سیلیبی-فیکوے",
        "vi": "Selebi-Phikwe",
        "lv": "Selebi-Phikve",
        "ceb": "Selebi-Phikwe",
        "zh": "塞莱比-皮奎",
        "ccp": "𑄥𑄬𑄣𑄨𑄝𑄬 𑄜𑄨𑄇𑄮𑄠𑄬",
        "no": "Selebi-Phikwe",
        "eu": "Selebi-Phikwe"
      },
      type: 'town',
    ),
    Subdivision(
      name: 'Sowa Town',
      code: 'ST',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Sowa, Botswana",
        "ar": "سوا، بوتسوانا",
        "bn": "সোবা, বতসোয়ানা",
        "da": "Sowa, Botswana",
        "de": "Sowa",
        "el": "Σόβα, Μποτσβάνα",
        "en": "Sowa Town",
        "es": "Ciudad del Sowa",
        "fi": "Sowa, Botswana",
        "fr": "Sowa Town",
        "gu": "સોવા, બોત્સવાના",
        "hi": "सोवा, बोत्सवाना",
        "id": "Sowa, Botswana",
        "it": "Sowa Town",
        "ja": "ソワ",
        "kn": "ಸೊವಾ, ಬೊಟ್ಸ್ವಾನಾ",
        "ko": "소와, 보츠와나",
        "mr": "सोवा, बोत्सवाना",
        "ms": "Sowa, Botswana",
        "nb": "Sowa",
        "nl": "Sowa, Botswana",
        "pl": "Sowa, Botswana",
        "pt": "Sowa, Botswana",
        "ro": "Sowa, Botswana",
        "ru": "Сова",
        "si": "සොවා බොට්ස්වානා",
        "sv": "Sowa Town",
        "ta": "சோவா , போட்ஸ்வானா",
        "te": "సోవా, బోత్స్వానా",
        "th": "โซวา บอตสวานา",
        "tr": "Sowa, Botswana",
        "ur": "سووا",
        "vi": "Sowa, Botswana",
        "lv": "Sova, Botsvana",
        "lt": "Sova, Botsvana",
        "ccp": "𑄥𑄱 𑄑𑄅𑄪𑄚𑄴",
        "uk": "Сова",
        "ca": "Sowa",
        "no": "Sowa"
      },
      type: 'town',
    )
  ],
);
