import '../country.dart';

const countryCAN = Country(
  alpha2: 'CA',
  alpha3: 'CAN',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'CAD',
  gec: 'CA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 56.130366,
      longitude: -106.346771,
    ),
    maxCoordinate: Coordinate(
      latitude: 83.6381,
      longitude: -50.9766,
    ),
    minCoordinate: Coordinate(
      latitude: 41.6765559,
      longitude: -141.00187,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 83.6381,
        longitude: -50.9766,
      ),
      southwest: Coordinate(
        latitude: 41.6765559,
        longitude: -141.00187,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'CAN',
  isoLongName: 'Canada',
  isoShortName: 'Canada',
  languagesOfficial: ['en', 'fr'],
  languagesSpoken: ['en', 'fr'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Canadian',
  number: '124',
  postalCode: true,
  postalCodeFormat:
      r'[ABCEGHJKLMNPRSTVXY]\d[ABCEGHJ-NPRSTV-Z] ?\d[ABCEGHJ-NPRSTV-Z]\d',
  region: Region.americas,
  startOfWeek: Week.sunday,
  subregion: 'Northern America',
  unLocode: 'CA',
  unofficialNames: ['Canada', 'Kanada', 'Canadá', 'カナダ'],
  worldRegion: WorldRegion.amer,
  addressFormat: '''{{recipient}}
{{street}}
{{city}} {{region_short}} {{postalcode}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: true,
  g20Member: true,
  isoShortNameByLocale: {
    "ab": "Canada",
    "af": "Kanada",
    "ak": "Canada",
    "am": "Canada",
    "an": "Canadá",
    "ar": "كندا",
    "as": "কানাডা",
    "ay": "Canada",
    "az": "Kanada",
    "ba": "Canada",
    "be": "Канада",
    "bg": "Канада",
    "bi": "Canada",
    "bn": "কানাডা",
    "bn_IN": "কানাডা",
    "br": "Kanada",
    "bs": "Kanada",
    "ca": "Canadà",
    "ce": "Канада",
    "ch": "Canada",
    "cs": "Kanada",
    "cv": "Канада",
    "cy": "Canada",
    "da": "Canada",
    "de": "Kanada",
    "dv": "ކެނެޑާ",
    "dz": "ཀེ་ན་ཌ།",
    "ee": "Canada",
    "el": "Καναδάς",
    "en": "Canada",
    "eo": "Kanado",
    "es": "Canadá",
    "et": "Kanada",
    "eu": "Kanada",
    "fa": "کانادا",
    "ff": "Canada",
    "fi": "Kanada",
    "fo": "Kanada",
    "fr": "Canada",
    "fy": "Kanada",
    "ga": "Ceanada",
    "gl": "Canadá",
    "gn": "Canada",
    "gu": "કેનેડા",
    "gv": "Yn Chanadey",
    "ha": "Kanada",
    "he": "קנדה",
    "hi": "कनाडा",
    "hr": "Kanada",
    "ht": "Kanada",
    "hu": "Kanada",
    "hy": "Կանադա",
    "ia": "Canada",
    "id": "Kanada",
    "io": "Kanada",
    "is": "Kanada",
    "it": "Canada",
    "iu": "ᑲᓇᑕ",
    "ja": "カナダ",
    "ka": "კანადა",
    "ki": "Canada",
    "kk": "Канада",
    "kl": "Canada",
    "km": "កាណាដា",
    "kn": "ಕೆನಡ",
    "ko": "캐나다",
    "ku": "Kanada",
    "kv": "Канада",
    "kw": "Kanada",
    "ky": "Канада",
    "lo": "ປະເທດການາດາ",
    "lt": "Kanada",
    "lv": "Kanāda",
    "mi": "Kānata",
    "mk": "Канада",
    "ml": "കാനഡ",
    "mn": "Канад",
    "mr": "कॅनडा",
    "ms": "Kanada",
    "mt": "Kanada",
    "my": "ကနေဒါနိုင်ငံ",
    "na": "Kanada",
    "nb": "Canada",
    "ne": "क्यानाडा",
    "nl": "Canada",
    "nn": "Canada",
    "nv": "Deeteel Bikéyah",
    "oc": "Canadà",
    "or": "କାନାଡା",
    "pa": "ਕੈਨੇਡਾ",
    "pi": "केनडा",
    "pl": "Kanada",
    "ps": "کاناډا",
    "pt": "Canadá",
    "pt_BR": "Canadá",
    "ro": "Canada",
    "ru": "Канада",
    "rw": "Kanada",
    "sc": "Cànada",
    "sd": "ڪئناڊا",
    "si": "කැනඩාව",
    "sk": "Kanada",
    "sl": "Kanada",
    "so": "Kanada",
    "sq": "Kanada",
    "sr": "Канада",
    "sv": "Kanada",
    "sw": "Kanada",
    "ta": "கனடா",
    "te": "కెనడా",
    "tg": "Канада",
    "th": "แคนาดา",
    "ti": "ካናዳ",
    "tk": "Kanada",
    "tl": "Kanada",
    "tr": "Kanada",
    "tt": "Канада",
    "ug": "كانادا",
    "uk": "Канада",
    "ur": "کینیڈا",
    "uz": "Kanada",
    "ve": "Canada",
    "vi": "Ca-na-đa",
    "wa": "Canada",
    "wo": "Kanadaa",
    "xh": "Canada",
    "yo": "Kánádà",
    "zh_CN": "加拿大",
    "zh_HK": "加拿大",
    "zh_TW": "加拿大",
    "zu": "I Khanada"
  },
  subdivision: [
    Subdivision(
      name: 'Alberta',
      code: 'AB',
      geo: SubdivisionGeoData(
        latitude: 53.9332706,
        longitude: -116.5765035,
        maxLatitude: 60.00006209999999,
        maxLongitude: -109.9998551,
        minLatitude: 48.9966671,
        minLongitude: -120.0005219,
      ),
      translation: {
        "en": "Alberta",
        "af": "Alberta",
        "ar": "ألبرتا",
        "az": "Alberta",
        "be": "Правінцыя Альберта",
        "bg": "Албърта",
        "bn": "এ্যালবার্টা",
        "ca": "Alberta",
        "cs": "Alberta",
        "da": "Alberta",
        "de": "Alberta",
        "el": "Αλμπέρτα",
        "es": "Alberta",
        "et": "Alberta",
        "eu": "Alberta",
        "fa": "آلبرتا",
        "fi": "Alberta",
        "fr": "Alberta",
        "gl": "Alberta",
        "gu": "એલ્બર્ટા",
        "he": "אלברטה",
        "hi": "अल्बर्टा",
        "hr": "Alberta",
        "hu": "Alberta",
        "hy": "Ալբերտա",
        "id": "Alberta",
        "is": "Alberta",
        "it": "Alberta",
        "ja": "アルバータ州",
        "ka": "ალბერტა",
        "kn": "ಆಲ್ಬರ್ಟಾ",
        "ko": "앨버타 주",
        "lt": "Alberta",
        "lv": "Alberta",
        "mn": "Альберта",
        "mr": "आल्बर्टा",
        "ms": "Alberta",
        "nb": "Alberta",
        "nl": "Alberta",
        "pl": "Alberta",
        "pt": "Alberta",
        "ro": "Alberta",
        "ru": "Альберта",
        "si": "අල්බෙර්ටා",
        "sk": "Alberta",
        "sl": "Alberta",
        "sr": "Алберта",
        "sv": "Alberta",
        "sw": "Alberta",
        "ta": "ஆல்பர்ட்டா",
        "te": "అల్బర్టా",
        "th": "รัฐแอลเบอร์ตา",
        "tr": "Alberta",
        "uk": "Альберта",
        "ur": "البرٹا",
        "vi": "Alberta",
        "zh": "艾伯塔",
        "cy": "Alberta",
        "ceb": "Alberta",
        "sr_Latn": "Alberta",
        "yue_Hans": "亚伯达",
        "jv": "Alberta",
        "sq": "Alberta",
        "ccp": "𑄃𑄣𑄴𑄝𑄬𑄢𑄴𑄑",
        "ga": "Alberta",
        "so": "Alberta",
        "pa": "ਐਲਬਰਟਾ",
        "kk": "Альберта",
        "ml": "ആൽബർട്ട",
        "yue": "亞伯達",
        "am": "አልቤርታ",
        "my": "အယ်လဗားတားပြည်နယ်",
        "uz": "Alberta",
        "bs": "Alberta",
        "mk": "Алберта",
        "no": "Alberta",
        "ky": "Альберта",
        "ps": "آلبرتا"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'British Columbia',
      code: 'BC',
      geo: SubdivisionGeoData(
        latitude: 53.7266683,
        longitude: -127.6476206,
        maxLatitude: 60.0001489,
        maxLongitude: -114.0542211,
        minLatitude: 48.3089123,
        minLongitude: -139.0570702,
      ),
      translation: {
        "en": "British Columbia",
        "af": "Brits-Columbië",
        "ar": "كولومبيا البريطانية",
        "az": "Britaniya Kolumbiyası",
        "be": "Правінцыя Брытанская Калумбія",
        "bg": "Британска Колумбия",
        "bn": "ব্রিটিশ কলাম্বিয়া",
        "ca": "Colúmbia Britànica",
        "cs": "Britská Kolumbie",
        "da": "Britisk Columbia",
        "de": "British Columbia",
        "el": "Βρετανική Κολομβία",
        "es": "Columbia Británica",
        "et": "Briti Columbia",
        "eu": "Columbia Britainiarra",
        "fa": "بریتیش کلمبیا",
        "fi": "Brittiläinen Kolumbia",
        "fr": "Colombie-Britannique",
        "gl": "Columbia Británica - British Columbia",
        "gu": "બ્રિટિશ કોલમ્બિયા",
        "he": "קולומביה הבריטית",
        "hi": "ब्रिटिश कोलम्बिया",
        "hr": "Britanska Kolumbija",
        "hu": "Brit Columbia",
        "hy": "Բրիտանական Կոլումբիա",
        "id": "British Columbia",
        "is": "Breska Kólumbía",
        "it": "Columbia Britannica",
        "ja": "ブリティッシュコロンビア州",
        "ka": "ბრიტანეთის კოლუმბია",
        "kn": "ಬ್ರಿಟಿಷ್‌‌ ಕೊಲಂಬಿಯಾ",
        "ko": "브리티시컬럼비아 주",
        "lt": "Britų Kolumbija",
        "lv": "Britu Kolumbija",
        "mn": "Бритиш Коламбиа",
        "mr": "ब्रिटिश कोलंबिया",
        "ms": "British Columbia",
        "nb": "Britisk Columbia",
        "nl": "Brits-Columbia",
        "pl": "Kolumbia Brytyjska",
        "pt": "Colúmbia Britânica",
        "ro": "Columbia Britanică",
        "ru": "Британская Колумбия",
        "si": "බ්‍රිටිෂ් කොලොම්බියා",
        "sk": "Britská Kolumbia",
        "sl": "Britanska Kolumbija",
        "sr": "Британска Колумбија",
        "sv": "British Columbia",
        "sw": "British Kolumbia",
        "ta": "பிரிட்டிசு கொலம்பியா",
        "te": "బ్రిటిష్ కొలంబియా",
        "th": "รัฐบริติชโคลัมเบีย",
        "tr": "Britanya Kolumbiyası",
        "uk": "Британська Колумбія",
        "ur": "برٹش کولمبیا",
        "vi": "British Columbia",
        "cy": "British Columbia",
        "ceb": "British Columbia",
        "sr_Latn": "Britanska Kolumbija",
        "zh": "不列颠哥伦比亚",
        "yue_Hans": "卑诗省",
        "jv": "British Columbia",
        "sq": "Kolumbia Britanike",
        "ccp": "𑄝𑄳𑄢𑄨𑄑𑄨𑄌𑄴 𑄇𑄧𑄣𑄧𑄟𑄴𑄝𑄨𑄠",
        "ga": "An Cholóim Bhriotanach",
        "pa": "ਬਰੀਟੀਸ਼ ਕੋਲੰਬਿਆ",
        "ml": "ബ്രിട്ടീഷ് കൊളമ്പിയ",
        "yue": "卑詩省",
        "am": "ብሪቲሽ ኮለምቢያ",
        "my": "ဗြိတိသျှ ကိုလံဘီယာ ပြည်နယ်",
        "uz": "Britaniya Kolumbiyasi",
        "bs": "Britanska Kolumbija",
        "mk": "Британска Колумбија",
        "no": "Britisk Columbia",
        "kk": "Британдық Колумбия",
        "ps": "برتانوي کولمبيا"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Manitoba',
      code: 'MB',
      geo: SubdivisionGeoData(
        latitude: 53.7608608,
        longitude: -98.81387629999999,
        maxLatitude: 60.0001031,
        maxLongitude: -88.9852265,
        minLatitude: 48.998861,
        minLongitude: -102.0000041,
      ),
      translation: {
        "en": "Manitoba",
        "af": "Manitoba",
        "ar": "مانيتوبا",
        "az": "Manitoba",
        "be": "Правінцыя Манітоба",
        "bg": "Манитоба",
        "bn": "ম্যানিটোবা",
        "ca": "Manitoba",
        "cs": "Manitoba",
        "da": "Manitoba",
        "de": "Manitoba",
        "el": "Μανιτόμπα",
        "es": "Manitoba",
        "et": "Manitoba provints",
        "eu": "Manitoba",
        "fa": "مانیتوبا",
        "fi": "Manitoba",
        "fr": "Manitoba",
        "gl": "Manitoba",
        "gu": "મેનિટોબા",
        "he": "מניטובה",
        "hi": "मानिटोबा",
        "hr": "Manitoba",
        "hu": "Manitoba",
        "hy": "Մանիթոբա",
        "id": "Manitoba",
        "is": "Manitoba",
        "it": "Manitoba",
        "ja": "マニトバ州",
        "ka": "მანიტობა",
        "kn": "ಮ್ಯಾನಿಟೋಬ",
        "ko": "매니토바 주",
        "lt": "Manitoba",
        "lv": "Manitoba",
        "mn": "Манитоба",
        "mr": "मॅनिटोबा",
        "ms": "Manitoba",
        "nb": "Manitoba",
        "nl": "Manitoba",
        "pl": "Manitoba",
        "pt": "Manitoba",
        "ro": "Manitoba",
        "ru": "Манитоба",
        "si": "මනිටොබා",
        "sk": "Manitoba",
        "sl": "Manitoba",
        "sr": "Манитоба",
        "sv": "Manitoba",
        "sw": "Manitoba",
        "ta": "மானிட்டோபா",
        "te": "మనిటోబా",
        "th": "รัฐแมนิโทบา",
        "tr": "Manitoba",
        "uk": "Манітоба",
        "ur": "مانیٹوبا",
        "vi": "Manitoba",
        "cy": "Manitoba",
        "ceb": "Manitoba",
        "sr_Latn": "Manitoba",
        "zh": "曼尼托巴",
        "yue_Hans": "缅尼吐巴",
        "sq": "Manitoba",
        "ccp": "𑄟𑄚𑄨𑄑𑄧𑄝",
        "ga": "Manitoba",
        "pa": "ਮਾਨੀਟੋਬਾ",
        "kk": "Манитоба",
        "ml": "മനിറ്റോബ",
        "yue": "緬尼吐巴",
        "am": "ማኒቶባ",
        "my": "မနီတိုးဗားပြည်နယ်",
        "uz": "Manitoba (Kanada)",
        "bs": "Manitoba",
        "mk": "Манитоба",
        "no": "Manitoba",
        "so": "Manitoba"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'New Brunswick',
      code: 'NB',
      geo: SubdivisionGeoData(
        latitude: 46.5653163,
        longitude: -66.46191639999999,
        maxLatitude: 48.1735157,
        maxLongitude: -63.7706403,
        minLatitude: 44.499574,
        minLongitude: -69.05339289999999,
      ),
      translation: {
        "en": "New Brunswick",
        "af": "Nieu-Brunswyk",
        "ar": "نيو برونزويك",
        "az": "Nyu-Brunsvik",
        "be": "Правінцыя Нью-Брансуік",
        "bg": "Ню Брънзуик",
        "bn": "নিউ ব্রান্সউইক",
        "ca": "Nova Brunsvic",
        "cs": "Nový Brunšvik",
        "da": "New Brunswick",
        "de": "New Brunswick",
        "el": "Νιου Μπράνσγουικ",
        "es": "Nuevo Brunswick",
        "et": "New Brunswick",
        "eu": "Brunswick Berria",
        "fa": "نیوبرانزویک",
        "fi": "New Brunswick",
        "fr": "Nouveau-Brunswick",
        "gl": "Nova Brunswick",
        "gu": "ન્યૂ બ્રુન્સવિક",
        "he": "ניו ברנזוויק",
        "hi": "न्यू ब्रंसविक",
        "hr": "Novi Brunswick",
        "hu": "Új-Brunswick",
        "hy": "Նյու Բրանսուիկ",
        "id": "New Brunswick",
        "is": "Nýja-Brúnsvík",
        "it": "Nuovo Brunswick",
        "ja": "ニューブランズウィック州",
        "ka": "ნიუ-ბრანსუიკი",
        "kn": "ನ್ಯೂ ಬ್ರನ್ಸ್ವಿಕ್",
        "ko": "뉴브런즈윅 주",
        "lt": "Naujasis Bransvikas",
        "lv": "Ņūbransvika",
        "mn": "Нью-Брансвик",
        "mr": "न्यू ब्रुन्सविक",
        "ms": "New Brunswick",
        "nb": "New Brunswick",
        "nl": "New Brunswick",
        "pl": "Nowy Brunszwik",
        "pt": "Nova Brunswick",
        "ro": "Noul Brunswick",
        "ru": "Нью-Брансуик",
        "si": "නව බ්‍රනස්වික්",
        "sk": "New Brunswick",
        "sl": "Novi Brunswick",
        "sr": "Њу Брансвик",
        "sv": "New Brunswick",
        "sw": "New Brunswick",
        "ta": "நியூ பிரன்சுவிக்",
        "te": "న్యూ బ్రున్స్‌విక్",
        "th": "รัฐนิวบรันสวิก",
        "tr": "New Brunswick",
        "uk": "Нью-Брансвік",
        "ur": "نیو برنزویک",
        "vi": "New Brunswick",
        "cy": "Brunswick Newydd",
        "ceb": "New Brunswick (lalawigan)",
        "sr_Latn": "Nju Bransvik",
        "zh": "新不倫瑞克",
        "yue_Hans": "纽宾士域省",
        "sq": "New Brunswick",
        "ccp": "𑄚𑄨𑄅𑄪 𑄝𑄳𑄢𑄚𑄴𑄥𑄪𑄃𑄨𑄇𑄴",
        "ga": "New Brunswick",
        "pa": "ਨਿਊ ਬਰੰਸਵਿਕ",
        "yue": "紐賓士域省",
        "am": "ኒው ብረንዝውክ",
        "uz": "Nyu-bransuyk",
        "bs": "Novi Brunswick",
        "mk": "Њу Бранзвик",
        "no": "New Brunswick",
        "kk": "Нью-Брансуик",
        "ml": "ന്യൂ ബ്രൺസ്വിക്ക്"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Newfoundland and Labrador',
      code: 'NL',
      geo: SubdivisionGeoData(
        latitude: 53.1355091,
        longitude: -57.6604364,
        maxLatitude: 60.37627010000001,
        maxLongitude: -52.6194086,
        minLatitude: 46.6114571,
        minLongitude: -67.8216849,
      ),
      translation: {
        "en": "Newfoundland and Labrador",
        "af": "Newfoundland en Labrador",
        "ar": "نيوفاوندلاند واللابرادور",
        "az": "Nyufaundlend və Labrador",
        "be": "Правінцыя Ньюфаўндленд і Лабрадор",
        "bg": "Нюфаундленд и Лабрадор",
        "bn": "নিউফাউন্ডল্যান্ড এবং ল্যাব্রাডর",
        "ca": "Terranova i Labrador",
        "cs": "Newfoundland a Labrador",
        "da": "Newfoundland og Labrador",
        "de": "Neufundland und Labrador",
        "el": "Νέα Γη και Λαμπραντόρ",
        "es": "Terranova y Labrador",
        "et": "Newfoundland ja Labrador",
        "eu": "Ternua eta Labrador",
        "fa": "نیوفاندلند و لابرادور",
        "fi": "Newfoundland ja Labrador",
        "fr": "Terre-Neuve-et-Labrador",
        "gl": "Terra Nova e Labrador",
        "gu": "ન્યુફાઉન્ડલેન્ડ એન્ડ લેબ્રાડોર",
        "he": "ניופאונדלנד ולברדור",
        "hi": "न्यूफाउंडलैंड और लैब्राडोर",
        "hr": "Newfoundland i Labrador",
        "hu": "Új-Fundland és Labrador",
        "hy": "Նյուֆաունդլենդ և Լաբրադոր",
        "id": "Newfoundland dan Labrador",
        "is": "Nýfundnaland og Labrador",
        "it": "Terranova e Labrador",
        "ja": "ニューファンドランド・ラブラドール州",
        "ka": "ნიუფაუნდლენდი და ლაბრადორი",
        "kn": "ನ್ಯೂಫೌಂಡ್ಲ್ಯಾಂಡ್ ಮತ್ತು ಲ್ಯಾಬ್ರಡಾರ್",
        "ko": "뉴펀들랜드 래브라도 주",
        "lt": "Niufaundlandas ir Labradoras",
        "lv": "Ņūfaundlenda un Labradora",
        "mn": "Ньюфаундленд ба Лабрадор",
        "mr": "न्यू फाउंडलंड आणि लाब्राडोर",
        "ms": "Newfoundland dan Labrador",
        "nb": "Newfoundland og Labrador",
        "nl": "Newfoundland en Labrador",
        "pl": "Nowa Fundlandia i Labrador",
        "pt": "Terra Nova e Labrador",
        "ro": "Newfoundland și Labrador",
        "ru": "Ньюфаундленд и Лабрадор",
        "si": "නිව් ෆවුන්ඩ්ලන්ඩ් සහ ලබ්‍රඩොර්",
        "sk": "Newfoundland a Labrador",
        "sl": "Nova Fundlandija in Labrador",
        "sr": "Њуфаундленд и Лабрадор",
        "sv": "Newfoundland och Labrador",
        "sw": "Newfoundland and Labrador",
        "ta": "நியூஃபவுன்லாந்து மற்றும் லாப்ரடோர்",
        "te": "న్యూఫౌండ్ ల్యాండ్ మరియు లాబ్రాడార్",
        "th": "รัฐนิวฟันด์แลนด์และแลบราดอร์",
        "tr": "Newfoundland ve Labrador",
        "uk": "Ньюфаундленд і Лабрадор",
        "ur": "نیو فاؤنڈ لینڈ اور لیبراڈور",
        "vi": "Newfoundland và Labrador",
        "cy": "Newfoundland a Labrador",
        "ceb": "Newfoundland and Labrador",
        "sr_Latn": "Njufaundlend i Labrador",
        "zh": "紐芬蘭與拉布拉多",
        "yue_Hans": "纽芬兰与拉布拉多",
        "sq": "Toka e Re dhe Labradori",
        "ccp": "𑄚𑄨𑄅𑄪𑄜𑄅𑄪𑄚𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴 𑄃𑄳𑄃 𑄣𑄝𑄳𑄢𑄓𑄮𑄢𑄴",
        "ga": "Talamh an Éisc agus Labradar",
        "pa": "ਨਿਊਫ਼ੰਡਲੈਂਡ ਅਤੇ ਲਾਬਰਾਡੋਰ",
        "yue": "紐芬蘭與拉布拉多",
        "am": "ኑፈንላንድና ላብረዶር",
        "my": "နယူးဖောင်လန် နှင့် လာဘရာဒေါ ပြည်နယ်",
        "yo": "Newfoundland àti Labrador",
        "uz": "Nyufaundlend va Labrador",
        "bs": "Newfoundland i Labrador",
        "mk": "Њуфаундленд и Лабрадор",
        "no": "Newfoundland og Labrador",
        "yo_BJ": "Newfoundland àti Labrador",
        "kk": "Ньюфаундленд және Лабрадор",
        "ml": "ന്യൂഫൗണ്ടൻലാൻഡ് ആന്റ് ലാബ്രഡോർ"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Nova Scotia',
      code: 'NS',
      geo: SubdivisionGeoData(
        latitude: 44.68198659999999,
        longitude: -63.744311,
        maxLatitude: 47.2277438,
        maxLongitude: -59.676914,
        minLatitude: 43.3918805,
        minLongitude: -66.3948186,
      ),
      translation: {
        "en": "Nova Scotia",
        "af": "Nova Scotia",
        "ar": "نوفا سكوشا",
        "az": "Yeni Şotlandiya",
        "be": "Правінцыя Новая Шатландыя",
        "bg": "Нова Скотия",
        "bn": "নভা স্কশিয়া",
        "ca": "Nova Escòcia",
        "cs": "Nové Skotsko",
        "da": "Nova Scotia",
        "de": "Nova Scotia",
        "el": "Νέα Σκωτία",
        "es": "Nueva Escocia",
        "et": "Nova Scotia",
        "eu": "Eskozia Berria",
        "fa": "نوا اسکوشیا",
        "fi": "Nova Scotia",
        "fr": "Nouvelle-Écosse",
        "gl": "Nova Escocia - Nova Scotia",
        "gu": "નોવા સ્કોટીઆ",
        "he": "נובה סקוטיה",
        "hi": "नोवा स्कॉटिया",
        "hr": "Nova Škotska",
        "hu": "Új-Skócia",
        "hy": "Նոր Շոտլանդիա",
        "id": "Nova Scotia",
        "is": "Nýja-Skotland",
        "it": "Nuova Scozia",
        "ja": "ノバスコシア州",
        "ka": "ახალი შოტლანდია",
        "kn": "ನೋವಾ ಸ್ಕಾಟಿಯಾ",
        "ko": "노바스코샤 주",
        "lt": "Naujoji Škotija",
        "lv": "Jaunskotija",
        "mn": "Нова Скоша",
        "mr": "नोव्हा स्कॉशिया",
        "ms": "Nova Scotia",
        "nb": "Nova Scotia",
        "nl": "Nova Scotia",
        "pl": "Nowa Szkocja",
        "pt": "Nova Escócia",
        "ro": "Noua Scoție",
        "ru": "Новая Шотландия",
        "si": "නොවා ස්කොටියා",
        "sk": "Nové Škótsko",
        "sl": "Nova Škotska",
        "sr": "Нова Шкотска",
        "sv": "Nova Scotia",
        "sw": "Nova Scotia",
        "ta": "நோவா ஸ்கோசியா",
        "te": "నోవా స్కోటియా",
        "th": "รัฐโนวาสโกเชีย",
        "tr": "Yeni İskoçya",
        "uk": "Нова Шотландія",
        "ur": "نووا سکوشیا",
        "vi": "Nova Scotia",
        "cy": "Nova Scotia",
        "ceb": "Nova Scotia",
        "sr_Latn": "Nova Škotska",
        "zh": "新斯科舍",
        "yue_Hans": "诺华斯高沙",
        "sq": "Skocia e Re",
        "ccp": "𑄚𑄮𑄞 𑄌𑄳𑄇𑄧𑄑𑄨𑄠",
        "ga": "Albain Nua",
        "pa": "ਨੋਵਾ ਸਕੋਸ਼ਾ",
        "ml": "നോവ സ്കോട്ടിയ",
        "yue": "諾華斯高沙",
        "am": "ኖቫ ስኮሻ",
        "my": "နိုဗာစကိုးရှားပြည်နယ်",
        "uz": "Yangi Shotlandiya",
        "bs": "Nova Scotia",
        "mk": "Нова Шкотска",
        "no": "Nova Scotia",
        "kk": "Жаңа Шотландия"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Northwest Territories',
      code: 'NT',
      geo: SubdivisionGeoData(
        latitude: 64.8255441,
        longitude: -124.8457334,
        maxLatitude: 78.7613421,
        maxLongitude: -101.999999,
        minLatitude: 59.99995399999999,
        minLongitude: -136.4687053,
      ),
      translation: {
        "en": "Northwest Territories",
        "af": "Noordwestelike gebiede",
        "ar": "الأقاليم الشمالية الغربية",
        "az": "Şimal-Qərb Əraziləri",
        "be": "Паўночна-Заходнія тэрыторыі",
        "bg": "Северозападни територии",
        "bn": "উত্তর পশ্চিম অঞ্চল",
        "ca": "Territoris del Nord-oest",
        "cs": "Severozápadní teritoria",
        "da": "Northwest Territories",
        "de": "Nordwest-Territorien",
        "el": "Βορειοδυτικά Εδάφη",
        "es": "Territorios del Noroeste",
        "et": "Loodealad",
        "eu": "Ipar-mendebaldeko lurraldeak",
        "fa": "نواحی شمال غرب",
        "fi": "Luoteisterritoriot",
        "fr": "Territoires du Nord-Ouest",
        "gl": "Territorios do Noroeste",
        "gu": "નોર્થવેસ્ટ ટેરિટરીઝ",
        "he": "הטריטוריות הצפון-מערביות",
        "hi": "नॉर्थवेस्ट टेरीटरीज़",
        "hr": "Sjeverozapadni teritoriji",
        "hu": "Északnyugati területek",
        "hy": "Հյուսիսարևմտյան տարածքներ",
        "id": "Wilayah Barat Laut",
        "is": "Norðvesturhéruðin",
        "it": "Territori del Nord-Ovest",
        "ja": "ノースウエスト準州",
        "ka": "ჩრდილო-დასავლეთი ტერიტორიები",
        "kn": "ವಾಯುವ್ಯ ಪ್ರಾಂತ್ಯಗಳು",
        "ko": "노스웨스트 준주",
        "lt": "Šiaurės Vakarai",
        "lv": "Ziemeļrietumu Teritorijas",
        "mn": "Баруун Хойд Нутаг Дэвсгэр",
        "mr": "नॉर्थवेस्ट टेरिटोरीज",
        "ms": "Wilayah Barat Laut",
        "nb": "Nordvestterritoriene",
        "nl": "Northwest Territories",
        "pl": "Terytoria Północno-Zachodnie",
        "pt": "Territórios do Noroeste",
        "ro": "Teritoriile de Nordvest",
        "ru": "Северо-Западные территории",
        "si": "උතුරු බටහිර භුමිය",
        "sk": "Severozápadné teritóriá",
        "sl": "Severozahodni teritoriji",
        "sr": "Северозападне територије",
        "sv": "Northwest Territories",
        "sw": "Northwest Territories",
        "ta": "வடமேற்கு நிலப்பகுதிகள்",
        "te": "నార్త్‌వెస్ట్ టెరిటరీస్",
        "th": "นอร์ทเวสต์เทร์ริทอรีส์",
        "tr": "Kuzeybatı Toprakları",
        "uk": "Північно-Західні території",
        "ur": "شمال مغربی علاقہ جات، کینیڈا",
        "vi": "Các Lãnh thổ Tây Bắc",
        "cy": "Tiriogaethau’r Gogledd-orllewin",
        "ceb": "Northwest Territories",
        "sr_Latn": "Severozapadne teritorije",
        "zh": "西北地区",
        "yue_Hans": "西北地区",
        "sq": "Territoret Veri-Perëndimore",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄬𑄘𑄨 𑄢𑄬𑄎𑄳𑄠𑄧𑄠𑄚𑄨",
        "ga": "Críocha an Iarthuaiscirt",
        "pa": "ਉੱਤਰ-ਪੱਛਮੀ ਰਾਜਖੇਤਰ",
        "yue": "西北地區",
        "am": "ስሜን-ምዕራብ ግዛቶች",
        "uz": "Shimoli-Gʻarbiy hududlar",
        "bs": "Sjeverozapadne teritorije",
        "mk": "Северозападни Територии",
        "no": "Nordvestterritoriene",
        "kk": "Солтүстік-Батыс территориялары",
        "ml": "നോർത്ത്വെസ്റ്റ് ടെറിറ്ററീസ്"
      },
      type: 'territory',
    ),
    Subdivision(
      name: 'Nunavut',
      code: 'NU',
      geo: SubdivisionGeoData(
        latitude: 70.2997711,
        longitude: -83.1075769,
        maxLatitude: 83.0956638,
        maxLongitude: -61.1794384,
        minLatitude: 51.6406985,
        minLongitude: -121.0492491,
      ),
      translation: {
        "en": "Nunavut",
        "af": "Nunavut",
        "ar": "نونافوت",
        "az": "Nunavut",
        "be": "Нунавут",
        "bg": "Нунавут",
        "bn": "নুনাভুত",
        "ca": "Nunavut",
        "cs": "Nunavut",
        "da": "Nunavut",
        "de": "Nunavut",
        "el": "Νούναβουτ",
        "es": "Nunavut",
        "et": "Nunavut",
        "eu": "Nunavut",
        "fa": "نوناووت",
        "fi": "Nunavut",
        "fr": "Nunavut",
        "gl": "Nunavut",
        "gu": "નુનાવત",
        "he": "נונאווט",
        "hi": "नुनावुत",
        "hr": "Nunavut",
        "hu": "Nunavut",
        "hy": "Նունավութ",
        "id": "Nunavut",
        "is": "Nunavut",
        "it": "Nunavut",
        "ja": "ヌナブト準州",
        "ka": "ნუნავუტი",
        "kn": "ನುನಾವುಟ್",
        "ko": "누나부트 준주",
        "lt": "Nunavutas",
        "lv": "Nunavuta",
        "mn": "Нунавут",
        "mr": "नुनाव्हुत",
        "ms": "Nunavut",
        "nb": "Nunavut",
        "nl": "Nunavut",
        "pl": "Nunavut",
        "pt": "Nunavut",
        "ro": "Nunavut",
        "ru": "Нунавут",
        "si": "නනවුට්",
        "sk": "Nunavut",
        "sl": "Nunavut",
        "sr": "Нунавут",
        "sv": "Nunavut",
        "sw": "Nunavut",
        "ta": "நுனாவுட்",
        "te": "నునావుట్",
        "th": "นูนาวุต",
        "tr": "Nunavut",
        "uk": "Нунавут",
        "ur": "نناوت",
        "vi": "Nunavut",
        "cy": "Nunavut",
        "ceb": "Nunavut",
        "sr_Latn": "Nunavut",
        "zh": "努納武特",
        "yue_Hans": "努那乌",
        "sq": "Nunavut",
        "ccp": "𑄚𑄪𑄚𑄞𑄖𑄴",
        "ga": "Nunavut",
        "pa": "ਨੂਨਾਵੁਤ",
        "kk": "Нунавут",
        "ml": "നുനാവട്",
        "yue": "努那烏",
        "am": "ኑናቩት",
        "uz": "Nunavut",
        "bs": "Nunavut",
        "mk": "Нунавут",
        "no": "Nunavut",
        "ky": "Нунавуут"
      },
      type: 'territory',
    ),
    Subdivision(
      name: 'Ontario',
      code: 'ON',
      geo: SubdivisionGeoData(
        latitude: 51.253775,
        longitude: -85.3232139,
        maxLatitude: 56.8565279,
        maxLongitude: -74.34388229999999,
        minLatitude: 41.68134879999999,
        minLongitude: -95.1562271,
      ),
      translation: {
        "en": "Ontario",
        "af": "Ontario",
        "ar": "أونتاريو",
        "az": "Ontario",
        "be": "Правінцыя Антарыа",
        "bg": "Онтарио",
        "bn": "অন্টারিও",
        "ca": "Ontàrio",
        "cs": "Ontario",
        "da": "Ontario",
        "de": "Ontario",
        "el": "Οντάριο",
        "es": "Ontario",
        "et": "Ontario",
        "eu": "Ontario",
        "fa": "انتاریو",
        "fi": "Ontario",
        "fr": "Ontario",
        "gl": "Ontario",
        "gu": "ઑન્ટેરિઓ",
        "he": "אונטריו",
        "hi": "ओण्टारियो",
        "hr": "Ontario",
        "hu": "Ontario",
        "hy": "Օնտարիո",
        "id": "Ontario",
        "is": "Ontario",
        "it": "Ontario",
        "ja": "オンタリオ州",
        "ka": "ონტარიო",
        "kn": "ಒಂಟಾರಿಯೊ",
        "ko": "온타리오 주",
        "lt": "Ontarijas",
        "lv": "Ontārio",
        "ml": "ഒണ്ടാറിയോ",
        "mn": "Онтарио",
        "mr": "ऑन्टारियो",
        "ms": "Ontario",
        "nb": "Ontario",
        "nl": "Ontario",
        "pl": "Ontario",
        "pt": "Ontário",
        "ro": "Ontario",
        "ru": "Онтарио",
        "si": "ඔන්ටාරියෝ",
        "sk": "Ontário",
        "sl": "Ontario",
        "sr": "Онтарио",
        "sv": "Ontario",
        "sw": "Ontario",
        "ta": "ஒன்ராறியோ",
        "te": "అంటారియో",
        "th": "รัฐออนแทรีโอ",
        "tr": "Ontario",
        "uk": "Онтаріо",
        "ur": "انٹاریو",
        "vi": "Ontario",
        "cy": "Ontario",
        "ceb": "Ontario",
        "sr_Latn": "Ontario",
        "zh": "安大略",
        "yue_Hans": "安大略",
        "sq": "Ontario",
        "ccp": "𑄃𑄧𑄚𑄴𑄑𑄢𑄨𑄃𑄮",
        "ga": "Ontario",
        "so": "Ontario",
        "pa": "ਓਂਟਾਰਿਓ",
        "yue": "安大略",
        "am": "ኦንቴሪዮ",
        "my": "အွန်တေးရီးယိုးပြည်နယ်",
        "uz": "Ontario",
        "bs": "Ontario",
        "mk": "Онтарио",
        "ne": "ओन्टारियो",
        "no": "Ontario",
        "kk": "Онтарио",
        "ps": "آنټاریو"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Prince Edward Island',
      code: 'PE',
      geo: SubdivisionGeoData(
        latitude: 46.510712,
        longitude: -63.41681359999999,
        maxLatitude: 47.4416628,
        maxLongitude: -61.97075460000001,
        minLatitude: 45.9481845,
        minLongitude: -64.5661238,
      ),
      translation: {
        "en": "Prince Edward Island",
        "af": "Prins-Edward-Eiland",
        "ar": "جزيرة الأمير إدوارد",
        "az": "Şahzadə Eduard Adası",
        "be": "Востраў Прынца Эдуарда",
        "bg": "Остров Принц Едуард",
        "bn": "প্রিন্স এডওয়ার্ড দ্বীপ",
        "ca": "Illa del Príncep Eduard",
        "cs": "Ostrov prince Edvarda",
        "da": "Prince Edward Island",
        "de": "Prince Edward Island",
        "el": "Νήσος του Πρίγκηπα Εδουάρδου",
        "es": "Isla del Príncipe Eduardo",
        "et": "Prints Edwardi saar",
        "eu": "Eduardo Printzearen uhartea",
        "fa": "جزیره پرنس ادوارد",
        "fi": "Prinssi Edwardin saari",
        "fr": "Île-du-Prince-Édouard",
        "gl": "Illa do Príncipe Eduardo",
        "gu": "પ્રિન્સ એડવર્ડ આઇલેન્ડ",
        "he": "אי הנסיך אדוארד",
        "hi": "प्रिंस एडवर्ड द्वीप",
        "hr": "Otok Princa Edwarda",
        "hu": "Prince Edward-sziget",
        "hy": "Էդուարդ արքայազնի կղզի",
        "id": "Pulau Pangeran Edward",
        "is": "Eyja Játvarðs prins",
        "it": "Isola del Principe Edoardo",
        "ja": "プリンスエドワードアイランド州",
        "ka": "პრინს-ედუარდის კუნძული",
        "kn": "ಪ್ರಿನ್ಸ್ ಎಡ್ವರ್ಡ್ ಐಲೆಂಡ್",
        "ko": "프린스에드워드아일랜드 주",
        "lt": "Princo Edvardo sala",
        "lv": "Prinča Edvarda Sala",
        "mn": "Принс Эдвардын Арал",
        "mr": "प्रिन्स एडवर्ड आयलंड",
        "ms": "Pulau Prince Edward",
        "nb": "Prince Edward Island",
        "nl": "Prins Edwardeiland",
        "pl": "Wyspa Księcia Edwarda",
        "pt": "Ilha do Príncipe Eduardo",
        "ro": "Insula Prințului Edward",
        "ru": "Остров Принца Эдуарда",
        "si": "ප්‍රින්ස් එඩ්වඩ් දූපත",
        "sk": "Ostrov princa Eduarda",
        "sl": "Otok princa Edvarda",
        "sr": "Острво Принца Едварда",
        "sv": "Prince Edward Island",
        "sw": "Prince Edward Island",
        "ta": "இளவரசர் எட்வர்ட் தீவு",
        "te": "ప్రిన్స్ ఎడ్వర్డ్ దీవి",
        "th": "รัฐพรินซ์เอ็ดเวิร์ดไอแลนด์",
        "tr": "Prens Edward Adası",
        "uk": "Острів Принца Едварда",
        "ur": "پرنس ایڈورڈ آئی لینڈ",
        "vi": "Đảo Hoàng tử Edward",
        "cy": "Prince Edward Island",
        "ceb": "Prince Edward Island (lalawigan)",
        "sr_Latn": "Ostrvo Princa Edvarda",
        "zh": "愛德華王子島",
        "yue_Hans": "爱德华太子岛",
        "sq": "Ishulli i Princit Eduard",
        "ccp": "𑄛𑄳𑄢𑄨𑄚𑄴𑄥𑄴 𑄃𑄬𑄖𑄴𑄃𑄮𑄠𑄢𑄴𑄓𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Oileán Phrionsa Éadbhard",
        "pa": "ਪ੍ਰਿੰਸ ਐਡਵਰਡ ਟਾਪੂ",
        "yue": "愛德華太子島",
        "am": "ፕርንስ ኤድወርድ አይለንድ",
        "uz": "Shahzoda Eduard oroli",
        "bs": "Ostrvo Princa Edwarda",
        "mk": "Остров Принц Едвард",
        "no": "Prince Edward Island",
        "kk": "Ханзада Эдуард Аралы",
        "ml": "പ്രിൻസ് എഡ്വേർഡ് ദ്വീപ്",
        "so": "Prince Edward Island"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Quebec',
      code: 'QC',
      geo: SubdivisionGeoData(
        latitude: 52.9399159,
        longitude: -73.5491361,
        maxLatitude: 62.5830552,
        maxLongitude: -57.1054859,
        minLatitude: 44.9913581,
        minLongitude: -79.7623371,
      ),
      translation: {
        "en": "Quebec",
        "af": "Quebec",
        "am": "ኬበክ",
        "ar": "كيبك",
        "az": "Kvebek",
        "be": "Правінцыя Квебек",
        "bg": "Квебек",
        "bn": "কুইবেক",
        "ca": "Quebec",
        "cs": "Quebec",
        "da": "Québec",
        "de": "Québec",
        "el": "Κεμπέκ",
        "es": "Quebec",
        "et": "Québec",
        "eu": "Quebec",
        "fa": "استان کبک",
        "fi": "Quebec",
        "fr": "Québec",
        "gl": "Quebec",
        "gu": "ક્વિબેક",
        "he": "קוויבק",
        "hi": "क्यूबेक",
        "hr": "Québec",
        "hu": "Québec",
        "hy": "Քվեբեք",
        "id": "Quebec",
        "is": "Québec",
        "it": "Québec",
        "ja": "ケベック州",
        "ka": "კვებეკი",
        "kn": "ಕ್ವಿಬೆಕ್",
        "ko": "퀘벡 주",
        "lo": "ແຂວງເກແບັກ",
        "lt": "Kvebekas",
        "lv": "Kvebeka",
        "ml": "ക്യൂബെക്",
        "mn": "Кэбэк",
        "mr": "क्वेबेक",
        "ms": "Quebec",
        "nb": "Québec",
        "ne": "क्युबेक",
        "nl": "Québec",
        "pl": "Quebec",
        "pt": "Quebec",
        "ro": "Provincia Québec",
        "ru": "Квебек",
        "si": "කියුබෙක්",
        "sk": "Quebec",
        "sl": "Québec",
        "sr": "Квебек",
        "sv": "Québec",
        "sw": "Quebec",
        "ta": "கியூபெக்",
        "te": "క్యూబెక్",
        "th": "รัฐควิเบก",
        "tr": "Québec",
        "uk": "Квебек",
        "ur": "کیوبیک",
        "vi": "Québec",
        "cy": "Québec",
        "ceb": "Québec (lalawigan)",
        "sr_Latn": "Kvebek",
        "zh": "魁北克",
        "yue_Hans": "魁北克",
        "jv": "Quebec",
        "sq": "Quebec",
        "ccp": "𑄇𑄭𑄪𑄝𑄬𑄇𑄴",
        "ga": "Québec",
        "ha": "Kebek",
        "so": "Quebec",
        "pa": "ਕੇਬੈਕ",
        "kk": "Квебек",
        "yue": "魁北克",
        "my": "ကွီဗက်ပြည်နယ်",
        "uz": "Kvebek",
        "bs": "Quebec",
        "mk": "Квебек",
        "ha_NE": "Kebek",
        "no": "Québec",
        "ky": "Квебек (Аймак)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Saskatchewan',
      code: 'SK',
      geo: SubdivisionGeoData(
        latitude: 52.9399159,
        longitude: -106.4508639,
        maxLatitude: 60.000063,
        maxLongitude: -101.362305,
        minLatitude: 48.9988059,
        minLongitude: -110.0077549,
      ),
      translation: {
        "en": "Saskatchewan",
        "af": "Saskatchewan",
        "ar": "ساسكاتشوان",
        "az": "Saskaçevan",
        "be": "Правінцыя Саскачэван",
        "bg": "Саскачеван",
        "bn": "সাস্কাচুয়ান",
        "ca": "Saskatchewan",
        "cs": "Saskatchewan",
        "da": "Saskatchewan",
        "de": "Saskatchewan",
        "el": "Σασκάτσουαν",
        "es": "Saskatchewan",
        "et": "Saskatchewani provints",
        "eu": "Saskatchewan",
        "fa": "سسکچوان",
        "fi": "Saskatchewan",
        "fr": "Saskatchewan",
        "gl": "Saskatchewan",
        "gu": "સાસ્કાટચેવન",
        "he": "ססקצ׳ואן",
        "hi": "सैस्कैचेवेन",
        "hr": "Saskatchewan",
        "hu": "Saskatchewan",
        "hy": "Սասկաչևան",
        "id": "Saskatchewan",
        "is": "Saskatchewan",
        "it": "Saskatchewan",
        "ja": "サスカチュワン州",
        "ka": "სასკაჩევანი",
        "kn": "ಸಾಸ್ಕಾಚೆವನ್",
        "ko": "서스캐처원 주",
        "lt": "Saskačevanas",
        "lv": "Saskačevana",
        "mn": "Саскачеван",
        "mr": "सास्काचेवान",
        "ms": "Saskatchewan",
        "nb": "Saskatchewan",
        "nl": "Saskatchewan",
        "pl": "Saskatchewan",
        "pt": "Saskatchewan",
        "ro": "Saskatchewan",
        "ru": "Саскачеван",
        "si": "සස්කචෙවාන්",
        "sk": "Saskatchewan",
        "sl": "Saskatchewan",
        "sr": "Саскачеван",
        "sv": "Saskatchewan",
        "sw": "Saskatchewan",
        "ta": "சஸ்காச்சுவான்",
        "te": "సా్స్కాచివాన్",
        "th": "รัฐซัสแคตเชวัน",
        "tr": "Saskatchewan",
        "uk": "Саскачеван",
        "ur": "ساسکچیوان",
        "vi": "Saskatchewan",
        "cy": "Saskatchewan",
        "ceb": "Saskatchewan",
        "sr_Latn": "Saskačevan",
        "zh": "薩斯喀徹溫",
        "yue_Hans": "沙士加芝湾",
        "sq": "Saskatchewan",
        "ccp": "𑄥𑄌𑄴𑄇𑄖𑄴𑄥𑄬𑄠𑄚𑄴",
        "ga": "Saskatchewan",
        "pa": "ਸਸਕਾਚਵਾਨ",
        "yue": "沙士加芝灣",
        "am": "ሰስካቸወን",
        "my": "ဆက်စကက်ချီဝမ်နယ်",
        "uz": "Saskachevan",
        "bs": "Saskatchewan",
        "mk": "Саскачеван",
        "no": "Saskatchewan",
        "kk": "Саскачеван",
        "ml": "സസ്ക്കാറ്റ്ച്ചെവാൻ",
        "so": "Saskatchewan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Yukon',
      code: 'YT',
      geo: SubdivisionGeoData(
        latitude: 64.2823274,
        longitude: -135.0,
        maxLatitude: 69.646498,
        maxLongitude: -123.8009179,
        minLatitude: 59.996889,
        minLongitude: -141.00187,
      ),
      translation: {
        "en": "Yukon",
        "af": "Yukon",
        "ar": "يوكون",
        "az": "Yukon",
        "be": "Тэрыторыя Юкан",
        "bg": "Юкон",
        "bn": "ইউকোন",
        "ca": "Yukon",
        "cs": "Yukon",
        "da": "Yukon",
        "de": "Yukon",
        "el": "Γιούκον",
        "es": "Yukón",
        "et": "Yukon",
        "eu": "Yukon",
        "fa": "یوکان",
        "fi": "Yukon",
        "fr": "Yukon",
        "gl": "Yukón",
        "gu": "યુકોન",
        "he": "יוקון",
        "hi": "युकॉन प्रांत",
        "hr": "Yukon",
        "hu": "Yukon",
        "hy": "Յուկոն",
        "id": "Yukon",
        "is": "Yukon",
        "it": "Yukon",
        "ja": "ユーコン準州",
        "ka": "იუკონი",
        "kn": "ಯುಕಾನ್",
        "ko": "유콘 준주",
        "lt": "Jukonas",
        "lv": "Jukona",
        "mn": "Юкон",
        "mr": "युकॉन",
        "ms": "Yukon",
        "nb": "Yukon",
        "nl": "Yukon",
        "pl": "Jukon",
        "pt": "Yukon",
        "ro": "Yukon",
        "ru": "Юкон",
        "si": "යුන්කොන්",
        "sk": "Yukon",
        "sl": "Jukon",
        "sr": "Јукон",
        "sv": "Yukon",
        "sw": "Yukon",
        "ta": "யூக்கான்",
        "te": "యుకాన్",
        "th": "ยูคอน",
        "tr": "Yukon",
        "uk": "Юкон",
        "ur": "يوکون",
        "vi": "Yukon",
        "cy": "Yukon",
        "ceb": "Yukon (lalawigan)",
        "sr_Latn": "Jukon",
        "zh": "育空",
        "yue_Hans": "育空地区",
        "sq": "Yukon",
        "ccp": "𑄃𑄨𑄠𑄇𑄧𑄚𑄴",
        "ga": "Yukon",
        "pa": "ਯੂਕੋਨ",
        "yue": "育空地區",
        "am": "ዩካን",
        "my": "ယူးကွန်းနယ်",
        "uz": "Yukon",
        "bs": "Yukon",
        "mk": "Јукон",
        "no": "Yukon",
        "kk": "Юкон",
        "ml": "യൂക്കോൺ"
      },
      type: 'territory',
    )
  ],
);
