import '../country.dart';

const countryCCK = Country(
  alpha2: 'CC',
  alpha3: 'CCK',
  continent: Continent.asia,
  countryCode: '61',
  currencyCode: 'AUD',
  gec: 'CK',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -12.164165,
      longitude: 96.87095599999999,
    ),
    maxCoordinate: Coordinate(
      latitude: -11.819973,
      longitude: 96.93271639999999,
    ),
    minCoordinate: Coordinate(
      latitude: -12.2118513,
      longitude: 96.8134118,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -11.819973,
        longitude: 96.93271639999999,
      ),
      southwest: Coordinate(
        latitude: -12.2118513,
        longitude: 96.8134118,
      ),
    ),
  ),
  internationalPrefix: '0011',
  ioc: null,
  isoLongName: 'The Territory of Cocos (Keeling) Islands',
  isoShortName: 'Cocos (Keeling) Islands',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Cocos Islander',
  number: '166',
  postalCode: true,
  postalCodeFormat: r'6799',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Australia and New Zealand',
  unLocode: 'CC',
  unofficialNames: [
    'Cocos (Keeling) Islands',
    'Kokosinseln',
    'ココス（キーリング）諸島',
    'Cocoseilanden'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Cocos (Keeling) Islands",
    "af": "Kokoseilande",
    "ak": "Cocos (Keeling) Islands",
    "am": "Cocos (Keeling) Islands",
    "an": "Cocos (Keeling) Islands",
    "ar": "جزر الكوكوس",
    "as": "কোকোচ (কিলিং) দ্বীপ",
    "ay": "Cocos (Keeling) Islands",
    "az": "Kokos Adası",
    "ba": "Cocos (Keeling) Islands",
    "be": "Какосавыя (Кілінг) астравы",
    "bg": "Кокосови острови",
    "bi": "Cocos (Keeling) Islands",
    "bn": "কোকোস (কিলিং) দ্বীপ",
    "bn_IN": "কোকোস (কিলিং) দ্বীপ",
    "br": "Inizi Cocos",
    "bs": "Kokosova (Kilingova) ostrva",
    "ca": "Illes Cocos (Keeling)",
    "ce": "Cocos (Keeling) Islands",
    "ch": "Cocos (Keeling) Islands",
    "cs": "Kokosové ostrovy",
    "cv": "Cocos (Keeling) Islands",
    "cy": "Ynysoedd Cocos (Keeling)",
    "da": "Cocosøerne (Keelingøerne)",
    "de": "Kokos-(Keeling-)Inseln",
    "dv": "Cocos (Keeling) Islands",
    "dz": "ཀོ་ཀོསི་(ཀི་ལིང་)ཨའི་ལེནཌིསི།",
    "ee": "Cocos (Keeling) Islands",
    "el": "Νήσοι Κόκος (Κήλινγκ)",
    "en": "Cocos (Keeling) Islands",
    "eo": "Kokosinsuloj",
    "es": "Islas Cocos (Keeling)",
    "et": "Kookossaared",
    "eu": "Cocos (Keeling) uharteak",
    "fa": "جزایر کوکوس",
    "ff": "Cocos (Keeling) Islands",
    "fi": "Kookossaaret",
    "fo": "Cocos (Keeling) Islands",
    "fr": "Cocos (Keeling), Îles",
    "fy": "Kokoseilannen",
    "ga": "Oileáin Cocos (Oileáin Keeling)",
    "gl": "Illas Cocos (Keeling)",
    "gn": "Cocos (Keeling) Islands",
    "gu": "કોકોસ (કીલીંગ) ટાપુઓ",
    "gv": "Ellanyn Cocos",
    "ha": "Cocos (Keeling) Islands",
    "he": "איי קוקוס",
    "hi": "कोकोस (कीलिंग) द्वीपसमूह",
    "hr": "Cocos (Keeling) otoci",
    "ht": "Cocos (Keeling) Islands",
    "hu": "Kókusz (Keeling)-szigetek",
    "hy": "Կոկոսյան (Քիլինգ) կղզիներ",
    "ia": "Insulas Cocos (Keeling)",
    "id": "Kepulauan Cocos (Keeling)",
    "io": "Cocos (Keeling) Islands",
    "is": "Kókoseyjar (Keeling-eyjar)",
    "it": "Isole Cocos (Keeling)",
    "iu": "Cocos (Keeling) Islands",
    "ja": "ココス (キーリング) 諸島",
    "ka": "ქოქოსის კუნძული",
    "ki": "Cocos (Keeling) Islands",
    "kk": "Кокос аралдары",
    "kl": "Cocos (Keeling) Islands",
    "km": "កោះ​កូកូ (ឃីលីង)",
    "kn": "ಕೋಕೋಸ್(ಕೀಲಿಂಗ್)ದ್ವೀಪಗಳು",
    "ko": "코코스 제도",
    "ku": "Grava Kokos (Kîlîng)",
    "kv": "Cocos (Keeling) Islands",
    "kw": "Ynysow Cocos",
    "ky": "Кокос аралдары",
    "lo": "Cocos (Keeling) Islands",
    "lt": "Kokosų (Kilingo) salos",
    "lv": "Kokosu (Kīlinga) salas",
    "mi": "Cocos (Keeling) Islands",
    "mk": "Кокос (Килинг) острови",
    "ml": "കൊകോസ് (കീലിങ്ങ്) ദ്വീപുകള്‍",
    "mn": "Кокос (Кийлинг) Арлууд",
    "mr": "कोकस (कीलिंग) आयलॅंडस्",
    "ms": "Kepulauan Cocos (Keeling)",
    "mt": "Gżejjer Kokos (Keeling)",
    "my": "Cocos (Keeling) Islands",
    "na": "Cocos (Keeling) Islands",
    "nb": "Kokosøyene",
    "ne": "कोकोस (किलिङ्) टापु",
    "nl": "Cocoseilanden",
    "nn": "Kokosøyane",
    "nv": "Cocos (Keeling) Islands",
    "oc": "Illas Cocos (Keeling)",
    "or": "କୋକୋସ (କିଲିଙ୍ଗ) ଦ୍ବୀପ",
    "pa": "ਕੋਕੋਸ(ਕਿਲਿੰਗ) ਟਾਪੂ",
    "pi": "Cocos (Keeling) Islands",
    "pl": "Wyspy Kokosowe (Wyspy Keelinga)",
    "ps": "Cocos (Keeling) Islands",
    "pt": "Ilhas Cocos",
    "pt_BR": "Ilhas Cocos",
    "ro": "Insulele Cocos (Keeling)",
    "ru": "Кокосовые острова",
    "rw": "Ibirwa bya Koko",
    "sc": "Ìsulas Cocos (Keeling)",
    "sd": "Cocos (Keeling) Islands",
    "si": "කොකෝවා (කීලිං) දූපත්",
    "sk": "Kokosové ostrovy",
    "sl": "Kokosovi otoki",
    "so": "Cocos (Keeling) Islands",
    "sq": "Ishujt Kokos (Kiling)",
    "sr": "Кокосова острва",
    "sv": "Kokosöarna",
    "sw": "Kisiwa cha Cocos (Keeling)",
    "ta": "கோகோஸ்(கீலிங்) தீவு",
    "te": "కోకస్ (కీలింగ్) ఐలాండ్స్",
    "tg": "Ҷазираҳои Кокос (Килинг)",
    "th": "หมู่เกาะโคโคส (คีลิง)",
    "ti": "Cocos (Keeling) Islands",
    "tk": "Kokos (Kiling) adalary",
    "tl": "Kapuluang Cocos (Keeling)",
    "tr": "Cocos (Keeling) Adaları",
    "tt": "Кокос (Кеелинg) Утравлары",
    "ug": "كوكۇس (كېلىڭ)ئارىلى",
    "uk": "Кокосові (Кілінг) острови",
    "ur": "جزائر کوکوس",
    "uz": "Cocos (Keeling) Islands",
    "ve": "Cocos (Keeling) Islands",
    "vi": "Quần đảo Co-co-xợ (Khi-lịng)",
    "wa": "Iyes Cocos (Keeling)",
    "wo": "Cocos (Keeling) Islands",
    "xh": "Cocos (Keeling) Islands",
    "yo": "Àwọn Erékùṣù Kókósì",
    "zh_CN": "科科斯群岛",
    "zh_HK": "可可斯羣島",
    "zh_TW": "科科斯 (基林) 群島",
    "zu": "Cocos (Keeling) Islands"
  },
  subdivision: [],
);
