import '../country.dart';

const countryCHE = Country(
  alpha2: 'CH',
  alpha3: 'CHE',
  continent: Continent.europe,
  countryCode: '41',
  currencyCode: 'CHF',
  gec: 'SZ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 46.818188,
      longitude: 8.227511999999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 47.8084546,
      longitude: 10.4923401,
    ),
    minCoordinate: Coordinate(
      latitude: 45.81792,
      longitude: 5.95608,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 47.8084546,
        longitude: 10.4923401,
      ),
      southwest: Coordinate(
        latitude: 45.81792,
        longitude: 5.95608,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SUI',
  isoLongName: 'The Swiss Confederation',
  isoShortName: 'Switzerland',
  languagesOfficial: ['de', 'fr', 'it'],
  languagesSpoken: ['de', 'fr', 'it'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9, 10],
  nationalPrefix: '0',
  nationality: 'Swiss',
  number: '756',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Western Europe',
  unLocode: 'CH',
  unofficialNames: [
    'Switzerland',
    'Schweiz',
    'Suisse',
    'Suiza',
    'スイス',
    'Zwitserland'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 7.7,
    reduced: [2.5, 3.7],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: true,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Switzerland",
    "af": "Switserland",
    "ak": "Switzerland",
    "am": "ስፁፈሴሒን፥",
    "an": "Switzerland",
    "ar": "سويسرا",
    "as": "ছুইজাৰলেণ্ড",
    "ay": "Switzerland",
    "az": "İsveçrə",
    "ba": "Switzerland",
    "be": "Швейцарыя",
    "bg": "Швейцария",
    "bi": "Switzerland",
    "bn": "সুইৎজারল্যান্ড",
    "bn_IN": "সুইৎজারল্যান্ড",
    "br": "Suis",
    "bs": "Švicarska",
    "ca": "Suïssa",
    "ce": "Швейцари",
    "ch": "Switzerland",
    "cs": "Švýcarsko",
    "cv": "Швейцари",
    "cy": "Y Swistir",
    "da": "Schweiz",
    "de": "Schweiz",
    "dv": "ސުވިޒަލޭންޑު",
    "dz": "ས་ཝ་ཛི་ལེནཌི།",
    "ee": "Switzerland",
    "el": "Ελβετία",
    "en": "Switzerland",
    "eo": "Svislando",
    "es": "Suiza",
    "et": "Šveits",
    "eu": "Suitza",
    "fa": "سوئیس",
    "ff": "Suwis",
    "fi": "Sveitsi",
    "fo": "Sveis",
    "fr": "Suisse",
    "fy": "Switserlân",
    "ga": "An Eilvéis",
    "gl": "Suíza",
    "gn": "Switzerland",
    "gu": "સ્વિત્ઝરલેન્ડ",
    "gv": "Yn Elveeish",
    "ha": "Switzerland",
    "he": "שווייץ",
    "hi": "स्विट्ज़रलैण्ड",
    "hr": "Švicarska",
    "ht": "Swis",
    "hu": "Svájc",
    "hy": "Շվեյցարիա",
    "ia": "Suissa",
    "id": "Swiss",
    "io": "Suisia",
    "is": "Sviss",
    "it": "Svizzera",
    "iu": "Switzerland",
    "ja": "スイス",
    "ka": "შვეიცარია",
    "ki": "Switzerland",
    "kk": "Швейцария",
    "kl": "Switzerland",
    "km": "ស្វ៊ីស",
    "kn": "ಸ್ವಿಜರ್ಲ್ಯಾಂಡ್",
    "ko": "스위스",
    "ku": "Swîsre",
    "kv": "Швейцария",
    "kw": "Swistir",
    "ky": "Швейцария",
    "lo": "ປະເທດສະວິດ",
    "lt": "Šveicarija",
    "lv": "Šveice",
    "mi": "Huiterangi",
    "mk": "Швајцарија",
    "ml": "സ്വിറ്റ്സര്‍ലാന്‍ഡ്",
    "mn": "Швецарь",
    "mr": "स्वित्झर्लंड",
    "ms": "Switzerland",
    "mt": "Svizzera",
    "my": "ဆွစ်ဇာလန်နိုင်ငံ",
    "na": "Witsierand",
    "nb": "Sveits",
    "ne": "स्विजरल्याण्ड",
    "nl": "Zwitserland",
    "nn": "Sveits",
    "nv": "Swis Bikéyah",
    "oc": "Soïssa",
    "or": "ସ୍ବିଟ୍ଜରଲ୍ଯାଣ୍ଡ",
    "pa": "ਸਵਿਟਰਜ਼ਰਲੈਂਡ",
    "pi": "स्विटजरलैंड",
    "pl": "Szwajcaria",
    "ps": "سویس",
    "pt": "Suíça",
    "pt_BR": "Suíça",
    "ro": "Elveția",
    "ru": "Швейцария",
    "rw": "Ubusuwisi",
    "sc": "Isvìtzera",
    "sd": "Switzerland",
    "si": "ස්විට්සර්ලන්තය",
    "sk": "Švajčiarsko",
    "sl": "Švica",
    "so": "Swiiserlaand",
    "sq": "Zvicër",
    "sr": "Швајцарска",
    "sv": "Schweiz",
    "sw": "Uswisi",
    "ta": "சுவிட்சர்லாந்து",
    "te": "స్విడ్జర్లాండ్",
    "tg": "Швейтсария",
    "th": "สวิตเซอร์แลนด์",
    "ti": "ስዊዘርላንድ",
    "tk": "Şweýsariýa",
    "tl": "Switzerland",
    "tr": "İsviçre",
    "tt": "İсвичрә",
    "ug": "شىۋېيىتسارىيە",
    "uk": "Швейцарія",
    "ur": "سویٹزرلینڈ",
    "uz": "Shveysariya",
    "ve": "Switzerland",
    "vi": "Thụy Sĩ",
    "wa": "Swisse",
    "wo": "Suwis",
    "xh": "Switzerland",
    "yo": "Swítsàlandì",
    "zh_CN": "瑞士",
    "zh_HK": "瑞士",
    "zh_TW": "瑞士",
    "zu": "I-Switzerland"
  },
  subdivision: [
    Subdivision(
      name: 'Aargau (de)',
      code: 'AG',
      geo: SubdivisionGeoData(
        latitude: 47.3876664,
        longitude: 8.2554295,
        maxLatitude: 47.6209201,
        maxLongitude: 8.455169999999999,
        minLatitude: 47.13755,
        minLongitude: 7.713470099999999,
      ),
      translation: {
        "en": "Aargau",
        "af": "Kanton Aargau",
        "ar": "كانتون أرجاو",
        "be": "Кантон Ааргау",
        "bg": "Ааргау",
        "bn": "আরগাও",
        "ca": "Argòvia",
        "cs": "Aargau",
        "da": "Aargau",
        "de": "Aargau",
        "el": "Άαργκαου",
        "es": "Argovia",
        "et": "Aargau kanton",
        "eu": "Argovia",
        "fa": "ایالت آرگاو",
        "fi": "Aargau",
        "fr": "canton d’Argovie",
        "gl": "Argovia",
        "gu": "એરાગાઉ",
        "he": "ארגאו",
        "hi": "आरगाउ कैन्टन",
        "hr": "Aargau",
        "hu": "Aargau kanton",
        "hy": "Արգաու",
        "id": "Kanton Aargau",
        "is": "Aargau",
        "it": "Canton Argovia",
        "ja": "アールガウ州",
        "ka": "აარგაუს კანტონი",
        "kn": "ಅರ್ಗೌ",
        "ko": "아르가우 주",
        "lt": "Argau",
        "lv": "Ārgavas kantons",
        "mr": "आर्गाउ",
        "ms": "Aargau",
        "nb": "Aargau",
        "nl": "Aargau",
        "pl": "Argowia",
        "pt": "Argóvia",
        "ro": "Cantonul Argovia",
        "ru": "Аргау",
        "si": "ආර්ගෞ",
        "sk": "Aargau",
        "sl": "Aargau",
        "sr": "Кантон Аргау",
        "sv": "Aargau",
        "sw": "Aargau",
        "ta": "ஆர்காவு",
        "te": "ఆరాగావ్",
        "th": "รัฐอาร์เกา",
        "tr": "Aargau",
        "uk": "Ааргау",
        "ur": "آرگاؤ",
        "vi": "Aargau",
        "zh": "阿爾高州",
        "cy": "Aargau",
        "ceb": "Kanton Aargau",
        "sr_Latn": "Kanton Argau",
        "yue_Hans": "阿尔胶州",
        "jv": "Kanton Aargau",
        "sq": "Kantoni Aargau",
        "ccp": "𑄃𑄢𑄴𑄉𑄅𑄪",
        "kk": "Аргау",
        "yue": "阿爾膠州",
        "bs": "Aargau",
        "mk": "Аргау",
        "no": "Aargau",
        "az": "Arqau",
        "ga": "cantún Aargau",
        "ps": "آرګاو"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Appenzell Innerrhoden (de)',
      code: 'AI',
      geo: SubdivisionGeoData(
        latitude: 47.3161925,
        longitude: 9.4316573,
        maxLatitude: 47.43874,
        maxLongitude: 9.617479999999999,
        minLatitude: 47.2339999,
        minLongitude: 9.309809999999999,
      ),
      translation: {
        "en": "Appenzell Innerrhoden",
        "ar": "كانتون أبينزيل إينرهودن",
        "be": "Кантон Апенцэль — Інерродэн",
        "bg": "Апенцел Инерроден",
        "bn": "অ্যাপ্যেনজেল ইনারহোদেন",
        "ca": "Appenzell Inner-Rhoden",
        "cs": "Appenzell Innerrhoden",
        "da": "Appenzell Innerrhoden",
        "de": "Appenzell Innerrhoden",
        "el": "Απενζέλ Ινερχόντεν",
        "es": "Cantón de Appenzell Rodas Interiores",
        "et": "Appenzell Innerrhoden",
        "eu": "Appenzell Innerrhoden",
        "fa": "ایالت آپنتزل اینرهودن",
        "fi": "Appenzell Innerrhoden",
        "fr": "canton d’Appenzell Rhodes-Intérieures",
        "gl": "Appenzell Interior",
        "gu": "એપેનઝેલ ઈનરહોડન",
        "he": "אפנצל אינר-רודן",
        "hi": "आपनत्सेल इन्नररोडन कैन्टन",
        "hr": "Appenzell Innerrhoden",
        "hu": "Appenzell Innerrhoden kanton",
        "id": "Kanton Appenzell Innerrhoden",
        "it": "Canton Appenzello Interno",
        "ja": "アッペンツェル・インナーローデン準州",
        "ka": "აპენცელ-ინერჰოდენის კანტონი",
        "kn": "ಅಪ್ಪೆನ್ಜೆಲ್ ಇನ್ನರ್ಹೊಡೆನ್",
        "ko": "아펜첼이너로덴 주",
        "lt": "Apencelis-Inerodenas",
        "lv": "Apencelles-Innerrodenes kantons",
        "mr": "आपेंझेल इनरर् होडन",
        "ms": "Appenzell Innerrhoden",
        "nb": "Appenzell Innerrhoden",
        "nl": "Appenzell Innerrhoden",
        "pl": "Appenzell Innerrhoden",
        "pt": "Appenzell Interior",
        "ro": "Cantonul Appenzell Intern",
        "ru": "Аппенцелль-Иннерроден",
        "si": "අප්පෙන්සෙල් ඉනේර්හෝඩ්ඩෙන්",
        "sk": "Appenzell Innerrhoden",
        "sr": "Кантон Апенцел Инероден",
        "sv": "Appenzell Innerrhoden",
        "sw": "Appenzell Innerrhoden",
        "ta": "அப்பென்ஸ்ல் இன்னேற்ரஹோடேன்",
        "te": "అపెంజెల్ ఇన్నర్హోడెన్",
        "th": "แอฟเพนเซลล์ อินเนอร์โรเดน",
        "tr": "Appenzell Innerrhoden",
        "uk": "Аппенцелль — Іннерроден",
        "ur": "اپینسیل انیررودن",
        "vi": "Appenzell Innerrhoden",
        "cy": "Appenzell Innerrhoden",
        "ceb": "Kanton Appenzell Innerrhoden",
        "sr_Latn": "Kanton Apencel Ineroden",
        "zh": "內阿彭策爾州",
        "yue_Hans": "内阿彭策州",
        "jv": "Kanton Appenzell Innerrhoden",
        "sq": "Kantoni Appenzell Innerrhoden",
        "ccp": "𑄃𑄬𑄛𑄬𑄚𑄴𑄎𑄬𑄣𑄴 𑄃𑄨𑄚𑄬𑄢𑄴𑄦𑄮𑄓𑄬𑄚𑄴",
        "kk": "Аппенцелль-Иннерроден",
        "yue": "內阿彭策州",
        "bs": "Appenzell Innerrhoden",
        "mk": "Апенцел Инероден",
        "no": "Appenzell Innerrhoden",
        "af": "Kanton Appenzell Innerrhoden",
        "ga": "Appenzell Innerrhoden",
        "hy": "Ապենցել Իներռոդեն",
        "ps": "آفنڅل یننر هودن"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Appenzell Ausserrhoden (de)',
      code: 'AR',
      geo: SubdivisionGeoData(
        latitude: 47.366481,
        longitude: 9.3000916,
        maxLatitude: 47.4690301,
        maxLongitude: 9.63088,
        minLatitude: 47.24695,
        minLongitude: 9.1910399,
      ),
      translation: {
        "en": "Appenzell Ausserrhoden",
        "ar": "كانتون أبينزيل أوسيرهودن",
        "be": "Кантон Апенцэль — Інерродэн²",
        "bg": "Апенцел Аусерроден",
        "bn": "অ্যাপেনজেল অসারহোডেন",
        "ca": "Appenzell Ausser-Rhoden",
        "cs": "Appenzell Ausserrhoden",
        "da": "Appenzell Ausserrhoden",
        "de": "Appenzell Außerrhoden",
        "de_CH": "Appenzell Ausserrhoden",
        "el": "Απενζέλ Οσερχόντεν",
        "es": "Cantón de Appenzell Rodas Exteriores",
        "et": "Appenzell Ausserrhoden",
        "eu": "Appenzell Ausserrhoden",
        "fa": "ایالت آپنتزل آوسرهودن",
        "fi": "Appenzell Ausserrhoden",
        "fr": "canton d’Appenzell Rhodes-Extérieures",
        "gl": "Appenzell Exterior",
        "gu": "એપેનઝેલ ઔસરહોડેન",
        "he": "אפנצל אוסר-רודן",
        "hi": "आपनत्सेल आउसारोडन कैन्टन",
        "hr": "Appenzell Ausserrhoden",
        "hu": "Appenzell Ausserrhoden kanton",
        "id": "Kanton Appenzell Ausserrhoden",
        "it": "Canton Appenzello Esterno",
        "ja": "アッペンツェル・アウサーローデン準州",
        "ka": "აპენცელ-აუსერჰოდენის კანტონი",
        "kn": "ಅಪ್ಪೆನ್ಜೆಲ್ ಆಸೆರ್ಹೊಡೆನ್",
        "ko": "아펜첼아우서로덴 주",
        "lt": "Apencelis-Auserodenas",
        "lv": "Apencelles-Auserrodenes kantons",
        "mr": "आपेंझेल आउसरर् होडन",
        "ms": "Appenzell Ausserrhoden",
        "nb": "Appenzell Ausserrhoden",
        "nl": "Appenzell Ausserrhoden",
        "pl": "Appenzell Ausserrhoden",
        "pt": "Appenzell Exterior",
        "ro": "Cantonul Appenzell Extern",
        "ru": "Аппенцелль-Ауссерроден",
        "si": "ඇපන්සෙල් ඔස්සර්හෝඩෙන්",
        "sk": "Appenzell Ausserrhoden",
        "sr": "Кантон Апенцел Аусероден",
        "sv": "Appenzell Ausserrhoden",
        "sw": "Appenzell Ausserrhoden",
        "ta": "அப்பென்ஸ்ல் ஒஸ்செற்ரஹோடேன்",
        "te": "అపెంజిల్ అసెర్హోడెన్",
        "th": "อัพเพินท์เซลล์เอาส์เซอร์โรเดิน",
        "tr": "Appenzell Ausserrhoden",
        "uk": "Аппенцелль — Ауссерроден",
        "ur": "اپینسیل اوسیررودن",
        "vi": "Appenzell Ausserrhoden",
        "cy": "Appenzell Ausserrhoden",
        "ceb": "Kanton Appenzell Ausserrhoden",
        "sr_Latn": "Kanton Apencel Auseroden",
        "zh": "外阿彭策爾州",
        "yue_Hans": "外阿彭策州",
        "jv": "Kanton Appenzell Ausserrhoden",
        "sq": "Kantoni Appenzell Ausserrhoden",
        "ccp": "𑄃𑄬𑄛𑄬𑄚𑄴𑄎𑄬𑄣𑄴 𑄃𑄧𑄅𑄪𑄥𑄬𑄢𑄴𑄦𑄮𑄓𑄬𑄚𑄴",
        "kk": "Аппенцелль-Ауссерроден",
        "yue": "外阿彭策州",
        "bs": "Appenzell Ausserrhoden",
        "mk": "Апенцел Аусероден",
        "no": "Appenzell Ausserrhoden",
        "af": "Kanton Appenzell Ausserrhoden",
        "ga": "Appenzell Ausserrhoden",
        "hy": "Ապենցել Աուսերռոդեն",
        "ps": "آفنڅل اوزر هودن"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Bern (de)',
      code: 'BE',
      geo: SubdivisionGeoData(
        latitude: 46.9479222,
        longitude: 7.444608499999999,
        maxLatitude: 46.99019,
        maxLongitude: 7.495510099999999,
        minLatitude: 46.9191499,
        minLongitude: 7.294230000000001,
      ),
      translation: {
        "en": "Bern",
        "ar": "كانتون برن",
        "be": "Кантон Берн",
        "bg": "Берн",
        "bn": "ক্যান্টন অব বার্ন",
        "ca": "Cantó de Berna",
        "cs": "Bern",
        "da": "Kanton Bern",
        "de": "Bern",
        "el": "Καντόνι της Βέρνης",
        "es": "Berna",
        "et": "Berni kanton",
        "eu": "Berna kantonamendua",
        "fa": "ایالت برن",
        "fi": "Bern",
        "fr": "canton de Berne",
        "gl": "Cantón de Berna",
        "gu": "કેન્ટન ઓફ બર્ન",
        "he": "ברן",
        "hi": "बर्न कैन्टन",
        "hu": "Bern kanton",
        "id": "Kanton Bern",
        "is": "Bern",
        "it": "Canton Berna",
        "ja": "ベルン州",
        "ka": "ბერნის კანტონი",
        "kn": "ಬರ್ನ್ ಕ್ಯಾಂಟನ್",
        "ko": "베른 주",
        "lt": "Berno kantonas",
        "lv": "Bernes kantons",
        "mr": "बर्न",
        "ms": "Canton of Bern",
        "nb": "Bern",
        "nl": "Bern",
        "pl": "Berno",
        "pt": "Berna",
        "ro": "Berna",
        "ru": "Берн",
        "si": "බෙම් ප්‍රාන්තය",
        "sk": "Bern",
        "sl": "Kanton Bern",
        "sr": "Кантон Берн",
        "sv": "Bern",
        "sw": "Jimbo la Bern",
        "ta": "கான்டோன் ஆப் பெர்ன்",
        "te": "కాంటన్ ఆఫ్ బెర్న్",
        "th": "รัฐแบร์น",
        "tr": "Bern",
        "uk": "Берн",
        "ur": "کینٹن برن",
        "vi": "Bern",
        "cy": "Bern",
        "ceb": "Canton de Berne",
        "sr_Latn": "Kanton Bern",
        "zh": "伯恩州",
        "yue_Hans": "伯恩州",
        "jv": "Kanton Bern",
        "ccp": "𑄝𑄢𑄳𑄚𑄴",
        "kk": "Берн",
        "yue": "伯恩州",
        "bs": "Bern",
        "mk": "Берн",
        "no": "Bern",
        "af": "Kanton Bern",
        "ga": "cantún Bern",
        "hr": "Bern (kanton)",
        "hy": "Բեռն"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Basel-Landschaft (de)',
      code: 'BL',
      geo: SubdivisionGeoData(
        latitude: 47.44181220000001,
        longitude: 7.7644002,
        maxLatitude: 47.56441,
        maxLongitude: 7.9618001,
        minLatitude: 47.33792,
        minLongitude: 7.32527,
      ),
      translation: {
        "en": "Basel-Landschaft",
        "ar": "كانتون ريف بازل",
        "be": "Кантон Базель-Ланд",
        "bg": "Базел Ландшафт",
        "bn": "ব্যাসেল-ল্যান্ড",
        "ca": "Basilea-Camp",
        "cs": "Basilej-venkov",
        "da": "Basel-Landschaft",
        "de": "Basel-Landschaft",
        "el": "Καντόνι της Μπάζελ-Λάντσαφτ",
        "es": "Cantón de Basilea-Campiña",
        "et": "Basel-Landschaft",
        "eu": "Basilea Herrialdea",
        "fa": "ایالت بازل-لاندشافت",
        "fi": "Basel-Landschaft",
        "fr": "canton de Bâle-Campagne",
        "gl": "Basilea-Campo",
        "gu": "બેસલ-લેન્ડ",
        "he": "בזל-לנדשאפט",
        "hi": "बासल-लान्डशाफ़्ट कैन्टन",
        "hr": "Basel-Landschaft",
        "hu": "Basel-Landschaft kanton",
        "hy": "Բազել-Լանդ",
        "id": "Kanton Basel-Negeri",
        "it": "Canton Basilea Campagna",
        "ja": "バーゼル＝ラント準州",
        "ka": "ბაზელ-ლანდის კანტონი",
        "kn": "ಬಸೆಲ್-ಲ್ಯಾಂಡ್",
        "ko": "바젤란트 주",
        "lt": "Bazelio sritis",
        "lv": "Bāzeles lauku kantons",
        "mr": "बासल-लांडशाफ्ट",
        "ms": "Basel-Landschaft",
        "nb": "Basel-Landschaft",
        "nl": "Basel-Landschaft",
        "pl": "Bazylea-Okręg",
        "pt": "Basileia-Campo",
        "ro": "Cantonul Basel-Provincie",
        "ru": "Базель-Ланд",
        "si": "බසෙල්-ලෑන්ඩ්",
        "sk": "Bazilej-vidiek",
        "sr": "Кантон Базел-провинција",
        "sv": "Basel-Landschaft",
        "sw": "Jimbo la Basel",
        "ta": "பாஸல் -லேண்ட்",
        "te": "బేసెల-లాండ్",
        "th": "รัฐบาเซิล-ลันท์ชัฟท์",
        "tr": "Basel-Landschaft",
        "uk": "Базель-Ланд",
        "ur": "بازل-لاندشافت",
        "vi": "Basel-Landschaft",
        "cy": "Basel Wledig",
        "ceb": "Kanton Basel-Landschaft",
        "sr_Latn": "Kanton Bazel-provincija",
        "zh": "巴塞爾鄉村州",
        "yue_Hans": "巴塞尔乡村州",
        "jv": "Basel-Landschaft",
        "ccp": "𑄝𑄥𑄬𑄣𑄴-𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄌𑄳𑄠𑄜𑄳𑄑𑄴",
        "kk": "Базель-Ланд",
        "yue": "巴塞爾鄉村州",
        "bs": "Basel-provincija",
        "mk": "Базел-краина",
        "no": "Basel-Landschaft",
        "af": "Kanton Basel-Land",
        "ga": "Basel-Landschaft",
        "ps": "بازل"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Basel-Stadt (de)',
      code: 'BS',
      geo: SubdivisionGeoData(
        latitude: 47.5674422,
        longitude: 7.597550699999999,
        maxLatitude: 47.5899201,
        maxLongitude: 7.634099999999999,
        minLatitude: 47.51931,
        minLongitude: 7.554819900000001,
      ),
      translation: {
        "en": "Basel-Stadt",
        "ar": "كانتون مدينة بازل",
        "be": "Кантон Базель-Штат",
        "bg": "Базел Щат",
        "bn": "বা্যাসেল-স্টাড",
        "ca": "Basilea-Ciutat",
        "cs": "Basilej-město",
        "da": "Basel-Stadt",
        "de": "Basel-Stadt",
        "el": "Καντόνι της Μπάζελ-Στατ",
        "es": "Cantón de Basilea-Ciudad",
        "et": "Basel-Stadt",
        "eu": "Basilea Hiria",
        "fa": "ایالت بازل اشتاد",
        "fi": "Basel-Stadt",
        "fr": "canton de Bâle-Ville",
        "gl": "Basilea-Cidade",
        "gu": "બેસલ-સ્ટેટ",
        "he": "בזל-שטאדט",
        "hi": "बासल-श्तात कैन्टन",
        "hu": "Basel-Stadt kanton",
        "id": "Kanton Basel-Kota",
        "it": "Canton Basilea Città",
        "ja": "バーゼル＝シュタット準州",
        "ka": "ბაზელ-შტადტის კანტონი",
        "kn": "ಬಸೆಲ್-ಸ್ಟಾಡ್ಟ್",
        "ko": "바젤슈타트 주",
        "lv": "Bāzeles pilsētas kantons",
        "mr": "बासल-श्टाट",
        "ms": "Bandar Basel",
        "nb": "Basel-Stadt",
        "nl": "Bazel-Stad",
        "pl": "Bazylea-Miasto",
        "pt": "Basileia-Cidade",
        "ro": "Cantonul Basel-Oraș",
        "ru": "Базель-Штадт",
        "si": "බැසෙල්-ස්ටඩ්ට්",
        "sk": "Bazilej-mesto",
        "sr": "Кантон Базел-град",
        "sv": "Basel-Stadt",
        "sw": "Mji wa Basel",
        "ta": "பாஸல் -ஸ்டாட்ட்",
        "te": "బాసెల్-స్టాట్",
        "th": "กิ่งรัฐบาเซิล-ชตัดท์",
        "tr": "Basel-Stadt",
        "uk": "Базель-Штадт",
        "ur": "بازل-شتادت",
        "vi": "Basel-Stadt",
        "cy": "Basel Ddinesig",
        "ceb": "Kanton Basel-Stadt",
        "sr_Latn": "Kanton Bazel-grad",
        "lt": "Baselstadas",
        "zh": "巴塞爾城市州",
        "yue_Hans": "巴塞尔城市州",
        "jv": "Basel-Stadt",
        "sq": "Kantoni Basel-Stadt",
        "ccp": "𑄝𑄥𑄬𑄣𑄴-𑄌𑄳𑄑𑄖𑄴𑄑𑄴",
        "kk": "Базель-Штадт",
        "yue": "巴塞爾城市州",
        "bs": "Basel-grad",
        "mk": "Базел-град",
        "no": "Basel-Stadt",
        "af": "Kanton Basel-Stadt",
        "az": "Bazel-Ştat kantonu",
        "ga": "Basel-Stadt",
        "hy": "Բազել Շտադտ"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Fribourg (fr)',
      code: 'FR',
      geo: SubdivisionGeoData(
        latitude: 46.8016663,
        longitude: 7.145568300000001,
        maxLatitude: 46.82144,
        maxLongitude: 7.1838299,
        minLatitude: 46.78489,
        minLongitude: 7.1357,
      ),
      translation: {
        "en": "Fribourg",
        "ar": "كانتون فريبورغ",
        "be": "Кантон Фрыбур",
        "bg": "Фрибур",
        "bn": "ক্যান্টন অফ ফিরবার্গ",
        "ca": "Cantó de Friburg",
        "cs": "Fribourg",
        "da": "Kanton Fribourg",
        "de": "Freiburg",
        "el": "Κάντον οφ Φρίμπουργκ",
        "es": "Friburgo",
        "et": "Fribourgi kanton",
        "eu": "Friburgo kantonamendua",
        "fa": "ایالت فریبورگ",
        "fi": "Fribourg",
        "fr": "canton de Fribourg",
        "gl": "Cantón de Friburgo",
        "gu": "કેન્ટન ઓફ ફ્રિબર્ગ",
        "he": "פריבור",
        "hi": "फ़्राइबूर्ग कैन्टन",
        "hr": "Fribourg",
        "hu": "Fribourg kanton",
        "id": "Kanton Fribourg",
        "is": "Fribourg",
        "it": "Canton Friburgo",
        "ja": "フリブール州",
        "ka": "ფრიბურის კანტონი",
        "kn": "ಫ್ರಿಬೋರ್ಗ್ನ ಕ್ಯಾಂಟನ್",
        "ko": "프리부르 주",
        "lt": "Fribūro kantonas",
        "lv": "Fribūras kantons",
        "mr": "फ्रिबोर्ग",
        "ms": "Fribourg",
        "nb": "Fribourg",
        "nl": "Fribourg",
        "pl": "Fryburg",
        "pt": "Friburgo",
        "ro": "Cantonul Fribourg",
        "ru": "Фрибур",
        "si": "ෆ්ර්යිබර්ග් දිස්ත්‍රික්කය",
        "sk": "Fribourg",
        "sr": "Кантон Фрибур",
        "sv": "Fribourg",
        "sw": "Jimbo la Fribourg",
        "ta": "கேண்டோன் ஆப் பிரிபெர்க்",
        "te": "కాంటన్ ఆఫ్ ఫ్రైబోర్గ్",
        "th": "รัฐฟรีบูร์",
        "tr": "Fribourg",
        "uk": "Фрібур",
        "ur": "کینٹن فریبور",
        "vi": "Fribourg",
        "cy": "Fribourg",
        "ceb": "Canton de Fribourg",
        "sr_Latn": "Kanton Fribur",
        "zh": "弗里堡州",
        "yue_Hans": "傅赖堡州",
        "jv": "Kanton Fribourg",
        "sq": "Kantoni Fribourg",
        "ccp": "𑄜𑄳𑄢𑄨𑄝𑄧𑄢𑄴𑄉𑄴",
        "kk": "Фрибур",
        "yue": "傅賴堡州",
        "bs": "Fribourg",
        "mk": "Фрибур",
        "no": "Fribourg",
        "af": "Kanton Fribourg",
        "ga": "cantún Fribourg",
        "hy": "Ֆրիբուրգ"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Genève (fr)',
      code: 'GE',
      geo: SubdivisionGeoData(
        latitude: 46.1983922,
        longitude: 6.142296099999999,
        maxLatitude: 46.232399,
        maxLongitude: 6.177856999999999,
        minLatitude: 46.17766,
        minLongitude: 6.1103201,
      ),
      translation: {
        "en": "Geneva",
        "ar": "كانتون جنيف",
        "be": "Кантон Жэнева",
        "bg": "Женева",
        "ca": "Cantó de Ginebra",
        "cs": "Ženeva",
        "da": "Kanton Genève",
        "de": "Genf",
        "es": "Cantón de Ginebra",
        "et": "Genfi kanton",
        "eu": "Geneva kantonamendua",
        "fa": "ایالت ژنو",
        "fi": "Geneve",
        "fr": "canton de Genève",
        "gl": "Cantón de Xenebra",
        "he": "ז׳נבה",
        "hi": "जनीवा कैन्टन",
        "hr": "Kanton Ženeva",
        "hu": "Genf kanton",
        "hy": "Ժնև",
        "id": "Kanton Jenewa",
        "it": "Canton Ginevra",
        "ja": "ジュネーヴ州",
        "ka": "ჟენევის კანტონი",
        "ko": "제네바 주",
        "lt": "Ženevos kantonas",
        "lv": "Ženēvas kantons",
        "mr": "जिनिव्हा",
        "ms": "Kanton Geneva",
        "nb": "Genève",
        "nl": "Genève",
        "pl": "Genewa",
        "pt": "Genebra (cantão)",
        "ro": "Geneva",
        "ru": "Женева",
        "sk": "Ženeva",
        "sl": "Kanton Ženeva",
        "sr": "Кантон Женева",
        "sv": "Genève",
        "sw": "Jimbo la Geneva",
        "tr": "Cenevre",
        "uk": "Женева",
        "ur": "کینٹن جنیوا",
        "vi": "Genève",
        "cy": "Genefa",
        "ceb": "Genève (kanton)",
        "sr_Latn": "Kanton Ženeva",
        "zh": "日內瓦州",
        "yue_Hans": "日内瓦州",
        "jv": "Kanton Jenéwa",
        "sq": "Kantoni Gjenevë",
        "ccp": "𑄎𑄬𑄚𑄬𑄞",
        "kk": "Женева",
        "yue": "日內瓦州",
        "th": "รัฐเจนีวา",
        "bs": "Ženeva",
        "mk": "Женева",
        "no": "Genève",
        "af": "Kanton Genève",
        "az": "Cenevrə kantonu",
        "el": "καντόνι της Γενεύης",
        "ga": "cantún na Ginéive"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Glarus (de)',
      code: 'GL',
      geo: SubdivisionGeoData(
        latitude: 47.0404265,
        longitude: 9.0672085,
        maxLatitude: 47.1739299,
        maxLongitude: 9.25249,
        minLatitude: 46.7963601,
        minLongitude: 8.871229999999999,
      ),
      translation: {
        "en": "Glarus",
        "ar": "كانتون غلاروس",
        "be": "Кантон Гларус",
        "bg": "Гларус",
        "bn": "ক্যান্টন অব গ্লারুস",
        "ca": "Cantó de Glarus",
        "cs": "Glarus",
        "da": "Kanton Glarus",
        "de": "Glarus",
        "el": "Κάντον οφ Γκλάρους",
        "es": "Cantón de Glaris",
        "et": "Glaruse kanton",
        "eu": "Glaris kantonamendua",
        "fa": "ایالت گلاروس",
        "fi": "Glarus",
        "fr": "canton de Glaris",
        "gl": "Cantón de Glarus",
        "gu": "કેન્ટન ઓફ ગ્લેરુસ",
        "he": "גלרוס",
        "hi": "ग्लारुस कैन्टन",
        "hr": "Glarus",
        "hu": "Glarus kanton",
        "id": "Kanton Glarus",
        "is": "Glarus",
        "it": "Canton Glarona",
        "ja": "グラールス州",
        "ka": "გლარუსის კანტონი",
        "kn": "ಗ್ಲಾರಸ್ ಕ್ಯಾಂಟನ್",
        "ko": "글라루스 주",
        "lt": "Glaruso kantonas",
        "lv": "Glarusas kantons",
        "mr": "ग्लारुस",
        "ms": "Canton of Glarus",
        "nb": "Glarus",
        "nl": "Glarus",
        "pl": "Glarus",
        "pt": "Glarus",
        "ro": "Cantonul Glarus",
        "ru": "Гларус",
        "si": "ග්ලරස් කලාපය",
        "sk": "Glarus",
        "sr": "Кантон Гларус",
        "sv": "Glarus",
        "sw": "Jimbo la Glarus",
        "ta": "கண்டோம் ஆப் கிளறுஸ்",
        "te": "కాంటన్ ఆఫ్ గ్లారస్",
        "th": "รัฐกลารุส",
        "tr": "Glarus",
        "uk": "Гларус",
        "ur": "کینٹن گلاروس",
        "vi": "Glarus",
        "cy": "Glarus",
        "af": "Kanton Glarus",
        "ceb": "Kanton Glarus",
        "sr_Latn": "Kanton Glarus",
        "zh": "格拉魯斯州",
        "yue_Hans": "格拉鲁斯州",
        "jv": "Canton Glarus",
        "sq": "Kantoni Glarus",
        "ccp": "𑄉𑄳𑄣𑄢𑄌𑄴",
        "kk": "Гларус",
        "yue": "格拉魯斯州",
        "bs": "Glarus",
        "mk": "Гларус",
        "no": "Glarus",
        "ga": "cantún Glarus"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Graubünden (de)',
      code: 'GR',
      geo: SubdivisionGeoData(
        latitude: 46.65698709999999,
        longitude: 9.578025700000001,
        maxLatitude: 47.06496,
        maxLongitude: 10.4923401,
        minLatitude: 46.1690499,
        minLongitude: 8.6509399,
      ),
      translation: {
        "en": "Graubünden",
        "ar": "كانتون غراوبوندن",
        "be": "Кантон Граўбюндэн",
        "bg": "Граубюнден",
        "bn": "গ্রাউবান্ডেন",
        "ca": "Grisons",
        "cs": "Graubünden",
        "da": "Graubünden",
        "de": "Graubünden",
        "el": "Γκραουμπούντεν",
        "es": "Grisones",
        "et": "Graubündeni kanton",
        "eu": "Grisonia",
        "fa": "ایالت گراوبوندن",
        "fi": "Graubünden",
        "fr": "canton des Grisons",
        "gl": "Grisóns",
        "gu": "ગ્રેઉબુન્ડન",
        "he": "גראובינדן",
        "hi": "ग्राउबुन्डन कैन्टन",
        "hr": "Graubünden",
        "hu": "Graubünden kanton",
        "hy": "Գրաուբյուդեն",
        "id": "Kanton Graubünden",
        "is": "Graubünden",
        "it": "Cantone dei Grigioni",
        "ja": "グラウビュンデン州",
        "ka": "გრაუბიუნდენის კანტონი",
        "kn": "ಗ್ರೌಬುಂಡೆನ್",
        "ko": "그라우뷘덴 주",
        "lt": "Graubiundenas",
        "lv": "Graubindenes kantons",
        "mr": "ग्राउब्युंडन",
        "ms": "Graubünden",
        "nb": "Graubünden",
        "nl": "Graubünden",
        "pl": "Gryzonia",
        "pt": "Grisões",
        "ro": "Cantonul Grisunilor",
        "ru": "Граубюнден",
        "si": "ග්රෞබුන්ඩෙන්",
        "sk": "Graubünden",
        "sl": "Graubünden",
        "sr": "Кантон Граубинден",
        "sv": "Graubünden",
        "sw": "Graubünden",
        "ta": "குறூபுண்டேன்",
        "te": "గ్రౌబుండెన్",
        "th": "รัฐเกราบึนเดิน",
        "tr": "Graubünden",
        "uk": "Граубюнден",
        "ur": "گراوبوندن",
        "vi": "Graubünden",
        "cy": "Canton y Grisons",
        "ceb": "Kanton Graubünden",
        "sr_Latn": "Kanton Graubinden",
        "zh": "格勞賓登州",
        "yue_Hans": "格留边登州",
        "jv": "Graubünden",
        "sq": "Kantoni Graubünden",
        "ccp": "𑄉𑄳𑄢𑄪𑄝𑄚𑄴𑄓𑄬𑄚𑄴",
        "kk": "Граубюнден",
        "yue": "格留邊登州",
        "bs": "Graubünden",
        "mk": "Граубинден",
        "no": "Graubünden",
        "af": "Kanton Graubünden",
        "az": "Qraubünden kantonu",
        "ga": "Graubünden",
        "ps": "ګراو بوندن"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Jura (fr)',
      code: 'JU',
      geo: SubdivisionGeoData(
        latitude: 47.3444474,
        longitude: 7.143060800000001,
        maxLatitude: 47.50452,
        maxLongitude: 7.55821,
        minLatitude: 47.15047999999999,
        minLongitude: 6.84042,
      ),
      translation: {
        "en": "Jura",
        "ar": "كانتون جورا",
        "be": "Кантон Юра",
        "bg": "Юра",
        "bn": "জুরা",
        "ca": "Cantó del Jura",
        "cs": "Jura",
        "da": "Kanton Jura",
        "de": "Jura",
        "el": "Τζούρα",
        "es": "Jura",
        "et": "Jura kanton",
        "eu": "Jura kantonamendua",
        "fa": "ایالت ژورا",
        "fi": "Jura",
        "fr": "canton du Jura",
        "gl": "Cantón de Xura",
        "gu": "જુરા",
        "he": "ז׳ורה",
        "hi": "जूरा कैन्टन",
        "hr": "Jura",
        "hu": "Jura kanton",
        "id": "Kanton Jura",
        "is": "Júra",
        "it": "Canton Giura",
        "ja": "ジュラ州",
        "ka": "იურის კანტონი",
        "kn": "ಜೂರಾ",
        "ko": "쥐라 주",
        "lt": "Juros kantonas",
        "lv": "Juras kantons",
        "mr": "युरा",
        "ms": "Wilayah Jura",
        "nb": "Jura",
        "nl": "Jura",
        "pl": "Jura",
        "pt": "Jura",
        "ro": "Cantonul Jura",
        "ru": "Юра",
        "si": "ජුරා",
        "sk": "Jura",
        "sr": "Кантон Јура",
        "sv": "Jura",
        "sw": "Jimbo la Jura",
        "ta": "ஜூரா",
        "te": "జూరా",
        "th": "รัฐชูรา",
        "tr": "Jura",
        "uk": "Юра",
        "ur": "کینٹن جورا",
        "vi": "Jura",
        "cy": "Canton Jura",
        "ceb": "Kanton Jura",
        "sr_Latn": "Kanton Jura",
        "zh": "汝拉州",
        "yue_Hans": "茹拉州",
        "jv": "Kanton Jura",
        "ccp": "𑄎𑄪𑄢",
        "kk": "Кантон Юра",
        "yue": "茹拉州",
        "bs": "Kanton Jura",
        "mk": "Кантон Јура",
        "no": "Jura",
        "af": "Kanton Jura",
        "ga": "cantún Jura",
        "hy": "Յուրա"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Luzern (de)',
      code: 'LU',
      geo: SubdivisionGeoData(
        latitude: 47.0500376,
        longitude: 8.3089295,
        maxLatitude: 47.08349,
        maxLongitude: 8.358139999999999,
        minLatitude: 47.02601989999999,
        minLongitude: 8.206470099999999,
      ),
      translation: {
        "en": "Lucerne",
        "ar": "كانتون لوسيرن",
        "be": "Кантон Люцэрн",
        "bg": "Люцерн",
        "bn": "লুসেন ক্যান্টন",
        "ca": "Cantó de Lucerna",
        "cs": "Lucern",
        "da": "Kanton Luzern",
        "de": "Luzern",
        "el": "Λουζέμ",
        "es": "Lucerna",
        "et": "Luzerni kanton",
        "eu": "Luzerna kantonamendua",
        "fa": "ایالت لوسرن",
        "fi": "Luzern",
        "fr": "canton de Lucerne",
        "gl": "Cantón de Lucerna",
        "gu": "કેન્ટન ઓફ લ્યુસેર્ન",
        "he": "לוצרן",
        "hi": "लूसर्न कैन्टन",
        "hr": "Luzern",
        "hu": "Luzern kanton",
        "id": "Kanton Luzern",
        "it": "Canton Lucerna",
        "ja": "ルツェルン州",
        "ka": "ლუცერნის კანტონი",
        "kn": "ಲ್ಯೂಸರ್ನ್ ಕ್ಯಾಂಟನ್",
        "ko": "루체른 주",
        "lt": "Liucernos kantonas",
        "lv": "Lucernas kantons",
        "mr": "लुत्सर्न",
        "ms": "Lucerne",
        "nb": "Luzern",
        "nl": "Luzern",
        "pl": "Lucerna",
        "pt": "Lucerna",
        "ro": "Cantonul Lucerna",
        "ru": "Люцерн",
        "si": "ලුසර්නේ ප්‍රාන්තය",
        "sk": "Luzern",
        "sl": "Kanton Lucern",
        "sr": "Кантон Луцерн",
        "sv": "Luzern",
        "sw": "Jimbo la Lucerne",
        "ta": "கேண்டோன் ஆப் லூசெர்ன்",
        "te": "కాంటన్ ఆఫ్ లూసర్న్",
        "th": "ลูเซิร์น",
        "tr": "Luzern",
        "uk": "Люцерн",
        "ur": "کینٹن لوتسیرن",
        "vi": "Luzern",
        "cy": "Lucerne",
        "ceb": "Kanton Luzern",
        "sr_Latn": "Kanton Lucern",
        "zh": "卢塞恩州",
        "yue_Hans": "琉森州",
        "sq": "Kantoni Luzern",
        "ccp": "𑄣𑄪𑄥𑄬𑄢𑄴𑄚𑄬",
        "kk": "Люцерн",
        "yue": "琉森州",
        "bs": "Lucern",
        "mk": "Луцерн",
        "no": "Luzern",
        "af": "Kanton Luzern",
        "az": "Lütsern kantonu",
        "ga": "cantún Lucerne",
        "hy": "Լյուցերն"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Neuchâtel (fr)',
      code: 'NE',
      geo: SubdivisionGeoData(
        latitude: 46.99297929999999,
        longitude: 6.931932499999999,
        maxLatitude: 47.06389,
        maxLongitude: 6.99177,
        minLatitude: 46.97817810000001,
        minLongitude: 6.893409999999999,
      ),
      translation: {
        "en": "Neuchâtel",
        "ar": "كانتون نيوشاتل",
        "be": "Кантон Нёўшатэль",
        "bg": "Нюшател",
        "bn": "ক্যান্টন অফ নুচাচেল",
        "ca": "Cantó de Neuchâtel",
        "cs": "Neuchâtel",
        "da": "Kanton Neuchâtel",
        "de": "Neuenburg",
        "el": "Καντόνι του Νεσατέλ",
        "es": "Neuchâtel",
        "et": "Neuchâteli kanton",
        "eu": "Neuchâtel kantonamendua",
        "fa": "ایالت نوشاتل",
        "fi": "Neuchâtel",
        "fr": "canton de Neuchâtel",
        "gl": "Cantón de Neuchâtel",
        "gu": "નૌચૈટેલ કેન્ટન",
        "he": "נשאטל",
        "hi": "नोशातेल कैन्टन",
        "hr": "Neuchâtel",
        "hu": "Neuchâtel kanton",
        "id": "Kanton Neuchâtel",
        "is": "Neuchatel",
        "it": "Canton Neuchâtel",
        "ja": "ヌーシャテル州",
        "ka": "ნევშატელის კანტონი",
        "kn": "ನ್ಯೂಚಟೆಲ್ನ ಕ್ಯಾಂಟನ್",
        "ko": "뇌샤텔 주",
        "lt": "Nešatelio kantonas",
        "lv": "Neišateles kantons",
        "mr": "नूशातेल",
        "ms": "Neuchâtel",
        "nb": "Neuchâtel",
        "nl": "Neuchâtel",
        "pl": "Neuchâtel",
        "pt": "Neuchâtel",
        "ro": "Cantonul Neuchâtel",
        "ru": "Невшатель",
        "si": "නෙයුචාටෙල් පළාත",
        "sk": "Neuchâtel",
        "sl": "Kanton Neuchâtel",
        "sr": "Кантон Нешател",
        "sv": "Neuchâtel",
        "sw": "Jimbo la Neuchâtel",
        "ta": "காண்டோன் ஆப் னேஉச்சிட்டல்",
        "te": "కాంటన్ ఆఫ్ న్యూచాటెల్",
        "th": "รัฐเนอชาแตล",
        "tr": "Neuchâtel",
        "uk": "Невшатель",
        "ur": "کینٹن نوشاتل",
        "vi": "Bang Neuchâtel",
        "cy": "Neuchâtel",
        "ceb": "Neuchâtel (kanton)",
        "sr_Latn": "Kanton Nešatel",
        "zh": "納沙泰爾州",
        "yue_Hans": "新城堡州",
        "jv": "Canton Neuchâtel",
        "sq": "Kantoni Neuchâtel",
        "ccp": "𑄚𑄨𑄅𑄪𑄌𑄑𑄬𑄣𑄴",
        "kk": "Нёвшатель",
        "yue": "新城堡州",
        "bs": "Neuchâtel",
        "mk": "Нешател",
        "no": "Neuchâtel",
        "af": "Kanton Neuchâtel",
        "ga": "cantún Neuchâtel",
        "hy": "Նևշատել",
        "ps": "نوین بورګ"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Nidwalden (de)',
      code: 'NW',
      geo: SubdivisionGeoData(
        latitude: 46.9267016,
        longitude: 8.3849982,
        maxLatitude: 47.0036169,
        maxLongitude: 8.57489,
        minLatitude: 46.77149,
        minLongitude: 8.2182101,
      ),
      translation: {
        "en": "Nidwalden",
        "ar": "كانتون نيدفالدن",
        "be": "Кантон Нідвальдэн",
        "bg": "Нидвалден",
        "bn": "নিডওয়ডেন",
        "ca": "Nidwalden",
        "cs": "Nidwalden",
        "da": "Nidwalden",
        "de": "Nidwalden",
        "el": "Νιντγουάλντεν",
        "es": "Nidwalden",
        "et": "Nidwalden",
        "eu": "Nidwalden",
        "fa": "ایالت نیدوالدن",
        "fi": "Nidwalden",
        "fr": "canton de Nidwald",
        "gl": "Nidwalden",
        "gu": "નિદ્વાલડેન",
        "he": "נידוולדן",
        "hi": "नीडवाल्डन कैन्टन",
        "hr": "Nidwalden",
        "hu": "Nidwalden kanton",
        "hy": "Նիդվալդեն",
        "id": "Kanton Nidwalden",
        "it": "Canton Nidvaldo",
        "ja": "ニトヴァルデン準州",
        "ka": "ნიდვალდენის კანტონი",
        "kn": "ನಿಡ್ವಾಲ್ಡೆನ್",
        "ko": "니트발덴 주",
        "lt": "Nidvaldenas",
        "lv": "Nidvaldenes kantons",
        "mr": "निडवाल्डन",
        "ms": "Nidwalden",
        "nb": "Nidwalden",
        "nl": "Nidwalden",
        "pl": "Nidwalden",
        "pt": "Nidwald",
        "ro": "Cantonul Nidwald",
        "ru": "Нидвальден",
        "si": "නිඩ්වල්දෙන්",
        "sk": "Nidwalden",
        "sr": "Кантон Нидвалден",
        "sv": "Nidwalden",
        "sw": "Nidwalden",
        "ta": "நிட்வல்டென்",
        "te": "నిడ్వాల్జెన్",
        "th": "รัฐนิดวัลเดิน",
        "tr": "Nidwalden",
        "uk": "Нідвальден",
        "ur": "نیدوالدن",
        "vi": "Nidwalden",
        "cy": "Nidwalden",
        "ceb": "Nidwalden",
        "sr_Latn": "Kanton Nidvalden",
        "zh": "下瓦爾登州",
        "yue_Hans": "下华登州",
        "ccp": "𑄚𑄨𑄖𑄴𑄤𑄣𑄴𑄓𑄬𑄚𑄴",
        "kk": "Нидвальден",
        "yue": "下華登州",
        "bs": "Nidwalden",
        "mk": "Нидвалден",
        "no": "Nidwalden",
        "af": "Kanton Nidwalden",
        "ga": "Nidwalden",
        "ps": "نید والدن"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Obwalden (de)',
      code: 'OW',
      geo: SubdivisionGeoData(
        latitude: 46.877858,
        longitude: 8.251249,
        maxLatitude: 46.98021,
        maxLongitude: 8.506639999999999,
        minLatitude: 46.75307,
        minLongitude: 8.042349999999999,
      ),
      translation: {
        "en": "Obwalden",
        "ar": "كانتون أوبفالدن",
        "be": "Кантон Обвальдэн",
        "bg": "Обвалден",
        "bn": "ওবেল্ডেন",
        "ca": "Obwalden",
        "cs": "Obwalden",
        "da": "Obwalden",
        "de": "Obwalden",
        "el": "Ομπγουάλντεν",
        "es": "Obwalden",
        "et": "Obwalden",
        "eu": "Obwalden",
        "fa": "ایالت ابوالدن",
        "fi": "Obwalden",
        "fr": "canton d’Obwald",
        "gl": "Obwalden",
        "gu": "ઓબ્વાલ્ડન",
        "he": "אובוולדן",
        "hi": "ओबवाल्डन कैन्टन",
        "hr": "Obwalden",
        "hu": "Obwalden kanton",
        "id": "Kanton Obwalden",
        "it": "Canton Obvaldo",
        "ja": "オプヴァルデン準州",
        "ka": "ობვალდენის კანტონი",
        "kn": "ಓಬ್ವಾಲ್ಡೆನ್",
        "ko": "옵발덴 주",
        "lt": "Obvaldenas",
        "lv": "Obvaldenes kantons",
        "mr": "ओबवाल्डन",
        "ms": "Obwalden",
        "nb": "Obwalden",
        "ne": "ओब्वाल्डेन",
        "nl": "Obwalden",
        "pl": "Obwalden",
        "pt": "Obwald",
        "ro": "Cantonul Obwald",
        "ru": "Обвальден",
        "si": "ඔබ්වල්ඩන්",
        "sk": "Obwalden",
        "sr": "Кантон Обвалден",
        "sv": "Obwalden",
        "sw": "Obwalden",
        "ta": "உபவால்டேன்",
        "te": "ఓబ్వాల్డెన్",
        "th": "รัฐออบวัลเดิน",
        "tr": "Obwalden",
        "uk": "Обвальден",
        "ur": "اوبوالدن",
        "vi": "Obwalden",
        "cy": "Obwalden",
        "ceb": "Kanton Obwalden",
        "sr_Latn": "Kanton Obvalden",
        "zh": "上瓦爾登州",
        "yue_Hans": "上华登州",
        "sq": "Kantoni Obwalden",
        "ccp": "𑄃𑄧𑄛𑄴𑄤𑄣𑄴𑄓𑄬𑄚𑄴",
        "kk": "Обвальден",
        "yue": "上華登州",
        "bs": "Obwalden",
        "mk": "Обвалден",
        "no": "Obwalden",
        "af": "Kanton Obwalden",
        "ga": "Obwalden",
        "hy": "Օբվալդեն",
        "ps": "اوب والدن"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Sankt Gallen (de)',
      code: 'SG',
      geo: SubdivisionGeoData(
        latitude: 47.4179284,
        longitude: 9.3643968,
        maxLatitude: 47.4530299,
        maxLongitude: 9.4353001,
        minLatitude: 47.3950999,
        minLongitude: 9.29144,
      ),
      translation: {
        "en": "St. Gallen",
        "ar": "كانتون سانت غالن",
        "be": "Кантон Санкт-Гален",
        "bg": "Санкт Гален",
        "bn": "ক্যান্টন সেন্ট গ্যালেন",
        "ca": "Cantó de Sankt Gallen",
        "cs": "Sankt Gallen",
        "da": "Kanton Sankt Gallen",
        "de": "St. Gallen",
        "el": "Κάντον οφ Σαίντ Γκαλέν",
        "es": "Cantón de San Galo",
        "et": "Sankt Galleni kanton",
        "eu": "Sankt Gallen kantonamendua",
        "fa": "کانتون سانکت گالن",
        "fi": "Sankt Gallen",
        "fr": "canton de Saint-Gall",
        "gl": "Cantón de San Galo",
        "gu": "કેન્ટન ઓફ સેન્ટ ગેલન",
        "he": "סנט גאלן",
        "hi": "सांक्त गालन कैन्टन",
        "hr": "St. Gallen",
        "hu": "Sankt Gallen kanton",
        "id": "Kanton St. Gallen",
        "is": "St. Gallen",
        "it": "Canton San Gallo",
        "ja": "ザンクト・ガレン州",
        "ka": "სანქტ-გალენის კანტონი",
        "kn": "ಸೇಂಟ್ ಗ್ಯಾಲೆನ್ನ ಕ್ಯಾಂಟನ್",
        "ko": "장크트갈렌 주",
        "lt": "Sankt Galeno kantonas",
        "lv": "Sanktgallenes kantons",
        "mr": "सांक्ट गालेन",
        "ms": "St. Gallen",
        "nb": "Sankt Gallen",
        "nl": "Sankt Gallen",
        "pl": "St. Gallen",
        "pt": "São Galo",
        "ro": "Cantonul St. Gallen",
        "ru": "Санкт-Галлен",
        "si": "ශාන්ත ගල්ලෙන් ප්‍රාන්තය",
        "sk": "Sankt Gallen",
        "sr": "Кантон Санкт Гален",
        "sv": "Sankt Gallen",
        "sw": "Jimbo la St. Gallen",
        "ta": "கேண்டோன் ஆப் செயின்ட். கல்லென்",
        "te": "కాంటన్ ఆఫ్ సెయింట్ గాలెన్",
        "th": "รัฐซังคท์กัลเลิน",
        "tr": "St. Gallen",
        "uk": "Санкт-Галлен",
        "ur": "کینٹن سانکت گالن",
        "vi": "Bang St. Gallen",
        "cy": "St. Gallen",
        "af": "Kanton St. Gallen",
        "ceb": "Kanton St. Gallen",
        "sr_Latn": "Kanton Sankt Galen",
        "zh": "聖加侖州",
        "yue_Hans": "圣加伦州",
        "jv": "Kanton St. Gallen",
        "sq": "Kantoni St. Gallen",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄉𑄣𑄬𑄚𑄴",
        "kk": "Санкт-Галлен",
        "yue": "聖加倫州",
        "bs": "St. Gallen",
        "mk": "Санкт Гален",
        "no": "Sankt Gallen",
        "az": "Sankt-Qallen (kanton)",
        "ga": "cantún St. Gallen",
        "hy": "Սուրբ Գալլենի կանտոն"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Schaffhausen (de)',
      code: 'SH',
      geo: SubdivisionGeoData(
        latitude: 47.7077664,
        longitude: 8.641442399999999,
        maxLatitude: 47.74462,
        maxLongitude: 8.7058599,
        minLatitude: 47.68589,
        minLongitude: 8.585830099999999,
      ),
      translation: {
        "en": "Schaffhausen",
        "ar": "كانتون شافهوزن",
        "be": "Кантон Шафхаўзен",
        "bg": "Шафхаузен",
        "bn": "স্ক্যাফহোসেন ক্যান্টন",
        "ca": "Cantó de Schaffhausen",
        "cs": "Schaffhausen",
        "da": "Kanton Schaffhausen",
        "de": "Schaffhausen",
        "el": "Σαφχάουζεν (καντόνι)",
        "es": "Schaffhausen",
        "et": "Schaffhauseni kanton",
        "eu": "Schaffhausen kantonamendua",
        "fa": "ایالت شاف هاوزن",
        "fi": "Schaffhausen",
        "fr": "canton de Schaffhouse",
        "gl": "Cantón de Schaffhausen",
        "gu": "કેન્ટન ઓફ સ્કહાફહૌસન",
        "he": "שפהאוזן",
        "hi": "शाफ़हाउसन कैन्टन",
        "hr": "Schaffhausen",
        "hu": "Schaffhausen kanton",
        "id": "Kanton Schaffhausen",
        "it": "Canton Sciaffusa",
        "ja": "シャフハウゼン州",
        "ka": "შაფჰაუზენის კანტონი",
        "kn": "ಸ್ಕಾಫ್ಹೌಸೆನ್ ಕ್ಯಾಂಟನ್",
        "ko": "샤프하우젠 주",
        "lt": "Šafhauzeno kantonas",
        "lv": "Šafhauzenes kantons",
        "mr": "शाफहाउजन",
        "ms": "Canton of Schaffhausen",
        "nb": "Schaffhausen",
        "nl": "Schaffhausen",
        "pl": "Szafuza",
        "pt": "Schaffhausen",
        "ro": "Cantonul Schaffhausen",
        "ru": "Шаффхаузен",
        "si": "ස්කෆ්හවුසෙන් පළාත",
        "sk": "Schaffhausen",
        "sr": "Кантон Шафхаузен",
        "sv": "Schaffhausen",
        "sw": "Jimbo la Schaffhausen",
        "ta": "காண்டோன் ஆப் ஸ்சஆஹூசேன்",
        "te": "కాంటన్ ఆప్ షాఫ్‌హాసెన్",
        "th": "ชาฟฟ์เฮาเซิน",
        "tr": "Schaffhausen",
        "uk": "Шаффгаузен",
        "ur": "کینٹن شافہاوزن",
        "vi": "Schaffhausen",
        "cy": "Schaffhausen",
        "ceb": "Kanton Schaffhausen",
        "sr_Latn": "Kanton Šafhauzen",
        "zh": "沙夫豪森州",
        "yue_Hans": "沙夫候臣州",
        "ccp": "𑄌𑄳𑄇𑄛𑄴𑄦𑄅𑄪𑄥𑄬𑄚𑄴",
        "kk": "Шаффхаузен",
        "yue": "沙夫候臣州",
        "bs": "Schaffhausen",
        "mk": "Шафхаузен",
        "no": "Schaffhausen",
        "af": "Kanton Schaffhausen",
        "ga": "cantún Schaffhausen",
        "hy": "Շաֆհաուզեն կանտոն"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Solothurn (de)',
      code: 'SO',
      geo: SubdivisionGeoData(
        latitude: 47.2086574,
        longitude: 7.5379549,
        maxLatitude: 47.22025,
        maxLongitude: 7.552230000000001,
        minLatitude: 47.19591,
        minLongitude: 7.50923,
      ),
      translation: {
        "en": "Solothurn",
        "ar": "كانتون سولوتورن",
        "be": "Кантон Залатурн",
        "bg": "Золотурн",
        "bn": "ক্যান্টন অব সোলোথাম",
        "ca": "Cantó de Solothurn",
        "cs": "Solothurn",
        "da": "Kanton Solothurn",
        "de": "Solothurn",
        "el": "Κάντον οφ Σολόθουμ",
        "es": "Soleura",
        "et": "Solothurni kanton",
        "eu": "Solothurn kantonamendua",
        "fa": "ایالت سولوتهورن",
        "fi": "Solothurn",
        "fr": "canton de Soleure",
        "gl": "Cantón de Soleura",
        "gu": "કેન્ટોન ઓફ સોલોથર્ન",
        "he": "זולותורן",
        "hi": "सोलोथूर्न कैन्टन",
        "hr": "Solothurn",
        "hu": "Solothurn kanton",
        "id": "Kanton Solothurn",
        "is": "Solothurn",
        "it": "Canton Soletta",
        "ja": "ゾロトゥルン州",
        "ka": "ზოლოთურნის კანტონი",
        "kn": "ಕ್ಯಾಂಟನ್ ಆಫ್ ಸೋಲೋಥರ್ನ್",
        "ko": "졸로투른 주",
        "lt": "Zoloturno kantonas",
        "lv": "Zoloturnas kantons",
        "mr": "सोलोथुर्न",
        "ms": "Solothurn",
        "nb": "Solothurn",
        "nl": "Solothurn",
        "pl": "Solura",
        "pt": "Soleura",
        "ro": "Cantonul Solothurn",
        "ru": "Золотурн",
        "si": "සොලොතර්න් ප්‍රාන්තය",
        "sk": "Solothurn",
        "sr": "Кантон Золотурн",
        "sv": "Solothurn",
        "sw": "Jimbo la Solothurn",
        "ta": "கான்டோன் ஆப் சொலத்தூர்ன்",
        "te": "కాంటన్ ఆఫ్ సోలోథమ్",
        "th": "รัฐโซโลทวร์น",
        "tr": "Solothurn",
        "uk": "Золотурн",
        "ur": "کینٹن زولوتورن",
        "vi": "Solothurn",
        "cy": "Solothurn",
        "ceb": "Kanton Solothurn",
        "sr_Latn": "Kanton Zoloturn",
        "zh": "索洛圖恩州",
        "yue_Hans": "索洛同州",
        "sq": "Kantoni Solothurn",
        "ccp": "𑄥𑄧𑄣𑄧𑄗𑄢𑄴𑄚𑄴",
        "kk": "Золотурн",
        "yue": "索洛同州",
        "bs": "Solothurn",
        "mk": "Золотурн",
        "no": "Solothurn",
        "af": "Kanton Solothurn",
        "ga": "cantún Solothurn",
        "hy": "Զոլոտուրն"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Schwyz (de)',
      code: 'SZ',
      geo: SubdivisionGeoData(
        latitude: 47.0198346,
        longitude: 8.647397699999999,
        maxLatitude: 47.06635,
        maxLongitude: 8.7787901,
        minLatitude: 46.98516,
        minLongitude: 8.60339,
      ),
      translation: {
        "en": "Schwyz",
        "ar": "كانتون شفيتس",
        "az": "Şvis",
        "be": "Кантон Швіц",
        "bg": "Швиц",
        "bn": "শাভেজের ক্যান্টন",
        "ca": "Cantó de Schwyz",
        "cs": "Schwyz",
        "da": "Kanton Schwyz",
        "de": "Schwyz",
        "el": "Στσγουίζ",
        "es": "Schwyz",
        "et": "Schwyzi kanton",
        "eu": "Schwyz kantonamendua",
        "fa": "ایالت شویتز",
        "fi": "Schwyz",
        "fr": "canton de Schwytz",
        "gl": "Cantón de Schwyz",
        "gu": "કેન્ટન ઓફ શ્વાઝ",
        "he": "שוויץ",
        "hi": "श्वीट्ज़ कैन्टन",
        "hr": "Schwyz",
        "hu": "Schwyz kanton",
        "id": "Kanton Schwyz",
        "is": "Schwyz",
        "it": "Canton Svitto",
        "ja": "シュヴィーツ州",
        "ka": "შვიცის კანტონი",
        "kn": "ಶ್ವಿಜ್ ಕ್ಯಾಂಟನ್",
        "ko": "슈비츠 주",
        "lt": "Švico kantonas",
        "lv": "Švīces kantons",
        "mr": "श्वित्स",
        "ms": "Kanton Schwyz",
        "nb": "Schwyz",
        "nl": "Schwyz",
        "pl": "Schwyz",
        "pt": "Schwyz",
        "ro": "Cantonul Schwyz",
        "ru": "Швиц",
        "si": "ස්ක්විස් දිස්ත්‍රික්කය",
        "sk": "Schwyz",
        "sr": "Кантон Швиц",
        "sv": "Schwyz",
        "sw": "Jimbo la Schwyz",
        "ta": "காண்டோன் ஆப் ஸ்ச்வ்ய்ஸ்",
        "te": "కాంటన్ ఆఫ్ ష్విజ్",
        "th": "รัฐชวีซ",
        "tr": "Schwyz",
        "uk": "Швіц",
        "ur": "کینٹن شویتس",
        "vi": "Bang Schwyz",
        "cy": "Schwyz",
        "ceb": "Kanton Schwyz",
        "sr_Latn": "Kanton Švic",
        "zh": "施維茨州",
        "yue_Hans": "舒怀茨州",
        "jv": "Kanton Schwyz",
        "sq": "Schwyz",
        "ccp": "𑄌𑄳𑄇𑄬𑄃𑄨𑄌𑄴",
        "hy": "Շվից",
        "kk": "Швиц",
        "yue": "舒懷茨州",
        "bs": "Schwyz",
        "mk": "Швиц",
        "no": "Schwyz",
        "af": "Kanton Schwyz",
        "ga": "Schwyz"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Thurgau (de)',
      code: 'TG',
      geo: SubdivisionGeoData(
        latitude: 47.60378559999999,
        longitude: 9.0557371,
        maxLatitude: 47.6954101,
        maxLongitude: 9.4764901,
        minLatitude: 47.3757001,
        minLongitude: 8.66793,
      ),
      translation: {
        "en": "Thurgau",
        "ar": "كانتون تورغاو",
        "be": "Кантон Тургау",
        "bg": "Тургау",
        "bn": "থোগাও",
        "ca": "Turgòvia",
        "cs": "Thurgau",
        "da": "Thurgau",
        "de": "Thurgau",
        "el": "Θέργκο",
        "es": "Turgovia",
        "et": "Thurgau kanton",
        "eu": "Turgovia",
        "fa": "ایالت تورگاو",
        "fi": "Thurgau",
        "fr": "canton de Thurgovie",
        "gl": "Turgovia",
        "gu": "થરગાઉ",
        "he": "תורגאו",
        "hi": "ठूरगाउ कैन्टन",
        "hr": "Thurgau",
        "hu": "Thurgau kanton",
        "id": "Kanton Thurgau",
        "is": "Thurgau",
        "it": "Canton Turgovia",
        "ja": "トゥールガウ州",
        "ka": "თურგაუს კანტონი",
        "kn": "ತುರ್ಗೌ",
        "ko": "투르가우 주",
        "lt": "Turgau",
        "lv": "Turgavas kantons",
        "mr": "थुर्गाउ",
        "ms": "St. Thurgau",
        "nb": "Thurgau",
        "nl": "Thurgau",
        "pl": "Turgowia",
        "pt": "Turgóvia",
        "ro": "Cantonul Turgovia",
        "ru": "Тургау",
        "si": "තුර්ගෞ",
        "sk": "Thurgau",
        "sl": "Thurgau",
        "sr": "Кантон Тургау",
        "sv": "Thurgau",
        "sw": "Thurgau",
        "ta": "துர்காவு",
        "te": "తుర్గావ్",
        "th": "รัฐทัวร์เกา",
        "tr": "Thurgau",
        "uk": "Тургау",
        "ur": "تھورگاو",
        "vi": "Thurgau",
        "cy": "Thurgau",
        "ceb": "Kanton Thurgau",
        "sr_Latn": "Kanton Turgau",
        "zh": "圖爾高州",
        "yue_Hans": "图尔胶州",
        "sq": "Thurgau",
        "ccp": "𑄗𑄢𑄴𑄉𑄅𑄪",
        "kk": "Тургау",
        "yue": "圖爾膠州",
        "bs": "Thurgau",
        "mk": "Тургау",
        "no": "Thurgau",
        "af": "Kanton Thurgau",
        "az": "Turgau",
        "ga": "Thurgau",
        "hy": "Տուրգաու",
        "ps": "تورګاو"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Ticino (it)',
      code: 'TI',
      geo: SubdivisionGeoData(
        latitude: 46.331734,
        longitude: 8.800452900000002,
        maxLatitude: 46.63241,
        maxLongitude: 9.159730000000001,
        minLatitude: 45.81792,
        minLongitude: 8.38218,
      ),
      translation: {
        "en": "Ticino",
        "ar": "كانتون تيسينو",
        "az": "Ticino",
        "be": "Кантон Тычына",
        "bg": "Тичино",
        "bn": "তিকিনো",
        "ca": "cantó de Ticino",
        "cs": "Ticino",
        "da": "Ticino",
        "de": "Tessin",
        "el": "Τιτσίνο",
        "es": "Tesino",
        "et": "Ticino kanton",
        "eu": "Ticino",
        "fa": "ایالت تیچینو",
        "fi": "Ticino",
        "fr": "canton du Tessin",
        "gl": "Tesino",
        "gu": "ટિસીનો",
        "he": "טיצ׳ינו",
        "hi": "तिचीनो कैन्टन",
        "hr": "Ticino",
        "hu": "Ticino kanton",
        "hy": "Տիչինո",
        "id": "Kanton Ticino",
        "is": "Ticino",
        "it": "canton Ticino",
        "ja": "ティチーノ州",
        "ka": "ტიჩინოს კანტონი",
        "kn": "ಟಿಸಿನೊ",
        "ko": "티치노 주",
        "lt": "Tičinas",
        "lv": "Tičīno kantons",
        "ml": "ടിച്ചീനോ",
        "mr": "तिचिनो",
        "ms": "Ticino",
        "nb": "Ticino",
        "nl": "Ticino",
        "pl": "Ticino",
        "pt": "Ticino",
        "ro": "Cantonul Ticino",
        "ru": "Тичино",
        "si": "ටිසිනෝ",
        "sk": "Ticino",
        "sr": "Кантон Тичино",
        "sv": "Ticino",
        "sw": "Ticino",
        "ta": "டிசினோ",
        "te": "టిసినో",
        "th": "รัฐตีชีโน",
        "tr": "Ticino",
        "uk": "Тічино",
        "ur": "تیچینو",
        "vi": "Ticino",
        "cy": "Ticino",
        "ceb": "Ticino (kanton)",
        "sr_Latn": "Kanton Tičino",
        "zh": "提契諾州",
        "yue_Hans": "铁千诺州",
        "jv": "Kanton Ticino",
        "sq": "Kantoni Ticino",
        "ccp": "𑄖𑄭𑄌𑄨𑄚𑄮",
        "kk": "Тичино",
        "yue": "鐵千諾州",
        "bs": "Ticino",
        "mk": "Тичино",
        "no": "Ticino",
        "af": "Kanton Ticino",
        "ga": "cantún Ticino"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Uri (de)',
      code: 'UR',
      geo: SubdivisionGeoData(
        latitude: 46.7738629,
        longitude: 8.602515300000002,
        maxLatitude: 46.9880412,
        maxLongitude: 8.95788,
        minLatitude: 46.52757,
        minLongitude: 8.397459999999999,
      ),
      translation: {
        "en": "Uri",
        "ar": "كانتون أوري",
        "be": "Кантон Уры",
        "bg": "Ури",
        "bn": "উরি",
        "ca": "Uri",
        "cs": "Uri",
        "da": "Kanton Uri",
        "de": "Uri",
        "el": "Ούρι",
        "es": "Uri",
        "et": "Uri kanton",
        "eu": "Uri kantonamendua",
        "fa": "ایالت اوری",
        "fi": "Uri",
        "fr": "canton d’Uri",
        "gl": "Cantón de Uri",
        "gu": "ઉરી",
        "he": "אורי",
        "hi": "ऊरी कैन्टन",
        "hr": "Uri",
        "hu": "Uri kanton",
        "id": "Kanton Uri",
        "is": "Uri",
        "it": "Canton Uri",
        "ja": "ウーリ州",
        "ka": "ურის კანტონი",
        "kn": "ಯುರಿ",
        "ko": "우리 주",
        "lt": "Uris",
        "lv": "Ūrī kantons",
        "mr": "उरी",
        "ms": "Uri",
        "nb": "Uri",
        "nl": "Uri",
        "pl": "Uri",
        "pt": "Uri",
        "ro": "Cantonul Uri",
        "ru": "Ури",
        "si": "යූරි",
        "sk": "Uri",
        "sl": "Uri",
        "sr": "Кантон Ури",
        "sv": "Uri",
        "sw": "Jimbo la Uri",
        "ta": "உரி",
        "te": "ఉరి",
        "th": "ยูริ",
        "tr": "Uri",
        "uk": "Урі",
        "ur": "کینٹن اوری",
        "vi": "Bang Uri",
        "cy": "Uri",
        "ceb": "Kanton Uri",
        "sr_Latn": "Kanton Uri",
        "zh": "烏里州",
        "yue_Hans": "乌里州",
        "sq": "Kantoni Uri",
        "ccp": "𑄅𑄪𑄢𑄨",
        "kk": "Ури",
        "yue": "烏里州",
        "bs": "Uri",
        "mk": "Ури",
        "no": "Uri",
        "af": "Kanton Uri",
        "ga": "Uri",
        "hy": "Ուրի",
        "ps": "اوري (کانتون)"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Vaud (fr)',
      code: 'VD',
      geo: SubdivisionGeoData(
        latitude: 46.5613135,
        longitude: 6.536765,
        maxLatitude: 46.98170229999999,
        maxLongitude: 7.2492599,
        minLatitude: 46.1870301,
        minLongitude: 6.06401,
      ),
      translation: {
        "en": "Vaud",
        "ar": "كانتون فود",
        "be": "Во",
        "bg": "Во",
        "bn": "ভৌড ক্যান্টন",
        "ca": "Vaud",
        "cs": "Vaud",
        "da": "Vaud",
        "de": "Waadt",
        "el": "Καντόνι του Βω",
        "es": "Vaud",
        "et": "Vaud’ kanton",
        "eu": "Vaud kantonamendua",
        "fa": "ایالت وو",
        "fi": "Vaud",
        "fr": "canton de Vaud",
        "gl": "Vaud",
        "gu": "કેન્ટોન ઓફ વૌડ",
        "he": "וו",
        "hi": "वो कैन्टन",
        "hr": "Vaud",
        "hu": "Vaud kanton",
        "id": "Kanton Vaud",
        "is": "Vaud",
        "it": "Canton Vaud",
        "ja": "ヴォー州",
        "ka": "ვოს კანტონი",
        "kn": "ವಾಡ್ ಕ್ಯಾಂಟನ್",
        "ko": "보 주",
        "lt": "Vo",
        "lv": "Vo kantons",
        "mr": "व्हो",
        "ms": "Vaud",
        "nb": "Vaud",
        "nl": "Vaud",
        "pl": "Vaud",
        "pt": "Vaud",
        "ro": "Cantonul Vaud",
        "ru": "Во",
        "si": "වවුඩ් පළාත",
        "sk": "Vaud",
        "sr": "Кантон Во",
        "sv": "Vaud",
        "sw": "Vaud",
        "ta": "காண்டோன் ஆப் வாஉத்",
        "te": "కాంటన్ ఆఫ్ వాడ్",
        "th": "รัฐโว",
        "tr": "Vaud",
        "uk": "Во",
        "ur": "وو",
        "vi": "Vaud",
        "cy": "Vaud",
        "ceb": "Canton de Vaud",
        "sr_Latn": "Kanton Vo",
        "zh": "沃州",
        "yue_Hans": "禾州",
        "jv": "Kanton Vaud",
        "sq": "Kantoni Vaud",
        "ccp": "𑄞𑄅𑄪𑄖𑄴",
        "kk": "Во",
        "yue": "禾州",
        "bs": "Vaud",
        "mk": "Во",
        "no": "Vaud",
        "af": "Kanton Vaud",
        "az": "Vo kantonu",
        "ga": "cantún Vaud",
        "hy": "Վո",
        "ps": "وادت",
        "sl": "Vaud"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Valais (fr)',
      code: 'VS',
      geo: SubdivisionGeoData(
        latitude: 46.1904614,
        longitude: 7.5449226,
        maxLatitude: 46.6539699,
        maxLongitude: 8.4785401,
        minLatitude: 45.85827,
        minLongitude: 6.77046,
      ),
      translation: {
        "en": "Valais",
        "ar": "كانتون فاليز",
        "be": "Кантон Вале",
        "bg": "Вале",
        "bn": "ক্যান্টন অব ভ্যালাইস",
        "ca": "Valais",
        "cs": "Valais",
        "da": "Valais",
        "de": "Wallis",
        "el": "Καντόνι του Βαλαί",
        "es": "cantón del Valais",
        "et": "Valais’ kanton",
        "eu": "Valais kantonamendua",
        "fa": "ایالت وله",
        "fi": "Valais",
        "fr": "canton du Valais",
        "gl": "Valais",
        "gu": "વાલાઇસ કેન્ટન",
        "he": "ואלה",
        "hi": "वाले कैन्टन",
        "hr": "Valais",
        "hu": "Wallis kanton",
        "id": "Kanton Valais",
        "is": "Valais",
        "it": "Canton Vallese",
        "ja": "ヴァレー州",
        "ka": "ვალეს კანტონი",
        "kn": "ವಲಾಯಿಸ್ ಕ್ಯಾಂಟನ್",
        "ko": "발레 주",
        "lt": "Valė",
        "lv": "Valē kantons",
        "mr": "व्हाले",
        "ms": "Valais",
        "nb": "Wallis",
        "nl": "Wallis",
        "pl": "Valais",
        "pt": "Valais",
        "ro": "Cantonul Valais",
        "ru": "Вале",
        "si": "වලයිස් පළාත",
        "sk": "Valais",
        "sl": "Valais",
        "sr": "Кантон Вале",
        "sv": "Valais",
        "sw": "Valais",
        "ta": "வலெய்ஸ்",
        "te": "కాంటన్ ఆఫ్ వాలెయిస్",
        "th": "รัฐวาเล",
        "tr": "Valais",
        "uk": "Вале",
        "ur": "والے",
        "vi": "Valais",
        "cy": "Valais",
        "ceb": "Canton du Valais",
        "sr_Latn": "Kanton Vale",
        "zh": "瓦莱州",
        "yue_Hans": "华丽州",
        "jv": "Valais",
        "sq": "Kantoni Valais",
        "ccp": "𑄞𑄬𑄣𑄨𑄠𑄬𑄌𑄴",
        "kk": "Вале",
        "yue": "華麗州",
        "bs": "Valais",
        "mk": "Вале",
        "no": "Wallis",
        "af": "Kanton Valais",
        "ga": "cantún Valais",
        "hy": "Վալե",
        "ps": "والیز"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Zug (de)',
      code: 'ZG',
      geo: SubdivisionGeoData(
        latitude: 47.1745887,
        longitude: 8.513854,
        maxLatitude: 47.18973,
        maxLongitude: 8.55844,
        minLatitude: 47.1144752,
        minLongitude: 8.4754,
      ),
      translation: {
        "en": "Zug",
        "ar": "كانتون تسوغ",
        "be": "Кантон Цуг",
        "bg": "Цуг",
        "bn": "কেন্টনঅফ জগ",
        "ca": "Cantó de Zug",
        "cs": "Zug",
        "da": "Kanton Zug",
        "de": "Zug",
        "el": "Κάντον οφ Ζάγκ",
        "es": "Zug",
        "et": "Zugi kanton",
        "eu": "Zug kantonamendua",
        "fa": "ایالت زوگ",
        "fi": "Zug",
        "fr": "canton de Zoug",
        "gl": "Cantón de Zug",
        "gu": "ઝુગ કેન્ટન",
        "he": "צוג",
        "hi": "ज़ूग कैन्टन",
        "hr": "Zug",
        "hu": "Zug kanton",
        "id": "Kanton Zug",
        "it": "Canton Zugo",
        "ja": "ツーク州",
        "ka": "ცუგის კანტონი",
        "kn": "ಝಗ್ ಕ್ಯಾಂಟನ್",
        "ko": "추크 주",
        "lt": "Cugo kantonas",
        "lv": "Cūgas kantons",
        "mr": "त्सुग",
        "ms": "Canton of Zug",
        "nb": "Zug",
        "nl": "Zug",
        "pl": "Zug",
        "pt": "Zug",
        "ro": "Cantonul Zug",
        "ru": "Цуг",
        "si": "කැන්ටන් ඔෆ් සග්",
        "sk": "Zug",
        "sr": "Кантон Цуг",
        "sv": "Zug",
        "sw": "Jimbo la Zug",
        "ta": "கண்டோம் ஆப் ஸுக்",
        "te": "కాంటన్ ఆఫ్ జుగ్",
        "th": "รัฐซูค",
        "tr": "Zug",
        "uk": "Цуг",
        "ur": "کینٹن تسوگ",
        "vi": "Bang Zug",
        "cy": "Zug",
        "ceb": "Kanton Zug",
        "sr_Latn": "Kanton Cug",
        "zh": "楚格州",
        "yue_Hans": "祖格州",
        "jv": "Kanton Zug",
        "sq": "Kantoni Zug",
        "ccp": "𑄎𑄇𑄴",
        "kk": "Цуг",
        "yue": "祖格州",
        "az": "Çuq",
        "bs": "Zug",
        "mk": "Цуг",
        "no": "Zug",
        "af": "Kanton Zug",
        "ga": "cantún Zug",
        "hy": "Ցուգի կանտոն"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Zürich (de)',
      code: 'ZH',
      geo: SubdivisionGeoData(
        latitude: 47.3686498,
        longitude: 8.539182499999999,
        maxLatitude: 47.43468,
        maxLongitude: 8.6253701,
        minLatitude: 47.32023,
        minLongitude: 8.448059899999999,
      ),
      translation: {
        "en": "Zürich",
        "ar": "كانتون زيورخ",
        "be": "кантон Цюрых",
        "bg": "Цюрих",
        "bn": "ক্যান্টন অফ জুরিখ",
        "ca": "Cantó de Zuric",
        "cs": "Curych",
        "da": "Kanton Zürich",
        "de": "Zürich",
        "el": "Κάντον οφ Ζυρίχη",
        "es": "Zúrich",
        "et": "Zürichi kanton",
        "eu": "Zürich kantonamendua",
        "fa": "ایالت زوریخ",
        "fi": "Zürich",
        "fr": "canton de Zurich",
        "gl": "Cantón de Zúric",
        "gu": "કેન્ટન ઓફ ઝ્યુરિખ",
        "he": "ציריך",
        "hi": "ज़्यूरिख़ कैन्टन",
        "hr": "Zürich",
        "hu": "Zürich kanton",
        "hy": "Ցյուրիխ",
        "id": "Kanton Zürich",
        "is": "Zürich",
        "it": "Canton Zurigo",
        "ja": "チューリヒ州",
        "ka": "ციურიხის კანტონი",
        "kn": "ಜುರಿಚ್ ಕ್ಯಾಂಟನ್",
        "ko": "취리히 주",
        "lt": "Ciuricho kantonas",
        "lv": "Cīrihes kantons",
        "mr": "झ्युरिक",
        "ms": "Canton of Zurich",
        "nb": "Zürich",
        "nl": "Zürich",
        "pl": "Zurych",
        "pt": "Zurique",
        "ro": "Cantonul Zürich",
        "ru": "Цюрих",
        "si": "සූරිච් දිස්ත්‍රික්කය",
        "sk": "Zürich",
        "sl": "Kanton Zürich",
        "sr": "Кантон Цирих",
        "sv": "Zürich",
        "sw": "Jimbo la Zürich",
        "ta": "கான்டோன் ஆப் சூரிச்",
        "te": "కాంటన్ ఆఫ్ జ్యూరిక్",
        "th": "รัฐซือริช",
        "tr": "Zürih",
        "uk": "Цюрих",
        "ur": "کینٹن زیورخ",
        "vi": "Zürich",
        "cy": "Zürich",
        "ceb": "Kanton Zürich",
        "sr_Latn": "Kanton Cirih",
        "zh": "苏黎世州",
        "yue_Hans": "苏黎世州",
        "jv": "Kanton Zurich",
        "sq": "Kantoni Cyrih",
        "ccp": "𑄎𑄪𑄢𑄨𑄌𑄴",
        "kk": "Цюрих",
        "yue": "蘇黎世州",
        "bs": "Zürich",
        "mk": "Цирих",
        "no": "Zürich",
        "af": "Kanton Zürich",
        "az": "Sürix kantonu",
        "ga": "cantún Zürich"
      },
      type: 'canton',
    )
  ],
);
