import '../country.dart';

const countryCMR = Country(
  alpha2: 'CM',
  alpha3: 'CMR',
  continent: Continent.africa,
  countryCode: '237',
  currencyCode: 'XAF',
  gec: 'CM',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 7.369721999999999,
      longitude: 12.354722,
    ),
    maxCoordinate: Coordinate(
      latitude: 13.083335,
      longitude: 16.1944081,
    ),
    minCoordinate: Coordinate(
      latitude: 1.6559,
      longitude: 8.3936001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 13.083335,
        longitude: 16.1944081,
      ),
      southwest: Coordinate(
        latitude: 1.6559,
        longitude: 8.3936001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'CMR',
  isoLongName: 'The Republic of Cameroon',
  isoShortName: 'Cameroon',
  languagesOfficial: ['en', 'fr'],
  languagesSpoken: ['en', 'fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Cameroonian',
  number: '120',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Middle Africa',
  unLocode: 'CM',
  unofficialNames: [
    'Cameroon',
    'Kamerun',
    'Cameroun',
    'Camerún',
    'カメルーン',
    'Kameroen'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Cameroon",
    "af": "Kameroen",
    "ak": "Cameroon",
    "am": "ጢሣሩን",
    "an": "Cameroon",
    "ar": "الكاميرون",
    "as": "কেমেৰুণ",
    "ay": "Cameroon",
    "az": "Kamerun",
    "ba": "Cameroon",
    "be": "Камерун",
    "bg": "Камерун",
    "bi": "Cameroon",
    "bn": "ক্যামেরুণ",
    "bn_IN": "ক্যামেরুণ",
    "br": "Kameroun",
    "bs": "Kamerun",
    "ca": "Camerun",
    "ce": "Камерун",
    "ch": "Cameroon",
    "cs": "Kamerun",
    "cv": "Камерун",
    "cy": "Cameroon",
    "da": "Cameroun",
    "de": "Kamerun",
    "dv": "ކެމަރޫން",
    "dz": "ཀེ་མི་རཱུན།",
    "ee": "Cameroon",
    "el": "Καμερούν",
    "en": "Cameroon",
    "eo": "Kameruno",
    "es": "Camerún",
    "et": "Kamerun",
    "eu": "Kamerun",
    "fa": "کامرون",
    "ff": "Kamerun",
    "fi": "Kamerun",
    "fo": "Kamerun",
    "fr": "Cameroun",
    "fy": "Kameroen",
    "ga": "Camarún",
    "gl": "Camerún",
    "gn": "Cameroon",
    "gu": "કેમેરુન",
    "gv": "Cameroon",
    "ha": "Kameru",
    "he": "קמרון",
    "hi": "कैमरुन",
    "hr": "Kamerun",
    "ht": "Kamewoun",
    "hu": "Kamerun",
    "hy": "Կամերուն",
    "ia": "Camerun",
    "id": "Kamerun",
    "io": "Kamerun",
    "is": "Kamerún",
    "it": "Camerun",
    "iu": "Cameroon",
    "ja": "カメルーン",
    "ka": "კამერუნი",
    "ki": "Cameroon",
    "kk": "Камерун",
    "kl": "Cameroon",
    "km": "កាមេរ៉ូន",
    "kn": "ಕ್ಯಾಮರೂನ್",
    "ko": "카메룬",
    "ku": "Kamerûn",
    "kv": "Cameroon",
    "kw": "Kameroun",
    "ky": "Камерун",
    "lo": "Cameroon",
    "lt": "Kamerūnas",
    "lv": "Kamerūna",
    "mi": "Kamarūna",
    "mk": "Камерун",
    "ml": "കാമറൂണ്‍",
    "mn": "Камерун",
    "mr": "कॅमेरून",
    "ms": "Kamerun",
    "mt": "Kamerun",
    "my": "ကင်မရွန်းနိုင်ငံ",
    "na": "Kamerun",
    "nb": "Kamerun",
    "ne": "क्यामरुन",
    "nl": "Kameroen",
    "nn": "Kamerun",
    "nv": "Táłtłʼááh Chʼosh Daadánígíí Bitooh",
    "oc": "Cameron",
    "or": "କାମେଋନ",
    "pa": "ਕੈਮਰੂਨ",
    "pi": "केमेरून",
    "pl": "Kamerun",
    "ps": "کامرون",
    "pt": "Camarões",
    "pt_BR": "Camarões",
    "ro": "Camerun",
    "ru": "Камерун",
    "rw": "Kameruni",
    "sc": "Camerùn",
    "sd": "Cameroon",
    "si": "කැමරූන්",
    "sk": "Kamerun",
    "sl": "Kamerun",
    "so": "Kameruun",
    "sq": "Kamerun",
    "sr": "Камерун",
    "sv": "Kamerun",
    "sw": "Kamerun",
    "ta": "கேமரூன்",
    "te": "కేమరూన్",
    "tg": "Камерун",
    "th": "แคเมอรูน",
    "ti": "ካሜሩን",
    "tk": "Kamerun",
    "tl": "Kamerun",
    "tr": "Kamerun",
    "tt": "Камероон",
    "ug": "كامېرون",
    "uk": "Камерун",
    "ur": "کیمرون",
    "uz": "Kamerun",
    "ve": "Cameroon",
    "vi": "Ca-mơ-runh",
    "wa": "Camrone",
    "wo": "Kameroon",
    "xh": "Cameroon",
    "yo": "Kamẹrúùnù",
    "zh_CN": "喀麦隆",
    "zh_HK": "喀麥隆",
    "zh_TW": "喀麥隆",
    "zu": "IKamerooni"
  },
  subdivision: [
    Subdivision(
      name: 'Adamaoua',
      code: 'AD',
      geo: SubdivisionGeoData(
        latitude: 6.9181954,
        longitude: 12.8054753,
        maxLatitude: 8.1690449,
        maxLongitude: 15.2492441,
        minLatitude: 5.992985,
        minLongitude: 11.173742,
      ),
      translation: {
        "en": "Adamawa",
        "ar": "محافظة آداماوا",
        "be": "Рэгіён Адамава",
        "bg": "Адамауа (Камерун)",
        "bn": "আদামাওয়া",
        "ca": "Regió d’Adamawa",
        "da": "Adamawa",
        "de": "Adamaoua",
        "el": "Ανταμάουα",
        "es": "Región Adamawa",
        "et": "Adamaoua piirkond",
        "fa": "استان آداماوا",
        "fi": "Adamawa",
        "fr": "Région de l’Adamaoua",
        "gu": "આદમાવા",
        "hi": "अदामावा",
        "id": "Region Adamawa",
        "it": "regione di Adamaoua",
        "ja": "アダマワ州",
        "kn": "ಆಡಮಾವಾ",
        "ko": "아다마와 주 (카메룬)",
        "lt": "Adamavos regionas",
        "lv": "Adamavas reģions",
        "ml": "അഡമാവാ",
        "mr": "आदावा",
        "ms": "Adamawa",
        "nb": "Adamawa",
        "nl": "Adamaoua",
        "pl": "Adamawa (region)",
        "pt": "Adamawa (região dos Camarões)",
        "ro": "Provincia Adamawa",
        "ru": "Адамава (регион Камеруна)",
        "si": "අඩමවා",
        "sv": "Adamaouaregionen",
        "ta": "அடமாவா",
        "te": "ఆడమావా",
        "th": "รัฐอดามาวา",
        "tr": "Adamawa Bölgesi",
        "ur": "آداماوا علاقہ",
        "vi": "Adamawa",
        "zh": "阿达马瓦区",
        "ceb": "Adamaoua Region",
        "ccp": "𑄃𑄓𑄟𑄤",
        "ka": "ადამავის რეგიონი",
        "he": "מחוז אדמאווה",
        "uk": "Адамава",
        "no": "Adamawa",
        "eu": "Adamawa (Kamerungo probintzia)",
        "sw": "Mkoa wa Adamawa"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Centre',
      code: 'CE',
      geo: SubdivisionGeoData(
        latitude: 4.6298411,
        longitude: 11.7068294,
        maxLatitude: 6.262233999999999,
        maxLongitude: 13.248086,
        minLatitude: 3.139809,
        minLongitude: 10.2618951,
      ),
      translation: {
        "en": "Centre",
        "ar": "سنتر",
        "be": "Цэнтральны рэгіён, Камерун",
        "bg": "Централен регион",
        "bn": "সেন্টার",
        "ca": "Regió Central",
        "da": "Centre",
        "de": "Centre",
        "el": "Κεντρική Περιφέρεια, Καμερούν",
        "es": "Región del Centro",
        "et": "Keskpiirkond",
        "fi": "Centre",
        "fr": "Région du Centre",
        "gu": "કેન્દ્ર",
        "he": "מחוז המרכז",
        "hi": "सेंटर",
        "id": "Region Tengah, Kamerun",
        "it": "regione Centrale",
        "ja": "中央州",
        "kn": "ಕೇಂದ್ರ",
        "ko": "중앙 주",
        "lt": "Centrinis regionas",
        "lv": "Centrālais reģions",
        "mr": "सेंटर",
        "ms": "Centre",
        "nb": "Centre",
        "nl": "Centre",
        "pl": "Region Centralny",
        "pt": "Centro",
        "ro": "Provincia Centru, Camerun",
        "ru": "Центральный регион",
        "si": "සෙන්ටර්",
        "sv": "Centrumregionen",
        "ta": "சென்டர்",
        "te": "సెంటర్",
        "th": "จังหวัดโอต-โซน",
        "tr": "Merkez Bölgesi",
        "uk": "Центральний регіон",
        "ur": "وسطی علاقہ",
        "vi": "Vùng Miền Trung",
        "ceb": "Centre Region",
        "zh": "中部区",
        "fa": "منطقه مرکز",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄢𑄴",
        "ka": "ცენტრალური რეგიონი",
        "yo": "àárín",
        "no": "Centre",
        "yo_BJ": "àárín",
        "eu": "Erdialdea (Kamerun)",
        "sw": "Mkoa wa Kati, Kamerun"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Far North',
      code: 'EN',
      geo: SubdivisionGeoData(
        latitude: 10.6315589,
        longitude: 14.6587821,
        maxLatitude: 12.9797045,
        maxLongitude: 15.683687,
        minLatitude: 9.9244931,
        minLongitude: 13.363565,
      ),
      translation: {
        "en": "Far North",
        "ar": "الشمال الأقصى",
        "be": "Крайні Паўночны рэгіён",
        "bg": "Далечен Север",
        "bn": "ফার নর্থ",
        "ca": "Regió de l’Extrem Nord",
        "da": "Far North Region",
        "de": "Extrême-Nord",
        "el": "Περιφέρεια Απώτερου Βορρά",
        "es": "Región del Extremo Norte",
        "et": "Kaug-Põhjapiirkond",
        "fi": "Extrême-Nord",
        "fr": "Région de l’Extrême-Nord",
        "gu": "ફાર નોર્થ",
        "hi": "सुदूर उत्तर",
        "id": "Region Ujung Utara",
        "it": "regione dell’Estremo Nord",
        "ja": "極北州",
        "kn": "ದೂರದ ಉತ್ತರ",
        "ko": "극북부 주",
        "lt": "Tolimosios Šiaurės regionas",
        "lv": "Galējo Ziemeļu reģions",
        "mr": "फर नॉर्थ",
        "ms": "Far North",
        "nb": "Extrême-Nord",
        "nl": "Extrême-Nord",
        "pl": "Region Dalekiej Północy",
        "pt": "Extremo Norte",
        "ro": "Provincia Extrem Nord",
        "ru": "Крайнесеверный регион",
        "si": "ෆාර් නොර්ත්",
        "sv": "Nordligaste regionen",
        "ta": "பார் வடக்கு",
        "te": "ఫార్ నార్త్",
        "th": "ฟาร์ น็อท",
        "tr": "Far North Bölgesi",
        "ur": "بعید شمالی علاقہ",
        "vi": "Far North",
        "ceb": "Far North Region",
        "zh": "極北區",
        "fa": "منطقه شمال دور",
        "ccp": "𑄜𑄢𑄴 𑄚𑄧𑄢𑄳𑄗𑄴",
        "ka": "უკიდურესი ჩრდილოეთის რეგიონი",
        "he": "מחוז הצפון הרחוק",
        "uk": "Крайньопівнічний регіон",
        "no": "Extrême-Nord",
        "eu": "Iparralde Urruna (Kamerun)",
        "sw": "Mkoa wa Kaskazini ya Mbali, Kamerun"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'East',
      code: 'ES',
      geo: SubdivisionGeoData(
        latitude: 3.950512799999999,
        longitude: 13.914399,
        maxLatitude: 6.0856641,
        maxLongitude: 16.1921161,
        minLatitude: 1.6525479,
        minLongitude: 12.5253721,
      ),
      translation: {
        "en": "East",
        "ar": "الشرق",
        "be": "Усходні рэгіён",
        "bg": "Източен регион",
        "bn": "ইস্ট",
        "ca": "Regió Est",
        "da": "East",
        "de": "Est",
        "el": "Περιφέρεια Ανατολής, Καμερούν",
        "es": "Región del Este",
        "et": "Idapiirkond",
        "fi": "East",
        "fr": "Région de l’Est",
        "gu": "ઇસ્ટ",
        "hi": "पूर्व",
        "id": "Region Timur",
        "it": "regione dell’Est",
        "ja": "東部州",
        "kn": "ಪೂರ್ವ",
        "ko": "동부 주",
        "lt": "Rytų regionas",
        "lv": "Austrumu reģions",
        "mr": "पूर्व",
        "ms": "East",
        "nb": "Est",
        "nl": "Est",
        "pl": "Region Wschodni",
        "pt": "Região Leste",
        "ro": "Regiunea de Est",
        "ru": "Восточный регион",
        "si": "නැගෙනහිර",
        "sv": "Östra regionen (region i Kamerun)",
        "ta": "ஈஸ்ட்",
        "te": "తూర్పు",
        "th": "อีส",
        "tr": "Doğu Bölgesi",
        "ur": "مشرقی علاقہ",
        "vi": "East",
        "ceb": "East Region",
        "zh": "东部区",
        "fa": "منطقه شرق",
        "ccp": "𑄛𑄪𑄇𑄴",
        "ka": "აღმოსავლეთის რეგიონი",
        "hy": "Արևելյան շրջան",
        "he": "מחוז המזרח",
        "uk": "Східний Регіон",
        "yo": "ilà oòrùn",
        "no": "Est",
        "yo_BJ": "ilà oòrùn",
        "eu": "Ekialdea (Kamerun)",
        "sw": "Mkoa wa Mashariki, Kamerun"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Littoral',
      code: 'LT',
      geo: SubdivisionGeoData(
        latitude: 4.1682138,
        longitude: 10.0807298,
        maxLatitude: 5.3471799,
        maxLongitude: 11.133462,
        minLatitude: 3.2601088,
        minLongitude: 9.328249399999999,
      ),
      translation: {
        "en": "Littoral",
        "ar": "ليتورال",
        "be": "Прыбярэжны рэгіён",
        "bg": "Литорал",
        "bn": "লিট্টোরাল",
        "ca": "Regió Litoral",
        "da": "Littoral",
        "de": "Littoral",
        "el": "Λιττοράλ",
        "es": "Región del Litoral",
        "et": "Rannikupiirkond",
        "fi": "Littoral",
        "fr": "Région du Littoral",
        "gu": "લેટોરલ",
        "hi": "लिटोरल",
        "id": "Region Littoral",
        "it": "regione del Litorale",
        "ja": "リトラル州",
        "kn": "ಲಿಟೊರಲ್",
        "ko": "리토랄 주",
        "lt": "Pakrantės regionas",
        "lv": "Piekrastes reģions",
        "mr": "लिट्टोरॅल",
        "ms": "Littoral",
        "nb": "Littoral",
        "nl": "Littoral",
        "pl": "Region Nadmorski",
        "pt": "Litoral",
        "ro": "Provincia Litoral",
        "ru": "Прибрежный регион",
        "si": "ලිට්ටොරල්",
        "sv": "Kustregionen",
        "ta": "லிட்டோரால்",
        "te": "లిటోరల్",
        "th": "ลิทโทรอล",
        "tr": "Littoral Bölgesi",
        "uk": "Прибережний регіон",
        "ur": "لیتورال علاقہ",
        "vi": "Littoral",
        "ceb": "Littoral Region",
        "zh": "濱海區",
        "fa": "منطقه لیتورال",
        "ccp": "𑄣𑄨𑄑𑄮𑄢𑄣𑄴",
        "ka": "სანაპირო რეგიონი",
        "hy": "Լիտտորալ",
        "he": "מחוז החוף",
        "no": "Littoral",
        "eu": "Kostaldea (Kamerun)",
        "sw": "Mkoa wa Pwani, Kamerun"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'North',
      code: 'NO',
      geo: SubdivisionGeoData(
        latitude: 8.580901299999999,
        longitude: 13.914399,
        maxLatitude: 10.219281,
        maxLongitude: 15.598204,
        minLatitude: 7.029078999999999,
        minLongitude: 12.2255,
      ),
      translation: {
        "en": "North",
        "ar": "المنطقة الشمالية، الكاميرون",
        "be": "Паўночны рэгіён",
        "bg": "Северен регион",
        "bn": "নর্থ",
        "ca": "Regió del Nord",
        "da": "North",
        "de": "Nord",
        "el": "Περιφέρεια του Βορρά, Καμερούν",
        "es": "Región del Norte",
        "et": "Põhjapiirkond",
        "fi": "North",
        "fr": "Région du Nord",
        "gu": "નોર્થ",
        "hi": "उत्तर",
        "id": "Region Utara",
        "it": "regione del Nord",
        "ja": "北部州",
        "kn": "ಉತ್ತರ",
        "ko": "북부 주",
        "lt": "Šiaurės regionas",
        "lv": "Ziemeļu reģions",
        "mr": "उत्तर",
        "ms": "North",
        "nb": "Nord",
        "nl": "Nord",
        "pl": "Region Północny",
        "pt": "Região Norte",
        "ro": "Provincia de Nord",
        "ru": "Северный регион",
        "si": "උතුරු",
        "sv": "Norra regionen (region i Kamerun)",
        "ta": "நோர்த்",
        "te": "ఉత్తర",
        "th": "แถบทางเหนือแคเมอรูน",
        "tr": "Kuzey Bölgesi",
        "ur": "شمالی علاقہ",
        "vi": "Phía Bắc",
        "ceb": "North Region",
        "zh": "北部區",
        "fa": "منطقه شمال",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴",
        "ka": "ჩრდილოეთის რეგიონი",
        "he": "מחוז הצפון",
        "uk": "Північний регіон",
        "yo": "Àríwá",
        "no": "Nord",
        "yo_BJ": "Àríwá",
        "eu": "Iparraldea (Kamerun)",
        "sw": "Mkoa wa Kaskazini, Kamerun"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'North-West',
      code: 'NW',
      geo: SubdivisionGeoData(
        latitude: 6.470373899999999,
        longitude: 10.439656,
        maxLatitude: 7.1616911,
        maxLongitude: 11.194967,
        minLatitude: 5.733760999999999,
        minLongitude: 9.6307759,
      ),
      translation: {
        "en": "Northwest",
        "ar": "إقليم الشمال الغربي",
        "be": "Паўночна-Заходні рэгіён",
        "bg": "Северозападен регион",
        "bn": "নর্থওয়েস্ট",
        "ca": "Regió del Nord-oest",
        "da": "Northwest",
        "de": "Nord-Ouest",
        "el": "Βορειοδυτική Περιφέρεια, Καμερούν",
        "es": "Región del Noroeste",
        "et": "Loodepiirkond",
        "fi": "Luoteisalue",
        "fr": "Région du Nord-Ouest",
        "gu": "નોર્થવેસ્ટ",
        "hi": "उत्तरपूर्व",
        "id": "Region Barat Laut",
        "it": "regione del Nordovest",
        "ja": "北西州",
        "kn": "ವಾಯುವ್ಯ ಕ್ಯಾಮರೂನ್ ಪ್ರದೇಶ",
        "ko": "북서부 주",
        "lt": "Šiaurės Vakarų regionas",
        "lv": "Ziemeļrietumu reģions",
        "mr": "नॉर्थवेस्ट",
        "ms": "Northwest",
        "nb": "Nord-Ouest",
        "nl": "Nord-Ouest",
        "pl": "Region Północno-Zachodni",
        "pt": "Noroeste",
        "ro": "Provincia de Nord-Vest",
        "ru": "Северо-Западный регион",
        "si": "වයඹ",
        "sv": "Nordvästra regionen",
        "ta": "நர்தவ்ஸ்ட்",
        "te": "వాయవ్యం",
        "th": "นอร์ทเวสต์",
        "tr": "Kuzeybatı Bölgesi",
        "ur": "شمال مغربی علاقہ",
        "vi": "Vùng Tây Bắc",
        "ceb": "North-West Region",
        "zh": "西北區",
        "fa": "منطقه شمال غربی",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄮𑄘𑄨",
        "ka": "ჩრდილო-დასავლეთის რეგიონი",
        "he": "מחוז צפון-מערב",
        "uk": "Північно-Західний регіон",
        "no": "Nord-Ouest",
        "eu": "Ipar-mendebaldea (Kamerun)",
        "sw": "Mkoa wa Kaskazini-Magharibi, Kamerun"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'West',
      code: 'OU',
      geo: SubdivisionGeoData(
        latitude: 5.4638158,
        longitude: 10.8000051,
        maxLatitude: 6.2716239,
        maxLongitude: 11.3210561,
        minLatitude: 4.897807999999999,
        minLongitude: 9.881679,
      ),
      translation: {
        "en": "West",
        "ar": "الغرب",
        "be": "Заходні рэгіён, Камерун",
        "bn": "ওয়েস্ট",
        "ca": "Regió Oest",
        "da": "Vest Region",
        "de": "Ouest",
        "el": "Δυτική Περιφέρεια, Καμερούν",
        "es": "Región del Oeste",
        "et": "Läänepiirkond",
        "fi": "West",
        "fr": "Région de l’Ouest",
        "gu": "વેસ્ટ",
        "hi": "पश्चिम",
        "id": "Region Barat, Kamerun",
        "it": "regione dell’Ovest",
        "ja": "西部州",
        "kn": "ಪಶ್ಚಿಮ",
        "ko": "서부 주",
        "lt": "Vakarų regionas",
        "lv": "Rietumu reģions",
        "mr": "पश्चिम",
        "ms": "West Region, Cameroon",
        "nb": "Ouest",
        "nl": "Ouest",
        "pl": "Region Zachodni",
        "pt": "Oeste",
        "ro": "Provincia de Vest, Camerun",
        "ru": "Западный регион",
        "si": "බස්නාහිර",
        "sv": "Västra regionen",
        "ta": "வெஸ்ட்",
        "te": "పశ్చిమ",
        "th": "เวส",
        "tr": "Batı Bölgesi",
        "ur": "مغربی علاقہ",
        "vi": "Khu vực Phía Tây",
        "ceb": "West Region",
        "yo_BJ": "ìwɔ̀ oòrùn",
        "zh": "西部区",
        "fa": "منطقه غرب",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴",
        "ka": "დასავლეთის რეგიონი",
        "hy": "Արևմտյան շրջան",
        "he": "מחוז המערב",
        "uk": "Західний регіон",
        "yo": "ìwọ̀ oòrùn",
        "no": "Ouest",
        "eu": "Mendebaldea (Kamerun)",
        "sw": "Mkoa wa Magharibi, Kamerun"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'South',
      code: 'SU',
      geo: SubdivisionGeoData(
        latitude: 2.7202832,
        longitude: 11.7068294,
        maxLatitude: 3.6768781,
        maxLongitude: 13.681523,
        minLatitude: 2.1588319,
        minLongitude: 9.820998,
      ),
      translation: {
        "en": "South",
        "ar": "جنوب",
        "be": "Паўднёвы рэгіён",
        "ca": "Regió del Sud",
        "da": "Syd Region",
        "de": "Sud",
        "el": "Περιφέρεια του Νότου, Καμερούν",
        "es": "Región del Sur",
        "et": "Lõunapiirkond",
        "fi": "South",
        "fr": "Région du Sud",
        "gu": "દક્ષિણ",
        "hi": "दक्षिण",
        "id": "Region Selatan",
        "it": "regione del Sud",
        "ja": "南部州",
        "kn": "ದಕ್ಷಿಣ",
        "ko": "남부 주",
        "lt": "Pietų regionas",
        "lv": "Dienvidu reģions",
        "mr": "दक्षिण",
        "ms": "South Region, Cameroon",
        "nb": "Sud",
        "nl": "Sud",
        "pl": "Region Południowy",
        "pt": "Região Sul",
        "ro": "Provincia de Sud",
        "ru": "Южный регион",
        "si": "දකුණ",
        "sv": "Södra regionen (region i Kamerun)",
        "ta": "சவுத்",
        "te": "దక్షిణ",
        "th": "เซาท์",
        "tr": "Güney Bölgesi",
        "ur": "جنوبی علاقہ",
        "vi": "Khu vực Phía Nam",
        "ceb": "South Region",
        "zh": "南部区",
        "bn": "দক্ষিন/সাউথ",
        "fa": "منطقه جنوب",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴",
        "ka": "სამხრეთის რეგიონი",
        "he": "מחוז הדרום",
        "uk": "Південий регіон",
        "yo": "Gúúsù",
        "no": "Sud",
        "yo_BJ": "Gúúsù",
        "az": "Cənub bölgəsi",
        "eu": "Hegoaldea (Kamerun)",
        "sw": "Mkoa wa Kusini, Kamerun"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'South-West',
      code: 'SW',
      geo: SubdivisionGeoData(
        latitude: 5.1573493,
        longitude: 9.367308399999999,
        maxLatitude: 6.530783899999999,
        maxLongitude: 10.15105,
        minLatitude: 3.9221987,
        minLongitude: 8.4947634,
      ),
      translation: {
        "en": "Southwest",
        "ar": "جنوب غرب",
        "be": "Паўднёва-Заходні рэгіён, Камерун",
        "bn": "সাউথওয়েস্ট",
        "ca": "Regió del Sud-oest",
        "da": "Sydvest region",
        "de": "Sud-Ouest",
        "el": "Νοτιοδυτική Περιφέρεια, Καμερούν",
        "es": "Región del Sudoeste",
        "et": "Edelapiirkond",
        "fi": "Southwest",
        "fr": "Région du Sud-Ouest",
        "gu": "સાઉથવેસ્ટ",
        "hi": "दक्षिण पश्चिम",
        "id": "Region Barat Daya, Kamerun",
        "it": "regione del Sudovest",
        "ja": "南西州",
        "kn": "ನೈಋತ್ಯ",
        "ko": "남서부 주",
        "lt": "Pietvakarių regionas",
        "lv": "Dienvidrietumu reģions",
        "mr": "साऊथवेस्ट",
        "ms": "Southwest",
        "nb": "Sud-Ouest",
        "nl": "Sud-Ouest",
        "pl": "Region Południowo-Zachodni",
        "pt": "Sudoeste",
        "ro": "Provincia de Sud-Vest, Camerun",
        "ru": "Юго-Западный регион",
        "si": "දකුණු බටහිර",
        "sv": "Sydvästra regionen (region i Kamerun)",
        "ta": "சௌதவெஸ்ட்",
        "te": "వాయవ్య",
        "th": "เซาร์ทเวส",
        "tr": "Güneybatı Bölgesi",
        "ur": "جنوب مغربی علاقہ",
        "vi": "Vùng Tây Nam",
        "ceb": "South-West Region",
        "zh": "西南区",
        "fa": "منطقه جنوب غربی",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄮𑄘𑄨",
        "ka": "სამხრეთ-დასავლეთის რეგიონი",
        "hy": "Հարավարևմտյան շրջան",
        "he": "מחוז דרום-מערב",
        "uk": "Південно-Західний регіон",
        "no": "Sud-Ouest",
        "az": "Cənub-qərb bölgəsi",
        "eu": "Hego-mendebaldea (Kamerun)",
        "sw": "Mkoa wa Kusini-Magharibi, Kamerun"
      },
      type: 'region',
    )
  ],
);
