import '../country.dart';

const countryCOG = Country(
  alpha2: 'CG',
  alpha3: 'COG',
  continent: Continent.africa,
  countryCode: '242',
  currencyCode: 'XAF',
  gec: 'CF',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -0.228021,
      longitude: 15.827659,
    ),
    maxCoordinate: Coordinate(
      latitude: 3.707791,
      longitude: 18.650421,
    ),
    minCoordinate: Coordinate(
      latitude: -5.0964,
      longitude: 11.1182001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 3.707791,
        longitude: 18.650421,
      ),
      southwest: Coordinate(
        latitude: -5.0964,
        longitude: 11.1182001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'CGO',
  isoLongName: 'The Republic of the Congo',
  isoShortName: 'Congo',
  languagesOfficial: ['fr', 'ln'],
  languagesSpoken: ['fr', 'ln'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Congolese',
  number: '178',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Middle Africa',
  unLocode: 'CG',
  unofficialNames: [
    'Congo',
    'Kongo',
    'コンゴ共和国',
    'Congo [Republiek]',
    'Congo, Republic of'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Congo",
    "af": "Kongo",
    "ak": "Congo",
    "am": "ኮንጎ",
    "an": "Congo",
    "ar": "الكونغو",
    "as": "কঙ্গো",
    "ay": "Congo",
    "az": "Konqo",
    "ba": "Congo",
    "be": "Конга",
    "bg": "Конго",
    "bi": "Congo",
    "bn": "কঙ্গো",
    "bn_IN": "কঙ্গো",
    "br": "Congo",
    "bs": "Kongo",
    "ca": "Congo",
    "ce": "Congo",
    "ch": "Congo",
    "cs": "Kongo",
    "cv": "Congo",
    "cy": "Congo",
    "da": "Congo",
    "de": "Kongo",
    "dv": "Congo",
    "dz": "ཀོང་གོ།",
    "ee": "Congo",
    "el": "Κονγκό",
    "en": "Congo",
    "eo": "Kongo",
    "es": "Congo",
    "et": "Kongo Vabariik",
    "eu": "Kongo",
    "fa": "کونگو",
    "ff": "Congo",
    "fi": "Kongo",
    "fo": "Kongo",
    "fr": "République du Congo",
    "fy": "Congo",
    "ga": "An Congó",
    "gl": "Congo",
    "gn": "Congo",
    "gu": "કોન્ગો",
    "gv": "Congo",
    "ha": "Congo",
    "he": "קונגו",
    "hi": "कॉंगो",
    "hr": "Kongo",
    "ht": "Congo",
    "hu": "Kongó",
    "hy": "Կոնգո",
    "ia": "Congo",
    "id": "Congo",
    "io": "Congo",
    "is": "Kongó",
    "it": "Congo",
    "iu": "Congo",
    "ja": "コンゴ",
    "ka": "კონგო",
    "ki": "Congo",
    "kk": "Конго",
    "kl": "Congo",
    "km": "កុងហ្គោ",
    "kn": "ಕಾಂಗೋ",
    "ko": "콩고",
    "ku": "Kongo",
    "kv": "Congo",
    "kw": "Congo",
    "ky": "Конго",
    "lo": "Congo",
    "lt": "Kongas",
    "lv": "Kongo",
    "mi": "Kōngo",
    "mk": "Конго",
    "ml": "കോംഗോ",
    "mn": "Конго",
    "mr": "कॉंगो",
    "ms": "Kongo",
    "mt": "Kongo",
    "my": "Congo",
    "na": "Congo",
    "nb": "Kongo",
    "ne": "कोङ्गो",
    "nl": "Congo",
    "nn": "Kongo",
    "nv": "Congo",
    "oc": "Còngo",
    "or": "କଙ୍ଗୋ",
    "pa": "ਕਾਂਗੋ",
    "pi": "Congo",
    "pl": "Kongo",
    "ps": "Congo",
    "pt": "Congo",
    "pt_BR": "Congo",
    "ro": "Congo",
    "ru": "Конго",
    "rw": "Kongo",
    "sc": "Congo",
    "sd": "Congo",
    "si": "කොන්ගෝව",
    "sk": "Kongo",
    "sl": "Kongo",
    "so": "Congo",
    "sq": "Kongo",
    "sr": "Конго",
    "sv": "Kongo",
    "sw": "Congo",
    "ta": "காங்கோ",
    "te": "కాంగో",
    "tg": "Конго",
    "th": "คองโก",
    "ti": "ኮንጎ",
    "tk": "Kongo",
    "tl": "Congo",
    "tr": "Kongo",
    "tt": "Конgо",
    "ug": "كونگو",
    "uk": "Конго",
    "ur": "Congo",
    "uz": "Congo",
    "ve": "Congo",
    "vi": "Công-gô",
    "wa": "Congo-Brazza",
    "wo": "Kongóo",
    "xh": "Congo",
    "yo": "Congo",
    "zh_CN": "刚果",
    "zh_HK": "剛果",
    "zh_TW": "剛果",
    "zu": "Congo"
  },
  subdivision: [
    Subdivision(
      name: 'Bouenza',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: -4.1128079,
        longitude: 13.7289167,
        maxLatitude: -3.45881,
        maxLongitude: 14.383406,
        minLatitude: -4.78104,
        minLongitude: 12.601334,
      ),
      translation: {
        "en": "Bouenza",
        "ar": "إدارة بوينزا",
        "bg": "Буенза",
        "bn": "বুয়েঞ্জা বিভাগ",
        "da": "Bouenza Department",
        "de": "Bouenza",
        "el": "Μπουενζά",
        "es": "Bouenza",
        "fi": "Bouenzan departmentti",
        "fr": "Bouenza",
        "gu": "બોઉંએન્ઝા વિભાગ",
        "hi": "बुएँज़ा विभाग",
        "id": "Bouenza",
        "it": "Dipartimento di Bouenza",
        "ja": "ブエンザ地方",
        "ka": "ბუენზის დეპარტამენტი",
        "kn": "ಬೋವೆಂಜ ಇಲಾಖೆ",
        "ko": "부엔자 주",
        "lt": "Buenzos regionas",
        "mr": "बॉऊएन्झा विभाग",
        "ms": "Bouenza",
        "nb": "Bouenza",
        "nl": "Bouenza",
        "pl": "Departament Bouenza",
        "pt": "Bouenza",
        "ro": "Bouenza",
        "ru": "Буэнза",
        "si": "බෝඑන්සා දෙපාර්තමේන්තුව",
        "sv": "Région de la Bouenza",
        "ta": "போன்ஜா துறை",
        "te": "బోయెంజా డిపార్ట్మెంట్",
        "th": "บูอองซา",
        "tr": "Bouenza",
        "ur": "بؤینزا محکمہ",
        "vi": "Khu vực hành chính Bouenza",
        "lv": "Buenzas departaments",
        "ceb": "Région de la Bouenza",
        "zh": "布恩扎省",
        "ccp": "𑄝𑄯𑄠𑄬𑄚𑄴𑄎",
        "uk": "Регіон Буенза",
        "no": "Bouenza",
        "ca": "Bouenza",
        "fa": "بخش بوئنزا"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Pool',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: -2.420088,
        longitude: 16.1816196,
        maxLatitude: 2.2295692,
        maxLongitude: 25.1980562,
        minLatitude: -6.1148617,
        minLongitude: 12.3650857,
      ),
      translation: {
        "en": "Pool",
        "ar": "إدارة بول",
        "bg": "Пол",
        "bn": "পুল বিভাগ",
        "ca": "Pool",
        "da": "Pool Department",
        "de": "Pool",
        "el": "Πουλ",
        "es": "Departamento de Pool",
        "fi": "Poolin departmentti",
        "fr": "Pool",
        "gu": "પૂલ વિભાગ",
        "hi": "पूल विभाग",
        "id": "Pool Department",
        "it": "Dipartimento di Pool",
        "ja": "プール地方",
        "ka": "პოოლის დეპარტამენტი",
        "kn": "ಪೂಲ್ ಡಿಪಾರ್ಟ್ಮೆಂಟ್",
        "ko": "풀 주",
        "mr": "पूल विभाग",
        "ms": "Pool Department",
        "nb": "Pool",
        "nl": "Pool",
        "pl": "Departament Pool",
        "pt": "Pool",
        "ro": "Departamentul Pool",
        "ru": "Пул",
        "si": "පූල් දිස්ත්‍රික්කය",
        "sv": "Pool (departement)",
        "ta": "பூல் துறை",
        "te": "పూల్ డిపార్ట్మెంట్",
        "th": "เขตพลู",
        "tr": "Pool",
        "ur": "پول محکمہ",
        "vi": "Khu vực hành chính Pool",
        "lv": "Pulas departaments",
        "ceb": "Pool (departamento)",
        "lt": "Baseino regionas",
        "zh": "普爾省",
        "ccp": "𑄛𑄪𑄣𑄴",
        "uk": "Регіон Пул",
        "no": "Pool",
        "fa": "بخش پول"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Sangha',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 1.4662328,
        longitude: 15.4068079,
        maxLatitude: 2.685291,
        maxLongitude: 17.014767,
        minLatitude: 0.031058,
        minLongitude: 13.130887,
      ),
      translation: {
        "en": "Sangha",
        "ar": "إدارة سانغا",
        "bg": "Санга",
        "bn": "সাংহা বিভাগ",
        "da": "Sangha Department",
        "de": "Sangha",
        "el": "Σανγκά",
        "es": "Departamento de Sangha",
        "fi": "Sangha",
        "fr": "Sangha",
        "gu": "સાંઘા વિભાગ",
        "hi": "संघ विभाग",
        "id": "Sangha Department",
        "it": "Dipartimento di Sangha",
        "ja": "サンガ地方",
        "ka": "სანგის დეპარტამენტი",
        "kn": "ಸಂಘ ಇಲಾಖೆ",
        "ko": "상가 주",
        "lt": "Sangos regionas",
        "mr": "संघ विभाग",
        "ms": "Sangha Department",
        "nb": "Sangha",
        "nl": "Sangha",
        "pl": "Departament Sangha",
        "pt": "Sangha",
        "ro": "Sangha",
        "ru": "Санга",
        "si": "සැන්ගා දෙපාර්තමේන්තුව",
        "sv": "Sangha (departement)",
        "ta": "சங்க துறை",
        "te": "సంఘా డిపార్ట్మెంట్",
        "th": "ซังกา",
        "tr": "Sangha",
        "ur": "سانگا محکمہ",
        "vi": "Khu vực hành chính Sangha",
        "lv": "Sangas departaments",
        "ceb": "Sangha",
        "zh": "桑加省",
        "ccp": "𑄥𑄁𑄦",
        "uk": "Регіон Санга",
        "no": "Sangha",
        "ca": "Sangha",
        "fa": "ناحیه سنگا (جمهوری کنگو)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Plateaux',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: -2.0680088,
        longitude: 15.4068079,
        maxLatitude: -0.939503,
        maxLongitude: 16.6609534,
        minLatitude: -3.098674,
        minLongitude: 14.0830219,
      ),
      translation: {
        "en": "Plateaux",
        "ar": "إدارة بلاتيوكس",
        "bg": "Плато",
        "bn": "প্লেটুক্স বিভাগ",
        "da": "Plateaux Department",
        "de": "Plateaux",
        "el": "Πλατώ",
        "es": "Plateaux",
        "fi": "Plateauxin departmentti",
        "fr": "Plateaux",
        "gu": "પ્લેટોક્સ વિભાગ",
        "hi": "प्लेटो विभाग",
        "id": "Plateaux Department",
        "it": "Dipartimento degli Altopiani",
        "ja": "プラトー地方",
        "ka": "პლატოს დეპარტამენტი",
        "kn": "ಪ್ಲೇಟೆಕ್ಸ್ ಡಿಪಾರ್ಟ್ಮೆಂಟ್",
        "ko": "플라토 주",
        "mr": "प्लेटोक्स विभाग",
        "ms": "Plateaux Department",
        "nb": "Plateaux",
        "nl": "Plateaux",
        "pl": "Departament Plateaux",
        "pt": "Plateaux",
        "ro": "Departamentul Plateaux, Republica Congo",
        "ru": "Плато",
        "si": "ප්ලටේඋක්ස්‌ දෙපාර්තමේන්තුව",
        "sv": "Plateaux (departement i Kongo-Brazzaville)",
        "ta": "பிலடீஸ் துறை",
        "te": "ప్లాటూక్స్ డిపార్ట్మెంట్",
        "th": "พลาโต ดีพาทเม้น",
        "tr": "Plateaux",
        "ur": "پلاتو محکمہ",
        "vi": "Khu vực hành chính Plateaux",
        "lv": "Plato departaments",
        "ceb": "Plateaux (departamento sa Republika sa Congo)",
        "lt": "Plato regionas",
        "zh": "高原省",
        "yue_Hans": "高原省",
        "ccp": "𑄛𑄳𑄣𑄧𑄑𑄮𑄠𑄇𑄴",
        "uk": "Регіон Плато",
        "yue": "高原省",
        "no": "Plateaux",
        "fa": "ناحیه پلاتیوکس (جمهوری کنگو)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Cuvette-Ouest',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: 0.144755,
        longitude: 14.4723301,
        maxLatitude: 1.3734011,
        maxLongitude: 15.387269,
        minLatitude: -1.283519,
        minLongitude: 13.88563,
      ),
      translation: {
        "en": "Cuvette-Ouest",
        "ar": "أدارة كوفيت-كويست",
        "bg": "Кювет Уест",
        "bn": "কুবেতে বিভাগ",
        "da": "Cuvette-Ouest Department",
        "de": "Cuvette-Ouest",
        "el": "Κυβέτ-Ουέστ",
        "es": "Cuvette-Oeste",
        "fi": "Cuvette-Ouestn departmentti",
        "fr": "Cuvette-Ouest",
        "gu": "કુવેટ- ક્પશ્ચિમ વિભાગ",
        "he": "קובט מערב",
        "hi": "कुवेटे-आउस्ट विभाग",
        "id": "Cuvette-Ouest",
        "it": "Dipartimento di Cuvette-Ovest",
        "ja": "西キュヴェト地方",
        "ka": "დასავლეთ კიუვეტის დეპარტამენტი",
        "kn": "ಕ್ವೆವೆಟ್-ಔಯೆಸ್ಟ್ ಇಲಾಖೆ",
        "ko": "퀴베트우에스트 주",
        "lt": "Vakarų Kuvetės regionas",
        "mr": "क्युव्हेटी-ऑस्ट विभाग",
        "ms": "Cuvette-Ouest Department",
        "nb": "Cuvette-Ouest",
        "nl": "Cuvette-Ouest",
        "pl": "Departament Cuvette-Ouest",
        "pt": "Cuvette-Ouest",
        "ro": "Cuvette-Ouest",
        "ru": "Западный Кювет",
        "si": "කුවෙටේ-අවුස්ට් දෙපාර්තමේන්තුව",
        "sv": "Cuvette-Ouest",
        "ta": "சுவேட்டே -ஆயுஸ்ட் துறை",
        "te": "కవెట్-క్వెస్ట్ డిపార్ట్మెంట్",
        "th": "คูเวทเท่ เออส",
        "tr": "Batı Cuvette",
        "ur": "کؤیت-مغربی محکمہ",
        "vi": "Khu vực hành chính Cuvette-Ouest",
        "lv": "Rietumkivetas departaments",
        "ceb": "Cuvette-Ouest",
        "zh": "西盆地省",
        "ccp": "𑄇𑄨𑄅𑄪𑄞𑄑𑄬-𑄃𑄧𑄅𑄪𑄠𑄬𑄌𑄴",
        "uk": "Регіон Західний Кювет",
        "no": "Cuvette-Ouest",
        "fa": "بخش کووت اوست"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Pointe-Noire',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Pointe-Noire",
        "ceb": "Pointe-Noire (distrito)",
        "ja": "ポワントノワール",
        "sv": "Pointe-Noire",
        "ccp": "𑄛𑄧𑄠𑄬𑄚𑄳𑄑𑄴-𑄚𑄧𑄠𑄨𑄢𑄴"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Lékoumou',
      code: '2',
      geo: SubdivisionGeoData(
        latitude: -3.170382,
        longitude: 13.3587288,
        maxLatitude: -2.1133809,
        maxLongitude: 14.3262581,
        minLatitude: -4.0506931,
        minLongitude: 12.6057329,
      ),
      translation: {
        "en": "Lékoumou",
        "ar": "إدارة ليكومو",
        "bg": "Лекуму",
        "bn": "লেকুমৌ বিভাগ",
        "da": "Lekoumou Department",
        "de": "Lékoumou",
        "el": "Λεκουμού",
        "es": "Lékoumou",
        "fi": "Lékoumoun departmentti",
        "fr": "Lékoumou",
        "gu": "લેકૌમો વિભાગ",
        "hi": "लिकूमू विभाग",
        "id": "Lékoumou",
        "it": "Dipartimento di Lékoumou",
        "ja": "レクム地方",
        "ka": "ლეკუმუს დეპარტამენტი",
        "kn": "ಲೆಕೌಮ ಇಲಾಖೆ",
        "ko": "레쿠무 주",
        "lt": "Lekumu regionas",
        "mr": "लेकौमुऊ विभाग",
        "ms": "Jabatan Lekoumou",
        "nb": "Lékoumou",
        "nl": "Lékoumou",
        "pl": "Departament Lékoumou",
        "pt": "Lékoumou",
        "ro": "Departamentul Lékoumou",
        "ru": "Лекуму",
        "si": "ලෙකෞමෞ දෙපාර්තමේන්තුව",
        "sv": "Lékoumou",
        "ta": "லெகோமோஉ துறை",
        "te": "లెకోమూ డిపార్ట్మెంట్",
        "th": "เมืองเลกูมู",
        "tr": "Lékoumou",
        "ur": "لیکؤمؤ محکمہ",
        "vi": "Khu hành chính Lékoumou",
        "zh": "萊庫穆省",
        "lv": "Lekumu novads",
        "ceb": "Lékoumou (departamento)",
        "yue_Hans": "莱库穆省",
        "ccp": "𑄣𑄬𑄇𑄯𑄟𑄯",
        "uk": "Лекуму",
        "yue": "萊庫穆省",
        "no": "Lékoumou",
        "fa": "بخش لکومو",
        "zu": "Lékoumou Department"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Kouilou',
      code: '5',
      geo: SubdivisionGeoData(
        latitude: -4.1428413,
        longitude: 11.8891721,
        maxLatitude: -3.512756,
        maxLongitude: 12.7600829,
        minLatitude: -5.0283128,
        minLongitude: 11.2050089,
      ),
      translation: {
        "en": "Kouilou",
        "ar": "إدارة كويلو",
        "bg": "Куилу",
        "bn": "কুইলু বিভাগ",
        "da": "Kouilou Department",
        "de": "Kouilou",
        "el": "Κουιλού",
        "es": "Kouilou",
        "fi": "Kouiloun depatermentti",
        "fr": "Kouilou",
        "gu": "કૌઇલૌ વિભાગ",
        "hi": "कुइलू विभाग",
        "id": "Kouilou",
        "it": "Dipartimento di Kouilou",
        "ja": "クイル地方",
        "ka": "კუილუს დეპარტამენტი",
        "kn": "ಕೌಯಿಲೊ ಇಲಾಖೆ",
        "ko": "쿠일루 주",
        "lt": "Kvilu regionas",
        "mr": "कौइलोऊ विभाग",
        "ms": "Kouilou Department",
        "nb": "Kouilou",
        "nl": "Kouilou",
        "pl": "Departament Kouilou",
        "pt": "Kouilou",
        "ro": "Kouilou",
        "ru": "Куилу",
        "si": "කොයිලු දෙපාර්තමේන්තුව",
        "sv": "Région du Kouilou",
        "ta": "கோயிலூ துறை",
        "te": "కోయిలోవ్ డిపార్ట్మెంట్",
        "th": "เมืองคูลุย",
        "tr": "Kouilou",
        "ur": "کؤیلؤ محکمہ",
        "vi": "Khu vực hành chính Kouilou",
        "lv": "Kuilu departaments",
        "ceb": "Région du Kouilou",
        "zh": "奎盧省",
        "ccp": "𑄇𑄯𑄃𑄨𑄣𑄯",
        "uk": "Куілу",
        "no": "Kouilou",
        "fa": "بخش کویلو"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Likouala',
      code: '7',
      geo: SubdivisionGeoData(
        latitude: 2.043924000000001,
        longitude: 17.668887,
        maxLatitude: 3.7030821,
        maxLongitude: 18.649839,
        minLatitude: -0.7595563,
        minLongitude: 16.435879,
      ),
      translation: {
        "en": "Likouala",
        "ar": "إدارة ليكوالا",
        "bg": "Ликуала",
        "bn": "লিকুউলা বিভাগ",
        "da": "Likouala Department",
        "de": "Likouala",
        "el": "Λικουαλά",
        "es": "Likouala",
        "fa": "لیکوالا",
        "fi": "Likouala",
        "fr": "Likouala",
        "gu": "લિકૌલા વિભાગ",
        "hi": "लिकौला विभाग",
        "id": "Likouala Department",
        "it": "Dipartimento di Likouala",
        "ja": "リクアラ地方",
        "ka": "ლიკუალის დეპარტამენტი",
        "kn": "ಲಿಕುವಾಲಾ ಇಲಾಖೆ",
        "ko": "리쿠알라 주",
        "lt": "Likualos regionas",
        "mr": "लिकौला विभाग",
        "ms": "Likouala Department",
        "nb": "Likouala",
        "nl": "Likouala",
        "pl": "Departament Likouala",
        "pt": "Likouala",
        "ro": "Likouala",
        "ru": "Ликуала",
        "si": "ලිකොඅලා දෙපාර්තමේන්තුව",
        "sv": "Likouala",
        "ta": "லிகோலா துறை",
        "te": "లికువాలా డిపార్ట్మెంట్",
        "th": "ลีกูอาลา",
        "tr": "Likouala",
        "ur": "لیکوالا محکمہ",
        "vi": "Khu vực hành chính Likouala",
        "lv": "Likvalas departaments",
        "ceb": "Likouala",
        "zh": "利夸拉省",
        "ccp": "𑄣𑄨𑄇𑄯𑄠𑄣",
        "uk": "Регіон Лікуала",
        "no": "Likouala",
        "ca": "Likouala"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Cuvette',
      code: '8',
      geo: SubdivisionGeoData(
        latitude: -0.2877446,
        longitude: 16.1580937,
        maxLatitude: 0.453031,
        maxLongitude: 17.5505448,
        minLatitude: -2.028305,
        minLongitude: 14.349458,
      ),
      translation: {
        "en": "Cuvette",
        "ar": "إدارة كوفيت",
        "bg": "Кювет",
        "bn": "কুবেতে বিভাগ²",
        "da": "Cuvette Department",
        "de": "Cuvette",
        "el": "Κυβέτ",
        "es": "Departamento de Cuvette",
        "fi": "Cuvetten departmentti",
        "fr": "Cuvette",
        "gu": "ક્યુવેટ વિભાગ",
        "hi": "क्यूवेट विभाग",
        "id": "Wilayah Cuvette",
        "it": "Dipartimento di Cuvette",
        "ja": "キュヴェト地方",
        "ka": "კიუვეტის დეპარტამენტი",
        "kn": "ಕುವೆಟ್ಟೆ ಇಲಾಖೆ",
        "ko": "퀴베트 주",
        "lt": "Kuvetės regionas",
        "mr": "क्युव्हेट विभाग",
        "ms": "Wilayah Cuvette",
        "nb": "Cuvette",
        "nl": "Cuvette",
        "pl": "Departament Cuvette",
        "pt": "Cuvette",
        "ro": "Cuvette",
        "ru": "Кювет",
        "si": "කුවෙට්ටේ දෙපාර්තමේන්තුව",
        "sv": "Cuvette",
        "ta": "சுவேட்டே துறை",
        "te": "కువెట్ డిపార్ట్మెంట్",
        "th": "เขตกูแวต",
        "tr": "Cuvette",
        "ur": "کؤیت محکمہ",
        "vi": "Khu vực hành chính Cuvette",
        "lv": "Kivetas departaments",
        "ceb": "Cuvette",
        "zh": "盆地省",
        "yue_Hans": "盆地省",
        "ccp": "𑄇𑄨𑄅𑄪𑄞𑄑𑄬",
        "uk": "Регіон Кувет",
        "yue": "盆地省",
        "no": "Cuvette",
        "az": "Küvet departamenti",
        "ca": "Cuvette",
        "fa": "بخش کووت"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Niari',
      code: '9',
      geo: SubdivisionGeoData(
        latitude: -3.18427,
        longitude: 12.2547919,
        maxLatitude: -1.858259,
        maxLongitude: 13.609751,
        minLatitude: -4.919864,
        minLongitude: 11.607122,
      ),
      translation: {
        "en": "Niari",
        "ar": "إدارة نياري",
        "bg": "Ниари",
        "bn": "নিয়ারি বিভাগ",
        "da": "Niari Department",
        "de": "Niari (Kongo)",
        "el": "Νιαρί",
        "es": "Niari",
        "fi": "Niarin hallintoalue",
        "fr": "Niari",
        "gu": "નિઆરી વિભાગ",
        "hi": "नियारी विभाग",
        "id": "Niari Department",
        "it": "Dipartimento di Niari",
        "ja": "ニアリ地方",
        "ka": "ნიარის დეპარტამენტი",
        "kn": "ನಿಯಾರಿ ಇಲಾಖೆ",
        "ko": "니아리 주",
        "lt": "Niario regionas",
        "mr": "नियारी विभाग",
        "ms": "Niari Department",
        "nb": "Niari",
        "nl": "Niari",
        "pl": "Departament Niari",
        "pt": "Niari",
        "ro": "Niari",
        "ru": "Ниари",
        "si": "නියාරි දෙපාර්තමේන්තුව",
        "sv": "Région du Niari",
        "ta": "நீஅறி துறை",
        "te": "నియారి డిపార్ట్మెంట్",
        "th": "นียารี",
        "tr": "Niari",
        "ur": "نیاری محکمہ",
        "vi": "Khu vực hành chính Niari",
        "lv": "Niari departaments",
        "ceb": "Région du Niari",
        "zh": "尼阿里省",
        "yue_Hans": "尼阿里省",
        "ccp": "𑄚𑄭𑄢𑄨",
        "uk": "Ніарі",
        "yue": "尼阿里省",
        "no": "Niari",
        "fa": "بخش نیاری",
        "sw": "Mkoa wa Niari"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Brazzaville',
      code: 'BZV',
      geo: SubdivisionGeoData(
        latitude: -4.267778,
        longitude: 15.291944,
        maxLatitude: -4.1233473,
        maxLongitude: 15.3173448,
        minLatitude: -4.3710429,
        minLongitude: 15.1371001,
      ),
      translation: {
        "en": "Brazzaville",
        "af": "Brazzaville",
        "am": "ብራዛቪል",
        "ar": "برازافيل",
        "az": "Brazzavil",
        "be": "Бразавіль",
        "bg": "Бразавил",
        "bn": "ব্রাজাভিল",
        "ca": "Brazzaville",
        "cs": "Brazzaville",
        "da": "Brazzaville",
        "de": "Brazzaville",
        "el": "Μπραζαβίλ",
        "es": "Brazzaville",
        "et": "Brazzaville",
        "eu": "Brazzaville",
        "fa": "برازاویل",
        "fi": "Brazzaville",
        "fr": "Brazzaville",
        "gl": "Brazzaville",
        "gu": "બ્રાઝાવિલ",
        "he": "ברזוויל",
        "hi": "ब्राजाविल",
        "hr": "Brazzaville",
        "hu": "Brazzaville",
        "hy": "Բրազավիլ",
        "id": "Brazzaville",
        "is": "Brazzaville",
        "it": "Brazzaville",
        "ja": "ブラザヴィル",
        "ka": "ბრაზავილი",
        "kn": "ಬ್ರೆಜಾವಿಲ್ಲೆ",
        "ko": "브라자빌",
        "lt": "Brazavilis",
        "lv": "Brazavila",
        "mr": "ब्राझाव्हिल",
        "ms": "Brazzaville",
        "nb": "Brazzaville",
        "nl": "Brazzaville",
        "or": "ବ୍ରାଜାଭିଲ",
        "pl": "Brazzaville",
        "pt": "Brazzaville",
        "ro": "Brazzaville",
        "ru": "Браззавиль",
        "si": "බ්‍රසවිලි",
        "sk": "Brazzaville",
        "sl": "Brazzaville",
        "sr": "Бразавил",
        "sv": "Brazzaville",
        "sw": "Brazzaville",
        "ta": "பிராசவில்லி",
        "te": "బ్రేజావిల్లె",
        "th": "บราซาวีล",
        "tr": "Brazzaville",
        "uk": "Браззавіль",
        "ur": "برازاویلے",
        "vi": "Brazzaville",
        "cy": "Brazzaville",
        "ceb": "Brazzaville (ulohang dakbayan sa Republika sa Congo)",
        "sr_Latn": "Brazavil",
        "zh": "布拉柴维尔",
        "yue_Hans": "布拉柴维尔",
        "jv": "Brazzaville",
        "sq": "Brazzaville",
        "ccp": "𑄝𑄳𑄢𑄎𑄞𑄨𑄣𑄬",
        "ga": "Brazzaville",
        "ky": "Браззавиль",
        "ha": "Brazzaville",
        "so": "Barasafille",
        "pa": "ਬ੍ਰਾਜ਼ਾਵਿਲ",
        "kk": "Браззавиль",
        "ml": "ബ്രാസവില്ലെ",
        "yue": "布拉柴維爾",
        "my": "ဘရာဇာဗီးလ်မြို့",
        "yo": "Brazzaville",
        "uz": "Brazzavil",
        "bs": "Brazzaville",
        "mk": "Бразавил",
        "ha_NE": "Brazzaville",
        "no": "Brazzaville",
        "yo_BJ": "Brazzaville",
        "ps": "برازاویل"
      },
      type: 'department',
    )
  ],
);
