import '../country.dart';

const countryCOK = Country(
  alpha2: 'CK',
  alpha3: 'COK',
  continent: Continent.australia,
  countryCode: '682',
  currencyCode: 'NZD',
  gec: 'CW',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -21.236736,
      longitude: -159.777671,
    ),
    maxCoordinate: Coordinate(
      latitude: -8.1679932,
      longitude: -155.6982422,
    ),
    minCoordinate: Coordinate(
      latitude: -23.0898384,
      longitude: -166.1791992,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -8.1679932,
        longitude: -155.6982422,
      ),
      southwest: Coordinate(
        latitude: -23.0898384,
        longitude: -166.1791992,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'COK',
  isoLongName: 'The Cook Islands',
  isoShortName: 'Cook Islands',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [5],
  nationalPrefix: '00',
  nationality: 'Cook Islander',
  number: '184',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Polynesia',
  unLocode: 'CK',
  unofficialNames: [
    'Cook Islands',
    'Cookinseln',
    'Îles Cook',
    'Islas Cook',
    'クック諸島',
    'Cookeilanden'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Cook Islands",
    "af": "Cookeilande",
    "ak": "Cook Islands",
    "am": "Cook Islands",
    "an": "Cook Islands",
    "ar": "جزر كوك",
    "as": "কুক দ্বীপপুঞ্জ",
    "ay": "Cook Islands",
    "az": "Cook Adaları",
    "ba": "Cook Islands",
    "be": "Астравы Кука",
    "bg": "Острови Кук",
    "bi": "Cook Islands",
    "bn": "কুক দ্বীপপুঞ্জ",
    "bn_IN": "কুক দ্বীপপুঞ্জ",
    "br": "Inizi Cook",
    "bs": "Kukova Ostrva",
    "ca": "Illes Cook",
    "ce": "Cook Islands",
    "ch": "Cook Islands",
    "cs": "Cookovy ostrovy",
    "cv": "Cook Islands",
    "cy": "Ynysoedd Cook",
    "da": "Cookøerne",
    "de": "Cookinseln",
    "dv": "ކުކް ޖަޒީރާ",
    "dz": "ཀུཀ་ ཨའི་ལེནཌིསི།",
    "ee": "Cook Islands",
    "el": "Νήσοι Κουκ",
    "en": "Cook Islands",
    "eo": "Kukinsuloj",
    "es": "Islas Cook",
    "et": "Cooki saared",
    "eu": "Cook uharteak",
    "fa": "جزایر کوک",
    "ff": "Cook Islands",
    "fi": "Cookinsaaret",
    "fo": "Cook Islands",
    "fr": "Îles Cook",
    "fy": "Cookeilannen",
    "ga": "Oileáin Cook",
    "gl": "Illas Cook",
    "gn": "Cook Islands",
    "gu": "કૂક ટાપુઓ",
    "gv": "Cook Islands",
    "ha": "Cook Islands",
    "he": "איי קוק",
    "hi": "कुक द्वीपसमूह",
    "hr": "Cookovo Otočje",
    "ht": "Cook Islands",
    "hu": "Cook-szigetek",
    "hy": "Կուկի Կղզիներ",
    "ia": "Insulas Cook",
    "id": "Kepulauan Cook",
    "io": "Cook-Insuli",
    "is": "Cook-eyjar",
    "it": "Isole Cook",
    "iu": "Cook Islands",
    "ja": "クック諸島",
    "ka": "კუკის კუნძულები",
    "ki": "Cook Islands",
    "kk": "Кук аралдары",
    "kl": "Cook Islands",
    "km": "កោះកូក",
    "kn": "ಕುಕ್ ದ್ವೀಪಗಳು",
    "ko": "쿡 제도",
    "ku": "Giravên Cook",
    "kv": "Cook Islands",
    "kw": "Ynysow Cook",
    "ky": "Кук аралдары",
    "lo": "Cook Islands",
    "lt": "Kuko salos",
    "lv": "Kuka salas",
    "mi": "Kuki Airani",
    "mk": "Кукови острови",
    "ml": "കുക്ക് ദ്വീപുകള്‍",
    "mn": "Cook Islands",
    "mr": "कूक आयलॅंडस्",
    "ms": "Kepulauan Cook",
    "mt": "Gżejjer Cook",
    "my": "ကွတ်ကျွန်းစု",
    "na": "Cook Islands",
    "nb": "Cookøyene",
    "ne": "कुक टापु",
    "nl": "Cookeilanden",
    "nn": "Cookøyane",
    "nv": "Cook Islands",
    "oc": "Illas Cook",
    "or": "କୁକ ଦ୍ବୀପ",
    "pa": "ਕੁੱਕ ਟਾਪੂ",
    "pi": "Cook Islands",
    "pl": "Wyspy Cooka",
    "ps": "Cook Islands",
    "pt": "Ilhas Cook",
    "pt_BR": "Ilhas Cook",
    "ro": "Insulele Cook",
    "ru": "Острова Кука",
    "rw": "Ibirwa bya Kuke",
    "sc": "Ìsulas Cook",
    "sd": "Cook Islands",
    "si": "කූක් දූපත්",
    "sk": "Cookove ostrovy",
    "sl": "Cookovi otoki",
    "so": "Cook Islands",
    "sq": "Ishujt Kuk",
    "sr": "Острва Кук",
    "sv": "Cooköarna",
    "sw": "Visiwa vya Cook",
    "ta": "குக் தீவு",
    "te": "కూక్ ఐలాండ్స్",
    "tg": "Ҷазираҳои Кук",
    "th": "หมู่เกาะคุก",
    "ti": "Cook Islands",
    "tk": "Kuk adalary",
    "tl": "Kapuluang Cook",
    "tr": "Cook Adaları",
    "tt": "Кок Утравлары",
    "ug": "كۇك ئارىلى",
    "uk": "Острови Кука",
    "ur": "جزائر کک",
    "uz": "Kuk orollari",
    "ve": "Cook Islands",
    "vi": "Quần đảo Khu-khợ",
    "wa": "Iyes Cook",
    "wo": "Iil yu Cook",
    "xh": "Cook Islands",
    "yo": "Àwọn Erékùṣù Cook",
    "zh_CN": "库克群岛",
    "zh_HK": "科克羣島",
    "zh_TW": "庫克群島",
    "zu": "Cook Islands"
  },
  subdivision: [],
);
