import '../country.dart';

const countryCOM = Country(
  alpha2: 'KM',
  alpha3: 'COM',
  continent: Continent.africa,
  countryCode: '269',
  currencyCode: 'KMF',
  gec: 'CN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -11.6455,
      longitude: 43.3333,
    ),
    maxCoordinate: Coordinate(
      latitude: -11.3373321,
      longitude: 44.5646666,
    ),
    minCoordinate: Coordinate(
      latitude: -12.4687602,
      longitude: 43.1968689,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -11.3373321,
        longitude: 44.5646666,
      ),
      southwest: Coordinate(
        latitude: -12.4687602,
        longitude: 43.1968689,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'COM',
  isoLongName: 'The Union of the Comoros',
  isoShortName: 'Comoros',
  languagesOfficial: ['ar', 'fr'],
  languagesSpoken: ['ar', 'fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Comoran',
  number: '174',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'KM',
  unofficialNames: [
    'Comoros',
    'Union der Komoren',
    'Comores',
    'コモロ',
    'Comoren'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Comoros",
    "af": "Comore",
    "ak": "Comoros",
    "am": "ጥሥስስ",
    "an": "Comoros",
    "ar": "جزر القمر",
    "as": "কমোৰছ",
    "ay": "Comoros",
    "az": "Komor",
    "ba": "Comoros",
    "be": "Каморскія астравы",
    "bg": "Комори",
    "bi": "Comoros",
    "bn": "কোমোরোস",
    "bn_IN": "কোমোরোস",
    "br": "Komorez",
    "bs": "Komori",
    "ca": "Comores",
    "ce": "Комора Гlайреш",
    "ch": "Comoros",
    "cs": "Komory",
    "cv": "Комора Гlайреш",
    "cy": "Comoros",
    "da": "Comorerne",
    "de": "Komoren",
    "dv": "ޖުޒުރުޤަމަރު",
    "dz": "ཀོ་མོ་རཱོསི།",
    "ee": "Comoros",
    "el": "Κομόρες",
    "en": "Comoros",
    "eo": "Komoroj",
    "es": "Comores, Islas",
    "et": "Komoorid",
    "eu": "Komoreak",
    "fa": "کومورو",
    "ff": "Comoros",
    "fi": "Komorit",
    "fo": "Komorooyggjarnar",
    "fr": "Comores",
    "fy": "Komoaren",
    "ga": "Oileán Chomóra",
    "gl": "Comores",
    "gn": "Comoros",
    "gu": "કોમોરોસ",
    "gv": "Ny h-Ellanyn Chomoro",
    "ha": "Komoros",
    "he": "קומורו",
    "hi": "कोमोरोस",
    "hr": "Komori",
    "ht": "Komò",
    "hu": "Comore-szigetek",
    "hy": "Կոմորոս",
    "ia": "Comores",
    "id": "Komoro",
    "io": "Komori",
    "is": "Kómoreyjar",
    "it": "Comore",
    "iu": "Comoros",
    "ja": "コモロ",
    "ka": "კომორის კუნძულები",
    "ki": "Comoros",
    "kk": "Комор аралдары",
    "kl": "Comoros",
    "km": "កុំម៉ូរ៉ូស",
    "kn": "ಕೊಮೊರೋಸ್",
    "ko": "코모로",
    "ku": "Komoros",
    "kv": "Comoros",
    "kw": "Komorys",
    "ky": "Комор аралдары",
    "lo": "Comoros",
    "lt": "Komorai",
    "lv": "Komoras",
    "mi": "Comoros",
    "mk": "Коморос",
    "ml": "കൊമോറോസ്",
    "mn": "Comoros",
    "mr": "कोमरोस",
    "ms": "Comoros",
    "mt": "Komoros",
    "my": "ကိုမိုရိုနိုင်ငံ",
    "na": "Komorot",
    "nb": "Komorene",
    "ne": "कोमोरोस",
    "nl": "Comoren",
    "nn": "Komorane",
    "nv": "Ooljééʼ Bikéyah Yázhí",
    "oc": "Comòras",
    "or": "କୋମୋରୋସ",
    "pa": "ਕੋਮੋਰਸ",
    "pi": "कोमोरोस",
    "pl": "Komory",
    "ps": "Comoros",
    "pt": "Comores",
    "pt_BR": "Comores",
    "ro": "Comoros",
    "ru": "Коморы",
    "rw": "Komore",
    "sc": "Comoras",
    "sd": "Comoros",
    "si": "කොමොරොස්",
    "sk": "Komory",
    "sl": "Komori",
    "so": "Comoros",
    "sq": "Komoros",
    "sr": "Комори",
    "sv": "Comorerna",
    "sw": "Komori",
    "ta": "கோமரோஸ்",
    "te": "కోమరోస్",
    "tg": "Комор",
    "th": "คอโมโรส",
    "ti": "ኮሞሮስ",
    "tk": "Komor Adalary",
    "tl": "Comoros",
    "tr": "Komorlar",
    "tt": "Коморлар",
    "ug": "كوموروس",
    "uk": "Коморські острови",
    "ur": "اتحاد القمری",
    "uz": "Komoros",
    "ve": "Comoros",
    "vi": "Cô-mô-rô-xợ",
    "wa": "Comores",
    "wo": "Komoor",
    "xh": "Comoros",
    "yo": "Kòmórò",
    "zh_CN": "科摩罗",
    "zh_HK": "科摩羅",
    "zh_TW": "葛摩",
    "zu": "IsiKhomorosi"
  },
  subdivision: [
    Subdivision(
      name: 'Anjouan',
      code: 'A',
      geo: SubdivisionGeoData(
        latitude: -12.2138145,
        longitude: 44.4370606,
        maxLatitude: -12.069215,
        maxLongitude: 44.5364756,
        minLatitude: -12.3804607,
        minLongitude: 44.20471500000001,
      ),
      translation: {
        "en": "Anjouan",
        "ar": "أنجوان",
        "az": "Anjuan",
        "be": "Востраў Анжуан",
        "bn": "আঞ্জুয়ান",
        "ca": "Anjouan",
        "cs": "Nzwani",
        "da": "Anjouan",
        "de": "Anjouan",
        "el": "Ανζουάν",
        "es": "Anjouan",
        "et": "Ndzwani",
        "eu": "Anjouan",
        "fa": "آنژوان",
        "fi": "Anjouan",
        "fr": "Anjouan",
        "gl": "Anjouan",
        "gu": "એન્જોઅન",
        "he": "אנג׳ואן",
        "hi": "अंजुअन",
        "hr": "Anjouan",
        "hu": "Anjouan",
        "id": "Anjouan",
        "it": "Anjouan",
        "ja": "アンジュアン島",
        "ka": "ნძუანი",
        "kn": "ಅಂಜೌನ್",
        "ko": "앙주앙 섬",
        "lt": "Anžuanas",
        "mr": "अंजुआन",
        "ms": "Anjouan",
        "nb": "Anjouan",
        "nl": "Anjouan",
        "pl": "Anjouan",
        "pt": "Anjouan",
        "ro": "Anjouan",
        "ru": "Анжуан",
        "si": "අන්ජෝවාන්",
        "sr": "Анжуан",
        "sv": "Anjouan",
        "sw": "Anjouan",
        "ta": "அஞ்சொவன்",
        "te": "అంజోవన్",
        "th": "แอนโจแอน",
        "tr": "Anjouan",
        "ur": "انجوان",
        "vi": "Anjouan",
        "zh": "昂儒昂岛",
        "lv": "Anžuana",
        "ceb": "Anjouan",
        "sr_Latn": "Anžuan",
        "ccp": "𑄃𑄚𑄴𑄎𑄮𑄠𑄚𑄴",
        "uk": "Анжуан",
        "no": "Anjouan"
      },
      type: 'island',
    ),
    Subdivision(
      name: 'Grande Comore',
      code: 'G',
      geo: SubdivisionGeoData(
        latitude: -11.7167338,
        longitude: 43.3680788,
        maxLatitude: -11.3646394,
        maxLongitude: 43.51371899999999,
        minLatitude: -11.9393224,
        minLongitude: 43.2286278,
      ),
      translation: {
        "en": "Grande Comore",
        "ar": "القمر الكبرى",
        "az": "Qrand Komor",
        "be": "Востраў Нгазіджа",
        "bn": "গ্রান্ডে কোমোর",
        "ca": "Grande Comore",
        "cs": "Ngazidja",
        "da": "Grande Comore",
        "de": "Grande Comore",
        "el": "Μεγάλη Κομόρα",
        "es": "Gran Comora",
        "eu": "Komora Handia",
        "fa": "گرند کومور",
        "fi": "Grande Comore",
        "fr": "Grande Comore",
        "gl": "Gran Comora",
        "gu": "ગ્રાન્દે કોમોર",
        "he": "גרנד קומורו",
        "hi": "ग्रैंडे कोमोर",
        "hr": "Grande Comore",
        "id": "Komoro Besar",
        "it": "Grande Comore",
        "ja": "グランドコモロ島",
        "ka": "ნგაზიჯა",
        "kn": "ಗ್ರಾಂಡೆ ಕೊಮೊರ್",
        "ko": "그랑드코모르 섬",
        "lt": "Grand Komoras",
        "mr": "ग्रान्दे कोमोर",
        "ms": "Grande Comore",
        "nb": "Grande Comore",
        "nl": "Grande Comore",
        "pl": "Wielki Komor",
        "pt": "Grande Comore",
        "ru": "Нгазиджа",
        "si": "ග්‍රන්ඩේ කොමෝර්",
        "sr": "Велики Комори",
        "sv": "Grande Comore",
        "sw": "Ngazija",
        "ta": "கிராண்டே காமோரே",
        "te": "గ్రాండ్ కోమోర్",
        "th": "เกาะกร็องด์กอมอร์",
        "tr": "Grande Comore",
        "uk": "Великий Комор",
        "ur": "قمر الکبری",
        "vi": "Grande Comore",
        "lv": "Nazidža (Grankomora)",
        "ceb": "Grande Comore",
        "sr_Latn": "Veliki Komori",
        "zh": "大科摩罗岛",
        "ccp": "𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄇𑄮𑄟𑄢𑄴",
        "no": "Grande Comore",
        "ha": "Grande Comore",
        "ha_NE": "Grande Comore"
      },
      type: 'island',
    ),
    Subdivision(
      name: 'Mohéli',
      code: 'M',
      geo: SubdivisionGeoData(
        latitude: -12.3377376,
        longitude: 43.7334089,
        maxLatitude: -12.2490952,
        maxLongitude: 43.8763046,
        minLatitude: -12.3899703,
        minLongitude: 43.6219025,
      ),
      translation: {
        "en": "Mohéli",
        "ar": "موهيلي",
        "az": "Moheli",
        "be": "Востраў Мвалі",
        "bn": "মুহেলি",
        "ca": "Mohéli",
        "cs": "Mwali",
        "da": "Mohéli",
        "de": "Mohéli",
        "el": "Μοελί",
        "es": "Mohéli",
        "eu": "Moheli",
        "fi": "Mohéli",
        "fr": "Mohéli",
        "gl": "Mohéli",
        "gu": "મોહેલી",
        "he": "מוהלי",
        "hi": "मोहली",
        "hr": "Mohéli",
        "id": "Mohéli",
        "it": "Mohéli",
        "ja": "モヘリ島",
        "ka": "მვალი",
        "kn": "ಮೊಹೆಲಿ",
        "ko": "모엘리 섬",
        "lt": "Mohelis",
        "mr": "मोहीलि",
        "ms": "Mohéli",
        "nb": "Mohéli",
        "nl": "Mohéli",
        "pl": "Mohéli",
        "pt": "Mohéli",
        "ro": "Mohéli",
        "ru": "Мвали",
        "si": "මොහේලි",
        "sr": "Мохели",
        "sv": "Mohéli",
        "sw": "Moheli",
        "ta": "மொஹெலி",
        "te": "మోహేలీ",
        "th": "มอเอลี",
        "tr": "Moheli",
        "ur": "موہیلی",
        "vi": "Mohéli",
        "lv": "Mvali",
        "ceb": "Mwali (distrito)",
        "sr_Latn": "Moheli",
        "zh": "莫埃利島",
        "ccp": "𑄟𑄧𑄦𑄬𑄣𑄨",
        "uk": "Мохелі",
        "no": "Mohéli",
        "fa": "موهلی",
        "hu": "Mohéli"
      },
      type: 'island',
    )
  ],
);
