import '../country.dart';

const countryCRI = Country(
  alpha2: 'CR',
  alpha3: 'CRI',
  continent: Continent.northAmerica,
  countryCode: '506',
  currencyCode: 'CRC',
  gec: 'CS',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 9.748916999999999,
      longitude: -83.753428,
    ),
    maxCoordinate: Coordinate(
      latitude: 11.2196806,
      longitude: -82.51830009999999,
    ),
    minCoordinate: Coordinate(
      latitude: 5.496099999999999,
      longitude: -87.09899999999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 11.2196806,
        longitude: -82.51830009999999,
      ),
      southwest: Coordinate(
        latitude: 5.496099999999999,
        longitude: -87.09899999999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'CRC',
  isoLongName: 'The Republic of Costa Rica',
  isoShortName: 'Costa Rica',
  languagesOfficial: ['es'],
  languagesSpoken: ['es'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Costa Rican',
  number: '188',
  postalCode: true,
  postalCodeFormat: r'\d{4,5}|\d{3}-\d{4}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Central America',
  unLocode: 'CR',
  unofficialNames: ['Costa Rica', 'コスタリカ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Costa Rica",
    "af": "Costa Rica",
    "ak": "Costa Rica",
    "am": "Costa Rica",
    "an": "Costa Rica",
    "ar": "كوستاريكا",
    "as": "কোস্টা ৰিকা",
    "ay": "Costa Rica",
    "az": "Kosta Rika",
    "ba": "Costa Rica",
    "be": "Коста-Рыка",
    "bg": "Коста Рика",
    "bi": "Costa Rica",
    "bn": "কোস্টা রিকা",
    "bn_IN": "কোস্টা রিকা",
    "br": "Costa Rica",
    "bs": "Kostarika",
    "ca": "Costa Rica",
    "ce": "Коста-Рика",
    "ch": "Costa Rica",
    "cs": "Kostarika",
    "cv": "Коста-Рика",
    "cy": "Costa Rica",
    "da": "Costa Rica",
    "de": "Costa Rica",
    "dv": "ކޮސްޓަރީކާ",
    "dz": "ཀཱོསི་ཊ་རི་ཀ།",
    "ee": "Costa Rica",
    "el": "Κόστα Ρίκα",
    "en": "Costa Rica",
    "eo": "Kostariko",
    "es": "Costa Rica",
    "et": "Costa Rica",
    "eu": "Costa Rica",
    "fa": "کاستاریکا",
    "ff": "Costa Rica",
    "fi": "Costa Rica",
    "fo": "Kosta Rika",
    "fr": "Costa Rica",
    "fy": "Kosta Rika",
    "ga": "Cósta Rice",
    "gl": "Costa Rica",
    "gn": "Costa Rica",
    "gu": "કોસ્ટા રીકા",
    "gv": "Yn Coose Berçhagh",
    "ha": "Costa Rica",
    "he": "קוסטה ריקה",
    "hi": "कोस्टा रीका",
    "hr": "Kostarika",
    "ht": "Kostarika",
    "hu": "Costa Rica",
    "hy": "Կոստա-Ռիկա",
    "ia": "Costa Rica",
    "id": "Kosta Rika",
    "io": "Kosta Rika",
    "is": "Kosta Ríka",
    "it": "Costa Rica",
    "iu": "Costa Rica",
    "ja": "コスタリカ",
    "ka": "კოსტა-რიკა",
    "ki": "Costa Rica",
    "kk": "Коста-Рика",
    "kl": "Costa Rica",
    "km": "កូស្តារីកា",
    "kn": "ಕೋಸ್ಟಾರಿಕಾ",
    "ko": "코스타리카",
    "ku": "Kosta Rîka",
    "kv": "Коста-Рика",
    "kw": "Kosta Rika",
    "ky": "Коста-Рика",
    "lo": "ປະເທດກົດສະຕາລິກາ",
    "lt": "Kosta Rika",
    "lv": "Kostarika",
    "mi": "Costa Rica",
    "mk": "Костарика",
    "ml": "കോസ്റ്റ റിക",
    "mn": "Коста рика",
    "mr": "कोस्टारिका",
    "ms": "Costa Rica",
    "mt": "Kosta Rika",
    "my": "ကော့စတာရီကာနိုင်ငံ",
    "na": "Kosta Rika",
    "nb": "Costa Rica",
    "ne": "कोस्टारिका",
    "nl": "Costa Rica",
    "nn": "Costa Rica",
    "nv": "Costa Rica",
    "oc": "Còsta Rica",
    "or": "କୋଷ୍ଟା ରିକା",
    "pa": "ਕਾਸਟ ਰੀਕਾ",
    "pi": "कोस्टा रीका",
    "pl": "Kostaryka",
    "ps": "کوسټاریکا",
    "pt": "Costa Rica",
    "pt_BR": "Costa Rica",
    "ro": "Costa Rica",
    "ru": "Коста-Рика",
    "rw": "Kosita Rika",
    "sc": "Costa Rica",
    "sd": "Costa Rica",
    "si": "කොස්ටා රීකා",
    "sk": "Kostarika",
    "sl": "Kostarika",
    "so": "Kosta Rika",
    "sq": "Kosta Rikë",
    "sr": "Костарика",
    "sv": "Costa Rica",
    "sw": "Costa Rica",
    "ta": "கோஸ்டாரிகா",
    "te": "కోస్టా రికా",
    "tg": "Коста-Рика",
    "th": "คอสตาริกา",
    "ti": "ኮስታ ሪካ",
    "tk": "Kosta-Rika",
    "tl": "Costa Rica",
    "tr": "Kosta Rika",
    "tt": "Коста Рика",
    "ug": "كوستارىكا",
    "uk": "Коста-Рика",
    "ur": "کوسٹاریکا",
    "uz": "Kosta Rika",
    "ve": "Costa Rica",
    "vi": "Cốt-x-tha Ri-ca",
    "wa": "Costa Rica",
    "wo": "Kosta Riika",
    "xh": "Costa Rica",
    "yo": "Kóstá Rikà",
    "zh_CN": "哥斯达黎加",
    "zh_HK": "哥斯達黎加",
    "zh_TW": "哥斯大黎加",
    "zu": "Costa Rica"
  },
  subdivision: [
    Subdivision(
      name: 'Alajuela',
      code: 'A',
      geo: SubdivisionGeoData(
        latitude: 10.391583,
        longitude: -84.4382721,
        maxLatitude: 11.0793161,
        maxLongitude: -84.149513,
        minLatitude: 9.8215051,
        minLongitude: -85.43863999999999,
      ),
      translation: {
        "en": "Alajuela",
        "ar": "الأخويلا",
        "bg": "Алахуела",
        "bn": "আলাজুয়েলা প্রদেশ",
        "ca": "Província d’Alajuela",
        "cs": "Alajuela",
        "da": "Alajuela",
        "de": "Provinz Alajuela",
        "el": "Επαρχία Αλαχουέλα",
        "es": "Provincia de Alajuela",
        "fa": "استان الاهوئلا",
        "fi": "Alajuelan maakunta",
        "fr": "Alajuela",
        "gu": "અલાજુએલા પ્રાંત",
        "he": "אלחואלה",
        "hi": "अलाउएला प्रांत",
        "hr": "Alajuela, provincija",
        "hy": "Ալախուելա",
        "id": "Provinsi Alajuela",
        "it": "provincia di Alajuela",
        "ja": "アラフエラ州",
        "ka": "ალახუელის პროვინცია",
        "kn": "ಅಲಾಜುವೆಲಾ ಪ್ರಾಂತ್ಯ",
        "ko": "알라후엘라 주",
        "lt": "Alachuelos provincija",
        "mr": "अलाजुएला प्रांत",
        "ms": "Alajuela Province",
        "nb": "Alajuela",
        "nl": "Alajuela",
        "pl": "Alajuela",
        "pt": "Alajuela",
        "ro": "Provincia Alajuela",
        "ru": "Алахуэла",
        "si": "අලජුඑලා පළාත",
        "sr": "Алахуела",
        "sv": "Alajuela",
        "ta": "லாஜுஎலா மாகாணம்",
        "te": "అలాజుయెలా ప్రావిన్స్",
        "th": "จังหวัดอาลาคูเอลา,",
        "tr": "Alajuela Province",
        "uk": "Алахуела",
        "ur": "الاخویلا صوبہ",
        "vi": "Alajuela",
        "zh": "阿拉胡埃拉省",
        "lv": "Alahvelas province",
        "ceb": "Provincia de Alajuela",
        "sr_Latn": "Alahuela",
        "ccp": "𑄃𑄣𑄴𑄎𑄪𑄠𑄬𑄣",
        "sd": "الاخويلا",
        "eu": "Alajuela (probintzia)",
        "no": "Alajuela",
        "cy": "Talaith Alajuela"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Cartago',
      code: 'C',
      geo: SubdivisionGeoData(
        latitude: 9.7539596,
        longitude: -83.67739279999999,
        maxLatitude: 10.1429971,
        maxLongitude: -83.301808,
        minLatitude: 9.505219100000001,
        minLongitude: -84.0711091,
      ),
      translation: {
        "en": "Cartago",
        "ar": "كارتاغو",
        "bg": "Картаго",
        "ca": "Província de Cartago",
        "cs": "Cartago",
        "da": "Cartago",
        "de": "Provinz Cartago",
        "el": "Επαρχία Καρτάγο",
        "es": "Provincia de Cartago",
        "fa": "استان کارتاگو",
        "fi": "Cartagon maakunta",
        "fr": "Cartago",
        "he": "קרטגו",
        "hr": "Cartago, provincija",
        "hy": "Կարտագո",
        "id": "Provinsi Cartago",
        "it": "provincia di Cartago",
        "ja": "カルタゴ州",
        "ka": "კარტაგოს პროვინცია",
        "ko": "카르타고 주",
        "lt": "Kartago provincija",
        "nb": "Cartago",
        "nl": "Cartago",
        "pl": "Cartago",
        "pt": "Cartago",
        "ro": "Provincia Cartago",
        "ru": "Картаго",
        "sr": "Картаго",
        "sv": "Cartago",
        "uk": "Картаго",
        "ur": "کارتاگو صوبہ",
        "vi": "Cartago",
        "ceb": "Provincia de Cartago",
        "tr": "Cartago ili",
        "sr_Latn": "Kartago",
        "zh": "卡塔戈省",
        "ccp": "𑄇𑄢𑄴𑄑𑄉𑄮",
        "eu": "Cartago (probintzia)",
        "no": "Cartago",
        "th": "จังหวัดการ์ตาโก"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Guanacaste',
      code: 'G',
      geo: SubdivisionGeoData(
        latitude: 10.4957971,
        longitude: -85.35496499999999,
        maxLatitude: 11.2168181,
        maxLongitude: -84.760645,
        minLatitude: 9.723861099999999,
        minLongitude: -85.9460828,
      ),
      translation: {
        "en": "Guanacaste",
        "ar": "غواناكاسته",
        "bg": "Гуанакасте",
        "bn": "গুনাস্যাচ প্রদেশ",
        "ca": "Província de Guanacaste",
        "cs": "Guanacaste",
        "da": "Guanacaste",
        "de": "Provinz Guanacaste",
        "el": "Επαρχία Γκουανακάστε",
        "es": "Provincia de Guanacaste",
        "fa": "استان گواناکاسته",
        "fi": "Guanacasten maakunta",
        "fr": "Guanacaste",
        "gu": "ગુઆનાકાસ્ટ પ્રાંત",
        "he": "גואנאקאסטה",
        "hi": "गुनाकास्ट प्रांत",
        "hr": "Guanacaste, provincija",
        "hy": "Գուանակաստե",
        "id": "Provinsi Guanacaste",
        "it": "provincia di Guanacaste",
        "ja": "グアナカステ州",
        "ka": "გუანაკასტეს პროვინცია",
        "kn": "ಗುವಾನಾಕಸ್ಟ್ ಪ್ರಾಂತ್ಯ",
        "ko": "과나카스테 주",
        "lt": "Gvanakastės provincija",
        "mr": "गुनाकास्ट प्रांत",
        "ms": "Guanacaste Province",
        "nb": "Guanacaste",
        "nl": "Guanacaste",
        "pl": "Guanacaste",
        "pt": "Guanacaste",
        "ro": "Provincia Guanacaste",
        "ru": "Гуанакасте",
        "si": "ගයනකස්ටේ පළාත",
        "sr": "Гванакасте",
        "sv": "Guanacaste",
        "ta": "குணஸாஸ்ட் மாகாணம்",
        "te": "గువానాకాస్ట్ ప్రావిన్స్",
        "th": "กัวนาคาสเต้",
        "tr": "Guanacaste Province",
        "uk": "Ґуанакасте",
        "ur": "گواناکاستے صوبہ",
        "vi": "Guanacaste",
        "lv": "Gvanakastes province",
        "ceb": "Provincia de Guanacaste",
        "sr_Latn": "Gvanakaste",
        "zh": "瓜纳卡斯特省",
        "ccp": "𑄉𑄪𑄠𑄚𑄇𑄌𑄴𑄑𑄬",
        "no": "Guanacaste",
        "cy": "Talaith Guanacaste",
        "eu": "Guanacaste probintzia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Heredia',
      code: 'H',
      geo: SubdivisionGeoData(
        latitude: 10.473523,
        longitude: -84.01674229999999,
        maxLatitude: 10.789644,
        maxLongitude: -83.714804,
        minLatitude: 9.9513191,
        minLongitude: -84.19046589999999,
      ),
      translation: {
        "en": "Heredia",
        "ar": "إيريذيا",
        "be": "Правінцыя Эрэдзія",
        "bg": "Ередия",
        "ca": "Província d’Heredia",
        "cs": "Heredia",
        "da": "Heredia",
        "de": "Provinz Heredia",
        "el": "Επαρχία Ερέδια",
        "es": "Heredia",
        "fa": "استان اردیا",
        "fi": "Heredian maakunta",
        "fr": "Heredia",
        "he": "ארדיה",
        "hr": "Heredia, provincija",
        "hy": "Էրեդիա",
        "id": "Provinsi Heredia",
        "it": "provincia di Heredia",
        "ja": "エレディア州",
        "ka": "ერედიის პროვინცია",
        "ko": "에레디아 주",
        "lt": "Heredijos provincija",
        "nb": "Heredia",
        "nl": "Heredia",
        "pl": "Heredia",
        "pt": "Heredia",
        "ro": "Provincia Heredia",
        "ru": "Эредия",
        "sr": "Ередија",
        "sv": "Heredia",
        "uk": "Ередія",
        "ur": "ایریدیا صوبہ",
        "vi": "Heredia",
        "ceb": "Provincia de Heredia",
        "tr": "Heredia ili",
        "sr_Latn": "Eredija",
        "zh": "埃雷迪亚省",
        "ccp": "𑄦𑄬𑄢𑄬𑄓𑄨𑄠",
        "hu": "Heredia tartomány",
        "eu": "Heredia (probintzia)",
        "no": "Heredia",
        "cy": "Talaith Heredia",
        "th": "จังหวัดเอเรเดีย"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Limón',
      code: 'L',
      geo: SubdivisionGeoData(
        latitude: 9.983333,
        longitude: -83.033333,
        maxLatitude: 10.0114533,
        maxLongitude: -83.0199856,
        minLatitude: 9.9721473,
        minLongitude: -83.06642529999999,
      ),
      translation: {
        "en": "Limón",
        "ar": "ليمون",
        "bg": "Лимон",
        "ca": "Província de Limón",
        "cs": "Limón",
        "da": "Limón",
        "de": "Provinz Limón",
        "el": "Επαρχία Λιμόν",
        "es": "Limón",
        "fa": "استان لیمون",
        "fi": "Limónin maakunta",
        "fr": "Limón",
        "he": "לימון",
        "hr": "Limón, provincija",
        "hy": "Լիմոն",
        "id": "Provinsi Limón",
        "it": "provincia di Limón",
        "ja": "リモン州",
        "ka": "ლიმონის პროვინცია",
        "ko": "리몬 주",
        "lt": "Limono provincija",
        "nb": "Limón",
        "nl": "Limón",
        "pl": "Limón",
        "pt": "Limón",
        "ru": "Лимон",
        "sr": "Лимон",
        "sv": "Limón",
        "uk": "Лимон",
        "ur": "لیمون صوبہ",
        "vi": "Limón",
        "ceb": "Provincia de Limón",
        "tr": "Limón ili",
        "sr_Latn": "Limon",
        "zh": "利蒙省",
        "ccp": "𑄣𑄨𑄟𑄧𑄚𑄴",
        "no": "Limón",
        "cy": "Talaith Limón",
        "eu": "Limón probintzia",
        "mr": "लिमोन प्रांत",
        "th": "จังหวัดลิมอน"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Puntarenas',
      code: 'P',
      geo: SubdivisionGeoData(
        latitude: 9.9778439,
        longitude: -84.82942109999999,
        maxLatitude: 9.983031,
        maxLongitude: -84.7929956,
        minLatitude: 9.9740775,
        minLongitude: -84.8512676,
      ),
      translation: {
        "en": "Puntarenas",
        "ar": "بونتاريناس",
        "bg": "Пунтаренас",
        "bn": "পুন্টারেনাস প্রদেশ",
        "ca": "Província de Puntarenas",
        "cs": "Puntarenas",
        "da": "Puntarenas",
        "de": "Provinz Puntarenas",
        "el": "Επαρχία Πουνταρένας",
        "es": "Puntarenas",
        "fa": "استان پونتارناس",
        "fi": "Puntarenasin maakunta",
        "fr": "Puntarenas",
        "gu": "પન્ટારેનાસ પ્રાંત",
        "he": "פונטרנס",
        "hi": "पंटारेनस प्रांत",
        "hr": "Puntarenas, provincija",
        "hy": "Պունտարենաս",
        "id": "Provinsi Puntarenas",
        "it": "provincia di Puntarenas",
        "ja": "プンタレナス州",
        "ka": "პუნტარენასის პროვინცია",
        "kn": "ಪಂಟರೆನಾಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "푼타레나스 주",
        "lt": "Puntarenaso provincija",
        "mr": "पंटारेनस प्रांत",
        "ms": "Puntarenas Province",
        "nb": "Puntarenas",
        "nl": "Puntarenas",
        "pl": "Puntarenas",
        "pt": "Puntarenas",
        "ru": "Пунтаренас",
        "si": "පුන්ටරෙනාස් පළාත",
        "sr": "Пунтаренас",
        "sv": "Puntarenas",
        "ta": "புன்டரேனஸ் மாகாணம்",
        "te": "పుంటారెనాస్ ప్రావిన్స్",
        "th": "จังหวัดปันตาเรนาส",
        "tr": "Puntaneras Province",
        "uk": "Пунтаренас",
        "ur": "پونتاریناس صوبہ",
        "vi": "Puntarenas",
        "lv": "Puantarenasas province",
        "ceb": "Provincia de Puntarenas",
        "sr_Latn": "Puntarenas",
        "zh": "蓬塔雷纳斯省",
        "ccp": "𑄛𑄪𑄚𑄴𑄑𑄢𑄬𑄚𑄌𑄴",
        "eu": "Puntarenas (probintzia)",
        "no": "Puntarenas",
        "cy": "Talaith Puntarenas",
        "ml": "പുണ്ടാരെനാസ് പ്രവിശ്യ"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'San José',
      code: 'SJ',
      geo: SubdivisionGeoData(
        latitude: 9.9280694,
        longitude: -84.0907246,
        maxLatitude: 9.9712598,
        maxLongitude: -84.047191,
        minLatitude: 9.899968699999999,
        minLongitude: -84.1794991,
      ),
      translation: {
        "en": "San José",
        "ar": "محافظة سان خوسيه",
        "bg": "Сан Хосе",
        "bn": "স্যাান জোসে প্রদেশ",
        "ca": "província de San José",
        "cs": "San José",
        "da": "San José",
        "de": "Provinz San José",
        "el": "Επαρχία Σαν Χοσέ",
        "es": "Provincia de San José",
        "fa": "استان سن خوزه",
        "fi": "San Josén maakunta",
        "fr": "San José",
        "gu": "સેન જોસ પ્રાંત",
        "he": "סן חוסה",
        "hi": "सैन जोस प्रांत",
        "hr": "San José, provincija",
        "hy": "Սան Խոսե",
        "id": "Provinsi San José",
        "it": "provincia di San José",
        "ja": "サンホセ州",
        "ka": "სან-ხოსეს პროვინცია",
        "kn": "ಸ್ಯಾನ್ ಜೋಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "산호세 주",
        "lt": "San Chosė provincija",
        "mr": "सॅन जोस प्रांत",
        "ms": "San Jose Province",
        "nb": "San José",
        "nl": "San José",
        "pl": "San José",
        "pt": "San José",
        "ru": "Сан-Хосе",
        "si": "සැන් ජොසේ පළාත",
        "sr": "Сан Хосе",
        "sv": "San José",
        "ta": "சான் ஜோஸ் மாகாணம்",
        "te": "సాన్ జోస్ ప్రావిన్స్",
        "th": "จังหวัดซานโฮเซ่",
        "tr": "San soze Province",
        "uk": "Сан-Хосе",
        "ur": "سان خوزے صوبہ",
        "vi": "San José",
        "lv": "Sanhosē province",
        "ceb": "Provincia de San José",
        "sr_Latn": "San Hose",
        "zh": "圣何塞省",
        "ccp": "𑄥𑄚𑄴 𑄎𑄧𑄥𑄬",
        "eu": "San Jose (probintzia)",
        "be": "правінцыя Сан-Хасэ",
        "no": "San José",
        "az": "San-Xose vilayəti",
        "cy": "Talaith San José"
      },
      type: 'province',
    )
  ],
);
