import '../country.dart';

const countryCUW = Country(
  alpha2: 'CW',
  alpha3: 'CUW',
  continent: Continent.northAmerica,
  countryCode: '599',
  currencyCode: 'ANG',
  gec: 'UC',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 12.16957,
      longitude: -68.99002,
    ),
    maxCoordinate: Coordinate(
      latitude: 12.4941999,
      longitude: -68.5670001,
    ),
    minCoordinate: Coordinate(
      latitude: 11.9224,
      longitude: -69.29899999999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 12.4941999,
        longitude: -68.5670001,
      ),
      southwest: Coordinate(
        latitude: 11.9224,
        longitude: -69.29899999999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'The Country of Curaçao',
  isoShortName: 'Curaçao',
  languagesOfficial: ['nl'],
  languagesSpoken: ['nl'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: '0',
  nationality: 'Dutch',
  number: '531',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'CW',
  unofficialNames: ['Curaçao', 'キュラソー島'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Curaçao",
    "af": "Curaçao",
    "ak": "Curaçao",
    "am": "Curaçao",
    "an": "Curaçao",
    "ar": "كوراساو",
    "as": "Curaçao",
    "ay": "Curaçao",
    "az": "Curaçao",
    "ba": "Curaçao",
    "be": "Кюрасаа",
    "bg": "Кюрасао",
    "bi": "Curaçao",
    "bn": "কুরাকাও",
    "bn_IN": "কুরাশাও",
    "br": "Kòrsou",
    "bs": "Curaçao",
    "ca": "Curaçao",
    "ce": "Curaçao",
    "ch": "Curaçao",
    "cs": "Curaçao",
    "cv": "Curaçao",
    "cy": "Curaçao",
    "da": "Curaçao",
    "de": "Curaçao",
    "dv": "Curaçao",
    "dz": "Curaçao",
    "ee": "Curaçao",
    "el": "Κουρασάο",
    "en": "Curaçao",
    "eo": "Kuracao",
    "es": "Curazao",
    "et": "Curaçao",
    "eu": "Curaçao",
    "fa": "کوراسائو",
    "ff": "Curaçao",
    "fi": "Curaçao",
    "fo": "Curaçao",
    "fr": "Curaçao",
    "fy": "Kurasau",
    "ga": "Curasao",
    "gl": "Curaçao",
    "gn": "Curaçao",
    "gu": "કુરાકાઓ",
    "gv": "Curaçao",
    "ha": "Curaçao",
    "he": "קוראסאו",
    "hi": "कुराकाओ",
    "hr": "Curaçao",
    "ht": "Curaçao",
    "hu": "Curaçao",
    "hy": "Կուրակաո",
    "ia": "Curasao",
    "id": "Curaçao",
    "io": "Curaçao",
    "is": "Curaçao",
    "it": "Curaçao",
    "iu": "Curaçao",
    "ja": "キュラソー",
    "ka": "Curaçao",
    "ki": "Curaçao",
    "kk": "Курасао",
    "kl": "Curaçao",
    "km": "Curaçao",
    "kn": "Curaçao",
    "ko": "퀴라소",
    "ku": "Curaçao",
    "kv": "Curaçao",
    "kw": "Curaçao",
    "ky": "Кюрасао",
    "lo": "Curaçao",
    "lt": "Kiurasao",
    "lv": "Kirasao",
    "mi": "Curaçao",
    "mk": "Куракао",
    "ml": "Curaçao",
    "mn": "Curaçao",
    "mr": "कुराकाओ",
    "ms": "Curaçao",
    "mt": "Curaçao",
    "my": "ကျူရေကိုးနယ်",
    "na": "Curaçao",
    "nb": "Curaçao",
    "ne": "कुराकाव",
    "nl": "Curaçao",
    "nn": "Curaçao",
    "nv": "Curaçao",
    "oc": "Curaçao",
    "or": "କୁରାକୋ",
    "pa": "ਕਾਰੂਸਾਓ",
    "pi": "Curaçao",
    "pl": "Curaçao",
    "ps": "Curaçao",
    "pt": "Curação",
    "pt_BR": "Curaçao",
    "ro": "Curaçao",
    "ru": "Кюрасао",
    "rw": "Curaçao",
    "sc": "Curaçao",
    "sd": "Curaçao",
    "si": "කුරාකෝ",
    "sk": "Curaçao",
    "sl": "Curaçao",
    "so": "Curaçao",
    "sq": "Kurasao",
    "sr": "Курасао",
    "sv": "Curaçao",
    "sw": "Curaçao",
    "ta": "Curaçao",
    "te": "Curaçao",
    "tg": "Кюрасао",
    "th": "คิวราเซา",
    "ti": "Curaçao",
    "tk": "Kürasao",
    "tl": "Curaçao",
    "tr": "Curaçao",
    "tt": "Curaçao",
    "ug": "كۇراسو",
    "uk": "Кюрасао",
    "ur": "کیوراساؤ",
    "uz": "Curaçao",
    "ve": "Curaçao",
    "vi": "Cu-ra-cao",
    "wa": "Curaçao",
    "wo": "Curaçao",
    "xh": "Curaçao",
    "yo": "Curaçao",
    "zh_CN": "库拉索",
    "zh_HK": "庫拉索",
    "zh_TW": "古拉索",
    "zu": "Curaçao"
  },
  subdivision: [],
);
