import '../country.dart';

const countryCXR = Country(
  alpha2: 'CX',
  alpha3: 'CXR',
  continent: Continent.asia,
  countryCode: '61',
  currencyCode: 'AUD',
  gec: 'KT',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -10.447525,
      longitude: 105.690449,
    ),
    maxCoordinate: Coordinate(
      latitude: -10.412352,
      longitude: 105.7129382,
    ),
    minCoordinate: Coordinate(
      latitude: -10.5703619,
      longitude: 105.5333161,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -10.412352,
        longitude: 105.7129382,
      ),
      southwest: Coordinate(
        latitude: -10.5703619,
        longitude: 105.5333161,
      ),
    ),
  ),
  internationalPrefix: '0011',
  ioc: null,
  isoLongName: 'The Territory of Christmas Island',
  isoShortName: 'Christmas Island',
  languagesOfficial: ['en', 'zh', 'ms'],
  languagesSpoken: ['en', 'zh', 'ms'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '0',
  nationality: 'Christmas Island',
  number: '162',
  postalCode: true,
  postalCodeFormat: r'6798',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Australia and New Zealand',
  unLocode: 'CX',
  unofficialNames: [
    'Christmas Island',
    'Weihnachtsinsel',
    'クリスマス島',
    'Christmaseiland'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Christmas Island",
    "af": "Kerseiland",
    "ak": "Christmas Island",
    "am": "Christmas Island",
    "an": "Christmas Island",
    "ar": "جزر الكريسماس",
    "as": "ক্ৰিস্টমাছ দ্বীপপুঞ্জ",
    "ay": "Christmas Island",
    "az": "Kristmas Adası",
    "ba": "Christmas Island",
    "be": "Востраў Раства",
    "bg": "Коледни острови",
    "bi": "Christmas Island",
    "bn": "ক্রিস্টমাস দ্বীপপুঞ্জ",
    "bn_IN": "ক্রিস্টমাস দ্বীপপুঞ্জ",
    "br": "Christmas Island",
    "bs": "Uskršnje ostrvo",
    "ca": "Illa Christmas",
    "ce": "Christmas Island",
    "ch": "Christmas Island",
    "cs": "Vánoční ostrov",
    "cv": "Christmas Island",
    "cy": "Ynys y Nadolig",
    "da": "Juleøen",
    "de": "Weihnachtsinseln",
    "dv": "Christmas Island",
    "dz": "ཀིརིསིཊི་མཱསི་ ཨའི་ལེནཌི།",
    "ee": "Christmas Island",
    "el": "Νήσοι Χριστουγέννων",
    "en": "Christmas Island",
    "eo": "Kristnaskinsulo",
    "es": "Isla de Navidad",
    "et": "Jõulusaar",
    "eu": "Christmas uhartea",
    "fa": "جزیرهٔ کریسمس",
    "ff": "Christmas Island",
    "fi": "Joulusaari",
    "fo": "Christmas Island",
    "fr": "Christmas, Île",
    "fy": "Christmas Island",
    "ga": "Oileán na Nollag",
    "gl": "Illa Christmas",
    "gn": "Christmas Island",
    "gu": "ક્રિસમસ ટાપુઓ",
    "gv": "Christmas Island",
    "ha": "Christmas Island",
    "he": "איי חג המולד",
    "hi": "क्रिसमस आइलैन्ड",
    "hr": "Božićni Otok",
    "ht": "Christmas Island",
    "hu": "Karácsony-sziget",
    "hy": "Ծննդյան Կղզի",
    "ia": "Insula de Natal",
    "id": "Kepulauan Christmas",
    "io": "Christmas Island",
    "is": "Jólaeyja",
    "it": "Isola di Natale",
    "iu": "Christmas Island",
    "ja": "クリスマス島",
    "ka": "შობის კუნძული",
    "ki": "Christmas Island",
    "kk": "Рождество аралы",
    "kl": "Christmas Island",
    "km": "កោះ​គ្រីស្តម៉ាស",
    "kn": "ಕ್ರಿಸ್ಮಸ್ ದ್ವೀಪ",
    "ko": "크리스마스 섬",
    "ku": "Girava Noel",
    "kv": "Christmas Island",
    "kw": "Christmas Island",
    "ky": "Рождество Аралы",
    "lo": "Christmas Island",
    "lt": "Kalėdų sala",
    "lv": "Ziemsvētku sala",
    "mi": "Christmas Island",
    "mk": "Божиќни острови",
    "ml": "ക്രിസ്തുമസ് ദ്വീപ്",
    "mn": "Кристмас исланд",
    "mr": "क्रिसमस आयलॅंड",
    "ms": "Kepulauan Christmas",
    "mt": "Christmas Island",
    "my": "Christmas Island",
    "na": "Christmas Island",
    "nb": "Christmasøya",
    "ne": "क्रिसमस टापु",
    "nl": "Christmaseiland",
    "nn": "Christmasøya",
    "nv": "Christmas Island",
    "oc": "Illa Cristmas",
    "or": "କ୍ରିସ୍ଟମାସ ଦ୍ବୀପ",
    "pa": "ਕ੍ਰਿਸਮਿਸ ਟਾਪੂ",
    "pi": "Christmas Island",
    "pl": "Wyspa Bożego Narodzenia",
    "ps": "Christmas Island",
    "pt": "Ilha Natal",
    "pt_BR": "Ilha Christmas",
    "ro": "Insula Crăciunului",
    "ru": "Остров Рождества",
    "rw": "Ikirwa cya Noheli",
    "sc": "Ìsula de sa Natividade",
    "sd": "Christmas Island",
    "si": "ක්‍රිස්මස් දූපත්",
    "sk": "Vianočný ostrov",
    "sl": "Božični otok",
    "so": "Christmas Island",
    "sq": "Ishulli i Krishtlindjes",
    "sr": "Божићно острво",
    "sv": "Julön",
    "sw": "Kisiwa cha Christmas",
    "ta": "கிறிஸ்துமஸ் தீவு",
    "te": "క్రిస్‌మస్ ఐలాండ్",
    "tg": "Ҷазираи Крисмас",
    "th": "เกาะคริสต์มาส",
    "ti": "Christmas Island",
    "tk": "Roždestwo adalary",
    "tl": "Christmas Island",
    "tr": "Christmas Adası",
    "tt": "Җһристмас Утравлары",
    "ug": "روژدېستۋو ئارىلى",
    "uk": "Острів Різдва",
    "ur": "Christmas Island",
    "uz": "Christmas Island",
    "ve": "Christmas Island",
    "vi": "Đảo Kh-ri-xợ-mà-xợ",
    "wa": "Iye Christmas",
    "wo": "Christmas Island",
    "xh": "Christmas Island",
    "yo": "Christmas Island",
    "zh_CN": "圣诞岛",
    "zh_HK": "聖誕島",
    "zh_TW": "聖誕島",
    "zu": "Christmas Island"
  },
  subdivision: [],
);
