import '../country.dart';

const countryCYM = Country(
  alpha2: 'KY',
  alpha3: 'CYM',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'KYD',
  gec: 'CJ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 19.3133,
      longitude: -81.2546,
    ),
    maxCoordinate: Coordinate(
      latitude: 19.7616,
      longitude: -79.7191,
    ),
    minCoordinate: Coordinate(
      latitude: 19.2538999,
      longitude: -81.42940010000001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 19.7616,
        longitude: -79.7191,
      ),
      southwest: Coordinate(
        latitude: 19.2538999,
        longitude: -81.42940010000001,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'CAY',
  isoLongName: 'The Cayman Islands',
  isoShortName: 'Cayman Islands',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Caymanian',
  number: '136',
  postalCode: true,
  postalCodeFormat: r'KY\d-\d{4}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'KY',
  unofficialNames: [
    'Cayman Islands',
    'Kaimaninseln',
    'Îles Caïmans',
    'Islas Caimán',
    'ケイマン諸島',
    'Caymaneilanden'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1345',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Cayman Islands",
    "af": "Kaaimanseilande",
    "ak": "Cayman Islands",
    "am": "Cayman Islands",
    "an": "Cayman Islands",
    "ar": "جزر الكيمان",
    "as": "কেমেন দ্বীপ",
    "ay": "Cayman Islands",
    "az": "Kayman Adaları",
    "ba": "Cayman Islands",
    "be": "Кайманавы астравы",
    "bg": "Кайманови острови",
    "bi": "Cayman Islands",
    "bn": "কেম্যান দ্বীপপুঞ্জ",
    "bn_IN": "কেম্যান দ্বীপপুঞ্জ",
    "br": "Inizi Cayman",
    "bs": "Kajmanska ostrva",
    "ca": "Illes Caiman",
    "ce": "Кайманийн гӀайренаш",
    "ch": "Cayman Islands",
    "cs": "Kajmanské ostrovy",
    "cv": "Кайманийн гӀайренаш",
    "cy": "Ynysoedd y Cayman",
    "da": "Caymanøerne",
    "de": "Cayman-Inseln",
    "dv": "ކޭމަން ޖަޒީރާ",
    "dz": "ཀེ་མཱན་ ཨའི་ལེནཌིསི།",
    "ee": "Cayman Islands",
    "el": "Νησιά Κέιμαν",
    "en": "Cayman Islands",
    "eo": "Kejmanoj",
    "es": "Islas Caimán",
    "et": "Kaimanisaared",
    "eu": "Kaiman uharteak",
    "fa": "جزایر کِیمن",
    "ff": "Cayman Islands",
    "fi": "Caymansaaret",
    "fo": "Cayman Islands",
    "fr": "Îles Caïmans",
    "fy": "Kaaimaneilannen",
    "ga": "Oileáin Cayman",
    "gl": "Illas Caimán",
    "gn": "Cayman Islands",
    "gu": "કેમેન ટાપુઓ",
    "gv": "Cayman Islands",
    "ha": "Cayman Islands",
    "he": "איי קיימן",
    "hi": "केमन द्वीपसमूह",
    "hr": "Kajmanski otoci",
    "ht": "Kayman",
    "hu": "Kajmán-szigetek",
    "hy": "Կայմանյան Կղզիներ",
    "ia": "Insulas Caiman",
    "id": "Kepulauan Cayman",
    "io": "Kaiman-Insuli",
    "is": "Caymaneyjar",
    "it": "Isole Cayman",
    "iu": "Cayman Islands",
    "ja": "ケイマン諸島",
    "ka": "კაიამანის კუნძულები",
    "ki": "Cayman Islands",
    "kk": "Кайман аралдары",
    "kl": "Cayman Islands",
    "km": "កោះ​កៃម៉ាន",
    "kn": "ಕೇಮನ್ ದ್ವೀಪಗಳು",
    "ko": "케이맨 제도",
    "ku": "Giravên Kayman",
    "kv": "Cayman Islands",
    "kw": "Ynysow Kayman",
    "ky": "Кайман аралдары",
    "lo": "Cayman Islands",
    "lt": "Kaimanų salos",
    "lv": "Kaimanu salas",
    "mi": "Cayman Islands",
    "mk": "Кајмански острови",
    "ml": "കയ്‌മാന്‍ ദ്വീപുകള്‍",
    "mn": "Cayman Islands",
    "mr": "केमेन आयलॅंडस्",
    "ms": "Kepulauan Cayman",
    "mt": "Gżejjer Kajman",
    "my": "Cayman Islands",
    "na": "Cayman Islands",
    "nb": "Caymanøyene",
    "ne": "सैम्यान टापु",
    "nl": "Kaaimaneilanden",
    "nn": "Caymanøyane",
    "nv": "Cayman Islands",
    "oc": "Illas Caiman",
    "or": "କୈମେନ ଦ୍ବୀପ",
    "pa": "ਕਾਯਮਨ ਟਾਪੂ",
    "pi": "Cayman Islands",
    "pl": "Kajmany",
    "ps": "Cayman Islands",
    "pt": "Ilhas Caimão",
    "pt_BR": "Ilhas Cayman",
    "ro": "Insulele Caiman",
    "ru": "Каймановы острова",
    "rw": "Ibirwa bya Kayimani",
    "sc": "Ìsulas Càiman",
    "sd": "Cayman Islands",
    "si": "සයිමන් දූපත්",
    "sk": "Kajmanie ostrovy",
    "sl": "Kajmanski otoki",
    "so": "Cayman Islands",
    "sq": "Ishujt Kajman",
    "sr": "Острва Кајман",
    "sv": "Caymanöarna",
    "sw": "Visiwa vya Cayman",
    "ta": "கேமான் தீவுகள்",
    "te": "కేమేన్ ఐలాండ్స్",
    "tg": "Ҷазираҳои Кайман",
    "th": "หมู่เกาะเคย์แมน",
    "ti": "Cayman Islands",
    "tk": "Kaýman adalary",
    "tl": "Pulong Cayman",
    "tr": "Cayman Adaları",
    "tt": "Кайман Утравлары",
    "ug": "كايمان تاقىم ئاراللىرى",
    "uk": "Кайманові острови",
    "ur": "جزائر کیمین",
    "uz": "Kayman orollari",
    "ve": "Cayman Islands",
    "vi": "Quần đảo Cay-man",
    "wa": "Iyes Cayman",
    "wo": "Iil yu Kaymaan",
    "xh": "Cayman Islands",
    "yo": "Àwọn Erékùṣù Káímàn",
    "zh_CN": "开曼群岛",
    "zh_HK": "開曼羣島",
    "zh_TW": "開曼群島",
    "zu": "Cayman Islands"
  },
  subdivision: [],
);
