import '../country.dart';

const countryCYP = Country(
  alpha2: 'CY',
  alpha3: 'CYP',
  continent: Continent.asia,
  countryCode: '357',
  currencyCode: 'EUR',
  gec: 'CY',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 35.126413,
      longitude: 33.429859,
    ),
    maxCoordinate: Coordinate(
      latitude: 35.7071999,
      longitude: 34.60450000000001,
    ),
    minCoordinate: Coordinate(
      latitude: 34.6304001,
      longitude: 32.2459,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 35.7071999,
        longitude: 34.60450000000001,
      ),
      southwest: Coordinate(
        latitude: 34.6304001,
        longitude: 32.2459,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'CYP',
  isoLongName: 'The Republic of Cyprus',
  isoShortName: 'Cyprus',
  languagesOfficial: ['el', 'tr', 'hy'],
  languagesSpoken: ['el', 'tr', 'hy'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Cypriot',
  number: '196',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Western Asia',
  unLocode: 'CY',
  unofficialNames: ['Cyprus', 'Zypern', 'Chypre', 'Chipre', 'キプロス'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: VatRates(
    standard: 19.0,
    reduced: [5.0, 9.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Cyprus",
    "af": "Siprus",
    "ak": "Cyprus",
    "am": "ሳ፤ፕረስ",
    "an": "Cyprus",
    "ar": "قبرص",
    "as": "ছাইপ্ৰাছ",
    "ay": "Cyprus",
    "az": "Kipr",
    "ba": "Cyprus",
    "be": "Кіпр",
    "bg": "Кипър",
    "bi": "Cyprus",
    "bn": "সাইপ্রাস",
    "bn_IN": "সাইপ্রাস",
    "br": "Enez Chipr",
    "bs": "Kipar",
    "ca": "Xipre",
    "ce": "Кипр",
    "ch": "Cyprus",
    "cs": "Kypr",
    "cv": "Кипр",
    "cy": "Cyprus",
    "da": "Cypern",
    "de": "Zypern",
    "dv": "Cyprus",
    "dz": "སའི་པརཱསི།",
    "ee": "Cyprus",
    "el": "Κύπρος",
    "en": "Cyprus",
    "eo": "Kipro",
    "es": "Chipre",
    "et": "Küpros",
    "eu": "Zipre",
    "fa": "قبرس",
    "ff": "Kibris",
    "fi": "Kypros",
    "fo": "Kýpros",
    "fr": "Chypre",
    "fy": "Syprus",
    "ga": "An Chipir",
    "gl": "Chipre",
    "gn": "Cyprus",
    "gu": "સાયપ્રસ",
    "gv": "Yn Cheeprey",
    "ha": "Cyprus",
    "he": "קפריסין",
    "hi": "साइप्रस",
    "hr": "Cipar",
    "ht": "Chip",
    "hu": "Ciprus",
    "hy": "Կիպրոս",
    "ia": "Cypro",
    "id": "Siprus",
    "io": "Chipro",
    "is": "Kýpur",
    "it": "Cipro",
    "iu": "Cyprus",
    "ja": "キプロス",
    "ka": "კვიპროსი",
    "ki": "Cyprus",
    "kk": "Кипр",
    "kl": "Cyprus",
    "km": "ស៊ីពរ៍",
    "kn": "ಸೈಪ್ರಸ್",
    "ko": "키프로스",
    "ku": "Kibris",
    "kv": "Кипр",
    "kw": "Kobros",
    "ky": "Кипр",
    "lo": "ປະເທດຊີບ",
    "lt": "Kipras",
    "lv": "Kipra",
    "mi": "Haipara",
    "mk": "Кипар",
    "ml": "സൈപ്രസ്",
    "mn": "Кипр",
    "mr": "सायप्रस",
    "ms": "Cyprus",
    "mt": "Ċipru",
    "my": "ဆိုက်ပရပ်စ်နိုင်ငံ",
    "na": "Taiprus",
    "nb": "Kypros",
    "ne": "साइप्रस",
    "nl": "Cyprus",
    "nn": "Kypros",
    "nv": "Béésh Łichíiʼii Bikéyah",
    "oc": "Chipre",
    "or": "ସାଇପ୍ରସ",
    "pa": "ਕਿਊਰੂਸ",
    "pi": "सायप्रस",
    "pl": "Cypr",
    "ps": "Cyprus",
    "pt": "Chipre",
    "pt_BR": "Chipre",
    "ro": "Cipru",
    "ru": "Кипр",
    "rw": "Shipure",
    "sc": "Tzipru",
    "sd": "Cyprus",
    "si": "සයිප්‍රස්",
    "sk": "Cyprus",
    "sl": "Ciper",
    "so": "Qabrus",
    "sq": "Qipro",
    "sr": "Кипар",
    "sv": "Cypern",
    "sw": "Cyprus",
    "ta": "சைப்ரஸ்",
    "te": "సైప్రస్",
    "tg": "Кипр",
    "th": "ไซปรัส",
    "ti": "ሳይፕረስ",
    "tk": "Kipr",
    "tl": "Cyprus",
    "tr": "Kıbrıs",
    "tt": "Кипер",
    "ug": "سىپرۇس",
    "uk": "Кіпр",
    "ur": "قبرص",
    "uz": "Qibris",
    "ve": "Cyprus",
    "vi": "Síp",
    "wa": "Chipe",
    "wo": "Ciipër",
    "xh": "Cyprus",
    "yo": "Kíprù",
    "zh_CN": "塞浦路斯",
    "zh_HK": "賽浦路斯",
    "zh_TW": "賽普勒斯",
    "zu": "Cyprus"
  },
  subdivision: [
    Subdivision(
      name: 'Lefkosia',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 35.166667,
        longitude: 33.366667,
        maxLatitude: 35.2323172,
        maxLongitude: 33.4762216,
        minLatitude: 35.1516702,
        minLongitude: 33.3186151,
      ),
      translation: {
        "en": "Nicosia",
        "ar": "منطقة نيقوسيا",
        "be": "Нікосія",
        "bg": "Никозия",
        "ca": "Districte de Nicòsia",
        "cs": "Nikósie",
        "de": "Bezirk Nikosia",
        "el": "Επαρχία Λευκωσίας",
        "es": "Nicosia",
        "fa": "ناحیه نیکوزیا",
        "fi": "Nikosian alue",
        "fr": "district de Nicosie",
        "hy": "Նիկոսիայի շրջան",
        "it": "distretto di Nicosia",
        "ja": "ニコシア地区",
        "ka": "ნიქოზიის რაიონი",
        "ko": "니코시아 구",
        "lt": "Nikosijos apygarda",
        "ms": "Daerah Nicosia",
        "nb": "Nikosia",
        "ne": "नोकोसिया जिल्ला",
        "nl": "Nicosia",
        "pl": "Dystrykt Nikozja",
        "pt": "Nicósia",
        "ro": "Districtul Nicosia",
        "ru": "Никосия",
        "sr": "Никозија",
        "sv": "Eparchía Lefkosías",
        "th": "เขตนิโคเซีย",
        "tr": "Lefkoşa kazası",
        "uk": "Нікосія",
        "ur": "ضلع نیکوسیا",
        "vi": "Nicosia",
        "zh": "尼科西亚区",
        "ceb": "Eparchía Lefkosías",
        "sr_Latn": "Nikozija",
        "ccp": "𑄚𑄨𑄇𑄮𑄥𑄨𑄠",
        "hu": "Nikosia kerület",
        "he": "מחוז ניקוסיה",
        "no": "Nikosia",
        "az": "Nikosiya rayonu",
        "cy": "Ardal Nicosia",
        "eu": "Nikosiako barrutia",
        "id": "Distrik Nicosia",
        "lv": "Nikosijas eparhija"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Lemesos',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 34.7071301,
        longitude: 33.0226174,
        maxLatitude: 34.7400842,
        maxLongitude: 33.0705513,
        minLatitude: 34.6433942,
        minLongitude: 32.986418,
      ),
      translation: {
        "en": "Limassol",
        "ar": "منطقة ليماسول",
        "bg": "Лимасол",
        "bn": "লিমাসোল জেলা",
        "ca": "Districte de Limassol",
        "cs": "Lemesos (distrikt)",
        "da": "Limassol District",
        "de": "Bezirk Limassol",
        "el": "Επαρχία Λεμεσού",
        "es": "Limasol",
        "fa": "ناحیه لیماسول",
        "fi": "Limassolin alue",
        "fr": "district de Limassol",
        "gu": "લિમાસોલ જિલ્લો",
        "he": "מחוז לימסול",
        "hi": "लिमासोल जिला",
        "hy": "Լիմասոլի շրջան",
        "id": "Distrik Limassol",
        "it": "distretto di Limassol",
        "ja": "リマソール地区",
        "ka": "ლიმასოლის რაიონი",
        "kn": "ಲಿಮಾಸಾಲ್ ಜಿಲ್ಲೆ",
        "ko": "리마솔 구",
        "lt": "Limasolio apygarda",
        "mr": "लिमासोल जिल्हा",
        "ms": "Daerah Limassol",
        "nb": "Limassol",
        "nl": "Limasol",
        "pl": "Dystrykt Limassol",
        "pt": "Limassol",
        "ro": "Districtul Limassol",
        "ru": "Лимасол",
        "si": "ලිමස්සොල් දිස්ත්‍රික්කය",
        "sr": "Лимасол",
        "sv": "Eparchía Lemesoú",
        "ta": "லிமஸ்ஸோல் மாவட்டம்",
        "te": "లిమాసోల్ జిల్లా",
        "th": "เขตลีมาซอล",
        "tr": "Limasol Bölgesi",
        "uk": "Лімасол",
        "ur": "ضلع لیماسول",
        "vi": "Quận Limassol",
        "lv": "Limasolas eparhija",
        "ceb": "Eparchía Lemesoú",
        "sr_Latn": "Limasol",
        "zh": "利马索尔区",
        "ccp": "𑄣𑄨𑄟𑄥𑄮𑄣𑄴",
        "hu": "Limassol kerület",
        "no": "Limassol",
        "az": "Limasol rayonu",
        "eu": "Limasolgo barrutia"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Larnaka',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 34.8507206,
        longitude: 33.4831906,
        maxLatitude: 35.1124949,
        maxLongitude: 33.791904,
        minLatitude: 34.7075399,
        minLongitude: 33.125832,
      ),
      translation: {
        "en": "Larnaca",
        "ar": "منطقة لارنكا",
        "bg": "Ларнака",
        "bn": "লার্নাকা জেলা",
        "ca": "Districte de Làrnaca",
        "cs": "Larnaka",
        "da": "Larnaca District",
        "de": "Bezirk Larnaka",
        "el": "Επαρχία Λάρνακας",
        "es": "Lárnaca",
        "fa": "ناحیه لارناکا",
        "fi": "Larnakan alue",
        "fr": "district de Larnaca",
        "gu": "લાર્નાકા જિલ્લો",
        "he": "מחוז לרנקה",
        "hi": "लार्नाका जिला",
        "hy": "Լարնակայի շրջան",
        "id": "Distrik Larnaca",
        "it": "distretto di Larnaca",
        "ja": "ラルナカ地区",
        "kn": "ಲಾರ್ನಕ ಜಿಲ್ಲೆ",
        "ko": "라르나카 구",
        "lt": "Larnakos apygarda",
        "mr": "लार्नाका जिल्हा",
        "ms": "Daerah Larnaca",
        "nb": "Larnaka",
        "nl": "Larnaca",
        "pl": "Dystrykt Larnaka",
        "pt": "Larnaca",
        "ro": "Larnaca",
        "ru": "Ларнака",
        "si": "ලමකා දිස්ත්‍රික්කය",
        "sr": "Ларнака",
        "sv": "Eparchía Lárnakas",
        "ta": "லார்நக மாவட்டம்",
        "te": "లార్నాకా జిల్లా",
        "th": "เขตลาร์นากา",
        "tr": "Larnaka kazası",
        "uk": "Ларнака",
        "ur": "ضلع لارناکا",
        "vi": "Quận Larnaca",
        "lv": "Larnakas eparhija",
        "ceb": "Eparchía Lárnakas",
        "sr_Latn": "Larnaka",
        "zh": "拉纳卡区",
        "ccp": "𑄣𑄢𑄴𑄚𑄇",
        "ka": "ლარნაკის რაიონი",
        "hu": "Lárnaka kerület",
        "no": "Larnaka",
        "eu": "Larnakako barrutia"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Ammochostos',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 35.1149116,
        longitude: 33.919245,
        maxLatitude: 35.1608203,
        maxLongitude: 33.9829874,
        minLatitude: 35.0780555,
        minLongitude: 33.8847113,
      ),
      translation: {
        "en": "Famagusta",
        "ar": "منطقة فاماغوستا",
        "bg": "Фамагуста",
        "ca": "Districte de Famagusta",
        "cs": "Gazimağusa",
        "de": "Bezirk Famagusta",
        "el": "Επαρχία Αμμοχώστου",
        "es": "Famagusta",
        "fa": "ناحیه فاماگوستا",
        "fi": "Famagustan alue",
        "fr": "district de Famagouste",
        "hy": "Ֆամագուստայի շրջան",
        "it": "distretto di Famagosta",
        "ja": "ファマグスタ地区",
        "ko": "파마구스타 구",
        "lt": "Famagustos apygarda",
        "ms": "Daerah Famagusta",
        "nb": "Famagusta",
        "nl": "Famagusta",
        "pl": "Dystrykt Famagusta",
        "pt": "Famagusta",
        "ro": "Districtul Famagusta",
        "ru": "Фамагуста",
        "si": "ෆැමගුස්ටා දිස්ත්‍රික්කය",
        "sk": "Mağusa",
        "sr": "Амохостос (округ)",
        "sv": "Famagusta",
        "th": "เขตแฟมากุสตา",
        "tr": "Mağusa kazası",
        "uk": "Фамагуста",
        "ur": "ضلع فاماگوستا",
        "ceb": "Eparchía Ammochóstou",
        "sr_Latn": "Amohostos (okrug)",
        "zh": "法马古斯塔区",
        "ccp": "𑄜𑄬𑄟𑄉𑄌𑄴𑄑",
        "ka": "ფამაგუსტის რაიონი",
        "hu": "Famagusta kerület",
        "no": "Famagusta",
        "az": "Famaqusta qəzası",
        "be": "Фамагуста",
        "eu": "Famagustako barrutia",
        "id": "Distrik Famagusta"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Pafos',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 34.7720133,
        longitude: 32.4297369,
        maxLatitude: 34.8011783,
        maxLongitude: 32.4666024,
        minLatitude: 34.7442135,
        minLongitude: 32.3999583,
      ),
      translation: {
        "en": "Paphos",
        "ar": "منطقة بافوس",
        "bg": "Пафос",
        "ca": "Districte de Pafos",
        "cs": "Pafos",
        "de": "Bezirk Paphos",
        "el": "Επαρχία Πάφου",
        "es": "Pafos",
        "fa": "ناحیه پافوس",
        "fi": "Pafoksen alue",
        "fr": "district de Paphos",
        "he": "מחוז פאפוס",
        "hy": "Պաֆոսի շրջան",
        "it": "distretto di Pafo",
        "ja": "パフォス地区",
        "ka": "პაფოსის რაიონი",
        "ko": "파포스 구",
        "lt": "Pafoso apygarda",
        "ms": "Daerah Paphos",
        "nb": "Pafos",
        "nl": "Paphos",
        "pl": "Dystrykt Pafos",
        "pt": "Pafos",
        "ro": "Districtul Paphos",
        "ru": "Пафос",
        "sr": "Пафос",
        "sv": "Eparchía Páfou",
        "th": "เขตแพฟอส",
        "tr": "Baf kazası",
        "uk": "Пафос",
        "ur": "ضلع پافوس",
        "ceb": "Eparchía Páfou",
        "sr_Latn": "Pafos",
        "zh": "帕福斯区",
        "ccp": "𑄛𑄜𑄮𑄌𑄴",
        "hu": "Paphos kerület",
        "no": "Pafos",
        "be": "раён Пафас",
        "cy": "Ardal Paphos",
        "eu": "Pafosko barrutia",
        "id": "Distrik Paphos",
        "lv": "Pafas eparhija"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Keryneia',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 35.0586943,
        longitude: 33.9582783,
        maxLatitude: 35.072638,
        maxLongitude: 34.0006899,
        minLatitude: 35.0423389,
        minLongitude: 33.9222729,
      ),
      translation: {
        "en": "Kyrenia",
        "ar": "منطقة كيرينيا",
        "bg": "Кирения",
        "bn": "কায়রেনিয়া জেলা",
        "ca": "Districte de Kerínia",
        "cs": "Kyrenia",
        "da": "Kyrenia District",
        "de": "Bezirk Kyrenia",
        "el": "Επαρχία Κερύνειας",
        "es": "Girne",
        "fa": "ناحیه گیرنه",
        "fi": "Kyrenian alue",
        "fr": "district de Kyrenia",
        "gu": "કીરેનિયા જિલ્લો",
        "hi": "कायरेनिया जिला",
        "hy": "Կիրենիայի շրջան",
        "id": "Distrik Kyrenia",
        "it": "distretto di Kyrenia",
        "ja": "キレニア地区",
        "kn": "ಕಿರೆನಿಯಾ ಜಿಲ್ಲೆ",
        "ko": "키레니아 구",
        "lt": "Kirenijos apygarda",
        "mr": "कायरेनिया जिल्हा",
        "ms": "Daerah Kyrenia",
        "nb": "Kyrenia",
        "nl": "Kyrenia",
        "pl": "Dystrykt Kirenia",
        "pt": "Kyrenia",
        "ro": "Districtul Kyrenia",
        "ru": "Кирения",
        "si": "කයිරෙනියා දිස්ත්‍රික්කය",
        "sk": "Girne",
        "sr": "Керинеја",
        "sv": "Kyrenia (distrikt)",
        "ta": "கியரேனியா மாவட்டம்",
        "te": "కైరేనియా జిల్లా",
        "th": "เขตคีรีเนีย",
        "tr": "Girne kazası",
        "uk": "Киренія",
        "ur": "ضلع کیرینیہ",
        "vi": "Huyện Kyrenia",
        "lv": "Kerinijas eparhija",
        "ceb": "Eparchía Kerýneias",
        "sr_Latn": "Kerineja",
        "zh": "凯里尼亚区",
        "ccp": "𑄇𑄭𑄢𑄬𑄚𑄨𑄠",
        "ka": "კირენიის რაიონი",
        "hu": "Kyrenia kerület",
        "no": "Kyrenia",
        "eu": "Kireniako barrutia"
      },
      type: 'district',
    )
  ],
);
