import '../country.dart';

const countryDJI = Country(
  alpha2: 'DJ',
  alpha3: 'DJI',
  continent: Continent.africa,
  countryCode: '253',
  currencyCode: 'DJF',
  gec: 'DJ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 11.825138,
      longitude: 42.590275,
    ),
    maxCoordinate: Coordinate(
      latitude: 12.7136972,
      longitude: 43.4839,
    ),
    minCoordinate: Coordinate(
      latitude: 10.912953,
      longitude: 41.77084600000001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 12.7136972,
        longitude: 43.4839,
      ),
      southwest: Coordinate(
        latitude: 10.912953,
        longitude: 41.77084600000001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'DJI',
  isoLongName: 'The Republic of Djibouti',
  isoShortName: 'Djibouti',
  languagesOfficial: ['ar', 'fr'],
  languagesSpoken: ['ar', 'fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: 'None',
  nationality: 'Djibouti',
  number: '262',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'DJ',
  unofficialNames: ['Djibouti', 'جيبوتي', 'Dschibuti', 'ジブチ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Djibouti",
    "af": "Djiboeti",
    "ak": "Djibouti",
    "am": "Djibouti",
    "an": "Djibouti",
    "ar": "جيبوتي",
    "as": "জিবুতি",
    "ay": "Djibouti",
    "az": "Cibuti",
    "ba": "Djibouti",
    "be": "Джыбуці",
    "bg": "Джибути",
    "bi": "Djibouti",
    "bn": "জিবুতি",
    "bn_IN": "জিবুতি",
    "br": "Djibouti",
    "bs": "Džibuti",
    "ca": "Djibouti",
    "ce": "Джибути",
    "ch": "Djibouti",
    "cs": "Džibutsko",
    "cv": "Джибути",
    "cy": "Djibouti",
    "da": "Djibouti",
    "de": "Dschibuti",
    "dv": "ޖިބުތީ",
    "dz": "ཇི་བའོ་ཊི།",
    "ee": "Djibouti",
    "el": "Τζιμπουτί",
    "en": "Djibouti",
    "eo": "Ĝibutio",
    "es": "Yibuti",
    "et": "Djibouti",
    "eu": "Djibuti",
    "fa": "جیبوتی",
    "ff": "Djibouti",
    "fi": "Djibouti",
    "fo": "Djibouti",
    "fr": "Djibouti",
    "fy": "Dzjibûty",
    "ga": "Djibouti",
    "gl": "Xibutí",
    "gn": "Djibouti",
    "gu": "જીબૂટી",
    "gv": "Djibouti",
    "ha": "Jibuti",
    "he": "ג׳יבוטי",
    "hi": "जिबूती",
    "hr": "Džibuti",
    "ht": "Djibouti",
    "hu": "Dzsibuti",
    "hy": "Ջիբուտի",
    "ia": "Djibuti",
    "id": "Djibouti",
    "io": "Djibuti",
    "is": "Djíbútí",
    "it": "Gibuti",
    "iu": "Djibouti",
    "ja": "ジブチ",
    "ka": "ჯიბუტი",
    "ki": "Djibouti",
    "kk": "Джибути",
    "kl": "Djibouti",
    "km": "ហ្ស៊ីបូទី",
    "kn": "ಡ್ಜಿಬೌಟಿ",
    "ko": "지부티",
    "ku": "Cîbutî",
    "kv": "Djibouti",
    "kw": "Jibouti",
    "ky": "Жибути",
    "lo": "Djibouti",
    "lt": "Džibutis",
    "lv": "Džibutija",
    "mi": "Tipūti",
    "mk": "Џибути",
    "ml": "ജിബൂട്ടി",
    "mn": "Djibouti",
    "mr": "जिबौती",
    "ms": "Djibouti",
    "mt": "Ġibuti",
    "my": "ဂျီဘူတီနိုင်ငံ",
    "na": "Djibuti",
    "nb": "Djibouti",
    "ne": "जिबोउटी",
    "nl": "Djibouti",
    "nn": "Djibouti",
    "nv": "Djibouti",
    "oc": "Jiboti",
    "or": "ଡିଜବୌଟୀ",
    "pa": "ਡਜੀਬੂਟੀ",
    "pi": "जिबूटी",
    "pl": "Dżibuti",
    "ps": "جېبوتي",
    "pt": "Djibouti",
    "pt_BR": "Djibuti",
    "ro": "Djibouti",
    "ru": "Джибути",
    "rw": "Jibuti",
    "sc": "Gibuti",
    "sd": "جبوتي",
    "si": "ජිල්බූට්",
    "sk": "Džibutsko",
    "sl": "Džibuti",
    "so": "Jabuuti",
    "sq": "Xhibut",
    "sr": "Џибути",
    "sv": "Djibouti",
    "sw": "Djibouti",
    "ta": "சிபூட்டி",
    "te": "జిబౌతీ",
    "tg": "Ҷибути",
    "th": "จิบูตี",
    "ti": "ጂቡቲ",
    "tk": "Jibuti",
    "tl": "Djibouti",
    "tr": "Cibuti",
    "tt": "Джибути",
    "ug": "جىبۇتى",
    "uk": "Джибуті",
    "ur": "جبوتی",
    "uz": "Jibuti",
    "ve": "Djibouti",
    "vi": "Gi-bu-ti",
    "wa": "Djibouti",
    "wo": "Jibuuti",
    "xh": "Djibouti",
    "yo": "Djìbútì",
    "zh_CN": "吉布提",
    "zh_HK": "吉布提",
    "zh_TW": "吉布地",
    "zu": "IJibuthi"
  },
  subdivision: [
    Subdivision(
      name: 'Arta',
      code: 'AR',
      geo: SubdivisionGeoData(
        latitude: 11.5255528,
        longitude: 42.8479474,
        maxLatitude: 11.5316867,
        maxLongitude: 42.8639103,
        minLatitude: 11.5173265,
        minLongitude: 42.8388475,
      ),
      translation: {
        "en": "Arta",
        "ar": "إقليم عرتا",
        "be": "Рэгіён Арта",
        "bg": "Арта (регион)",
        "bn": "আরটা অঞ্চল",
        "da": "Arta Region",
        "de": "Arta (Region)",
        "el": "Περιφέρεια Άρτα",
        "es": "Región de Arta",
        "et": "Arta piirkond",
        "fa": "منطقه عرتا",
        "fi": "Artan maakunta",
        "fr": "Région d’Arta",
        "gu": "આર્ટા પ્રદેશ",
        "hi": "आर्टा क्षेत्र",
        "hu": "Arta régió",
        "id": "Wilayah Arta",
        "it": "regione di Arta",
        "ja": "アルタ州",
        "ka": "არტის რეგიონი",
        "kn": "ಆರ್ಟಾ ಪ್ರದೇಶ",
        "ko": "아르타 주",
        "lt": "Artos regionas",
        "mr": "आर्टा प्रदेश",
        "ms": "Arta Region",
        "nb": "Arta",
        "nl": "Arta",
        "pl": "Region Arta",
        "pt": "Região de Arta",
        "ro": "Regiunea Arta",
        "ru": "Арта (регион)",
        "si": "අර්ටා කලාපය",
        "sv": "Arta (region)",
        "ta": "ஆர்டா பகுதி",
        "te": "ఆర్జె్టా ప్రాంతం",
        "th": "เทศมณฑลลิเมอริก",
        "tr": "Arta Bölgesi",
        "uk": "Арта",
        "ur": "ارتا علاقہ",
        "vi": "Khu vực Arta",
        "zh": "阿爾塔州 (吉布提)",
        "lv": "Artas reģions",
        "ceb": "Arta Region",
        "ccp": "𑄃𑄢𑄴𑄑",
        "ca": "Regió d’Arta",
        "no": "Arta",
        "bs": "Arta (regija)",
        "eu": "Arta eskualdea",
        "so": "Gobolka Carta",
        "zu": "Arta Region"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Ali Sabieh',
      code: 'AS',
      geo: SubdivisionGeoData(
        latitude: 11.15,
        longitude: 42.716667,
        maxLatitude: 11.1627947,
        maxLongitude: 42.7215384,
        minLatitude: 11.136424,
        minLongitude: 42.6945505,
      ),
      translation: {
        "en": "Ali Sabieh",
        "ar": "إقليم علي صبيح",
        "bg": "Али Сабих",
        "bn": "আলি সাবি অঞ্চল",
        "da": "Ali Sabieh Region",
        "de": "Ali Sabieh",
        "el": "Περιφέρεια Αλί Σαμπί",
        "es": "Región de Ali Sabieh",
        "et": "Ali Sabiehi piirkond",
        "fa": "اقلیم علی صبیح",
        "fi": "Ali Sabiehin alue",
        "fr": "Région d’Ali Sabieh",
        "gu": "અલી સબેહ પ્રદેશ",
        "hi": "अली सबीह प्रदेश",
        "hy": "Ալի Սաբիյեհ",
        "id": "Wilayah Ali Sabieh",
        "it": "regione di Ali Sabieh",
        "ja": "アリ・サビエ州",
        "ka": "ალი-საბიეს რეგიონი",
        "kn": "ಅಲಿ ಸಬೀಹ್ ಪ್ರದೇಶ",
        "ko": "알리사비에 주",
        "lt": "Ali Sabiho regionas",
        "mr": "अली साबेह प्रदेश",
        "ms": "Ali Sabieh Region",
        "nb": "Ali Sabieh",
        "nl": "Ali Sabieh",
        "pl": "Region Ali Sabieh",
        "pt": "Região de Ali Sabieh",
        "ro": "Regiunea Ali Sabieh",
        "ru": "Али Сабье",
        "si": "අලි සබී කලාපය",
        "sv": "Ali Sabieh",
        "ta": "அலி சபிஏஹ் பகுதி",
        "te": "అలీ సాబియె ప్రాంతం",
        "th": "เขตอาลีซาบีห์",
        "tr": "Ali Sabieh Bölgesi",
        "uk": "Алі-Сабіх",
        "ur": "علی صبیح علاقہ",
        "vi": "Khu vực Ali Sabieh",
        "lv": "Alī Sabīhas reģions",
        "ceb": "Ali Sabieh Region",
        "zh": "阿里薩比州",
        "ccp": "𑄃𑄣𑄨 𑄥𑄝𑄨𑄠𑄬𑄦𑄴",
        "ca": "Regió d’Ali Sabieh",
        "no": "Ali Sabieh",
        "bs": "Ali Sabieh (regija)",
        "eu": "Ali Sabieh eskualdea",
        "he": "עלי סביח"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Dikhil',
      code: 'DI',
      geo: SubdivisionGeoData(
        latitude: 11.1054336,
        longitude: 42.3704744,
        maxLatitude: 11.1124048,
        maxLongitude: 42.3815967,
        minLatitude: 11.0995738,
        minLongitude: 42.362981,
      ),
      translation: {
        "en": "Dikhil",
        "ar": "دخيل",
        "be": "Рэгіён Дыхіл",
        "bg": "Дихил",
        "bn": "ডিকি অঞ্চল",
        "da": "Dikhil Region",
        "de": "Dikhil",
        "el": "Περιφέρεια Ντικίλ",
        "es": "Dikhil",
        "et": "Dikhili piirkond",
        "fa": "منطقه دخیل",
        "fi": "Dikhilin maakunta",
        "fr": "Région de Dikhil",
        "gu": "દિખિલ પ્રદેશ",
        "hi": "दिखील क्षेत्र",
        "hy": "Դիխիլ",
        "id": "Wilayah Dikhil",
        "it": "regione di Dikhil",
        "ja": "ディキル州",
        "ka": "დიკილის რეგიონი",
        "kn": "ಡಿಖಿಲ್ ಪ್ರದೇಶ",
        "ko": "디킬 주",
        "lt": "Dikilio regionas",
        "mr": "दिखीख प्रदेश",
        "ms": "Dikhil Region",
        "nb": "Dikhil",
        "nl": "Dikhil",
        "pl": "Region Dikhil",
        "pt": "Região de Dikhil",
        "ro": "Regiunea Dikhil",
        "ru": "Дихил",
        "si": "ඩික්හිල් කලාපය",
        "sv": "Dikhil",
        "ta": "டிஃஹில் பகுதி",
        "te": "డిఖిల్ ప్రాంతం",
        "th": "ดิคฮิล",
        "tr": "Dikhil Bölgesi",
        "uk": "Дікіль",
        "ur": "دخیل علاقہ",
        "vi": "Khu vực Dikhil",
        "lv": "Dihilas reģions",
        "ceb": "Dikhil",
        "zh": "迪基爾州",
        "ccp": "𑄓𑄨𑄈𑄨𑄣𑄴",
        "ca": "Regió de Dikhil",
        "no": "Dikhil",
        "bs": "Dikhil (regija)",
        "eu": "Dikhil eskualdea"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Djibouti',
      code: 'DJ',
      geo: SubdivisionGeoData(
        latitude: 11.588333,
        longitude: 43.145,
        maxLatitude: 11.6233909,
        maxLongitude: 43.1837897,
        minLatitude: 11.5259804,
        minLongitude: 43.1276753,
      ),
      translation: {
        "en": "Djibouti",
        "af": "Djiboeti",
        "am": "ጅቡቲ",
        "ar": "جيبوتي",
        "az": "Cibuti",
        "be": "Горад Джыбуці",
        "bg": "Джибути",
        "bn": "জিবুতি",
        "ca": "Djibouti",
        "cs": "Džíbútí",
        "da": "Djibouti",
        "de": "Dschibuti",
        "el": "Τζιμπουτί",
        "es": "Yibuti",
        "et": "Djibouti",
        "eu": "Djibuti",
        "fa": "جیبوتی",
        "fi": "Djibouti",
        "fr": "Djibouti",
        "gl": "Xibutí",
        "gu": "જીબોટી",
        "he": "ג׳יבוטי",
        "hi": "जिबूटी",
        "hr": "Djibouti",
        "hu": "Dzsibuti",
        "hy": "Ջիբութի",
        "id": "Djibouti",
        "is": "Djíbútí",
        "it": "Gibuti",
        "ja": "ジブチ市",
        "ka": "ჯიბუტი",
        "kn": "ಡಿಜಿಬೌಟಿ",
        "ko": "지부티",
        "lt": "Džibutis",
        "lv": "Džibuti",
        "mn": "Жибути",
        "mr": "जिबूती",
        "ms": "Djibouti",
        "nb": "Djibouti",
        "nl": "Djibouti",
        "pl": "Dżibuti",
        "pt": "Djibouti",
        "ro": "Djibouti",
        "ru": "Джибути",
        "si": "ජිබුටි",
        "sk": "Džibuti",
        "sl": "Džibuti",
        "sr": "Џибути",
        "sv": "Djibouti",
        "sw": "Jibuti",
        "ta": "சிபூட்டி",
        "te": "జిబోటి",
        "th": "จิบูตี",
        "tk": "Jibuti",
        "tr": "Cibuti",
        "uk": "Джибуті",
        "ur": "جبوتی علاقہ",
        "vi": "Djibouti",
        "cy": "Dinas Djibouti",
        "ceb": "Djibouti",
        "sr_Latn": "Džibuti",
        "zh": "吉布地市",
        "yue_Hans": "吉布提城",
        "jv": "Djibouti",
        "sq": "Xhibuti",
        "ccp": "𑄎𑄨𑄝𑄯𑄑𑄨",
        "ga": "Diobúití",
        "ky": "Жибути шаары",
        "ha": "Jibuti",
        "so": "Jabuuti",
        "pa": "ਜਿਬੂਤੀ",
        "kk": "Джибути",
        "yue": "吉布提城",
        "yo": "Ìlú Djibouti",
        "uz": "Jibuti",
        "bs": "Djibouti",
        "mk": "Џибути",
        "ha_NE": "Jibuti",
        "no": "Djibouti",
        "yo_BJ": "Ìlú Djibouti"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Obock',
      code: 'OB',
      geo: SubdivisionGeoData(
        latitude: 11.9647465,
        longitude: 43.2884071,
        maxLatitude: 11.9751386,
        maxLongitude: 43.29488430000001,
        minLatitude: 11.9593636,
        minLongitude: 43.2825709,
      ),
      translation: {
        "en": "Obock",
        "ar": "إقليم أوبوك",
        "be": "Рэгіён Абок",
        "bg": "Обок",
        "bn": "ওবাক অঞ্চল",
        "da": "Obock Region",
        "de": "Obock",
        "el": "Περιφέρεια Ομπόκ",
        "es": "Región de Obock",
        "et": "Obocki piirkond",
        "fa": "منطقه اوبوک",
        "fi": "Obockin maakunta",
        "fr": "Région d’Obock",
        "gu": "ઓબોક પ્રદેશ",
        "hi": "ओबॉक क्षेत्र",
        "hy": "Օբոքի երկրամաս",
        "id": "Wilayah Obock",
        "it": "regione di Obock",
        "ja": "オボック州",
        "ka": "ობოკის რეგიონი",
        "kn": "ಒಬಾಕ್ ಪ್ರದೇಶ",
        "ko": "오보크 주",
        "lt": "Oboko regionas",
        "mr": "ओबॉक प्रदेश",
        "ms": "Obock Region",
        "nb": "Obock",
        "nl": "Obock",
        "pl": "Region Obock",
        "pt": "Região de Obock",
        "ro": "Regiunea Obock",
        "ru": "Обок",
        "si": "ඔබොක් ප්‍රාන්තය",
        "sv": "Obock",
        "ta": "ஒபோக் பகுதி",
        "te": "ఓబాక్ ప్రాంతం",
        "th": "โอบ๊อค",
        "tr": "Obuk Bölgesi",
        "uk": "Обок",
        "ur": "اوبوک علاقہ",
        "vi": "Khu vực Obock",
        "lv": "Ubukas reģions",
        "ceb": "Obock",
        "zh": "奧博克州",
        "ccp": "𑄃𑄮𑄝𑄮𑄇𑄴",
        "ca": "Regió d’Obock",
        "no": "Obock",
        "az": "Obok regionu",
        "bs": "Obock (regija)",
        "eu": "Obock eskualdea",
        "he": "מחוז אובוק"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Tadjourah',
      code: 'TA',
      geo: SubdivisionGeoData(
        latitude: 11.7913106,
        longitude: 42.87962270000001,
        maxLatitude: 11.7946021,
        maxLongitude: 42.8837972,
        minLatitude: 11.7876882,
        minLongitude: 42.87557109999999,
      ),
      translation: {
        "en": "Tadjourah",
        "ar": "إقليم تاجورة",
        "be": "Рэгіён Таджура",
        "bg": "Таджура",
        "bn": "তাজুরাহ অঞ্চল",
        "ca": "Regió de Tadjoura",
        "da": "Tadjourah Region",
        "de": "Tadjoura",
        "el": "Περιφέρεια Ταντζουρά",
        "es": "Tadjoura",
        "et": "Tadjoura piirkond",
        "fa": "منطقه تاجوره",
        "fi": "Tadjourahin maakunta",
        "fr": "Région de Tadjourah",
        "gu": "તજૌરહ પ્રદેશ",
        "hi": "तदजौरा क्षेत्र",
        "hy": "Թանջուրահ",
        "id": "Wilayah Tadjourah",
        "it": "regione di Tagiura",
        "ja": "タジュラ州",
        "ka": "ტაჯურის რეგიონი",
        "kn": "ಟಾಡ್ಜೌರಾ ಪ್ರದೇಶ",
        "ko": "타주라 주",
        "lt": "Tadžuros regionas",
        "mr": "तदजौरा रिजन",
        "ms": "Tadjourah Region",
        "nb": "Tadjourah",
        "nl": "Tadjourah",
        "pl": "Region Tadżura",
        "pt": "Região de Tadjourah",
        "ro": "Regiunea Tadjourah",
        "ru": "Таджурах",
        "si": "ටඩ්ජෝරා කලාපය",
        "sv": "Tadjourah",
        "ta": "டாட்ஜயராஹ் பகுதி",
        "te": "టాడ్‌జౌరా ప్రాంతం",
        "th": "ทัดโจรา",
        "tr": "Tadjourah Bölgesi",
        "uk": "Таджура",
        "ur": "تاجورہ علاقہ",
        "vi": "Khu vực Tadjourah",
        "lv": "Tedžūras reģions",
        "ceb": "Tadjourah",
        "zh": "塔朱拉州",
        "ccp": "𑄒𑄖𑄴𑄇𑄯𑄢𑄦𑄴",
        "no": "Tadjourah",
        "bs": "Tadjourah (regija)",
        "eu": "Tadjourah eskualdea",
        "he": "טאג׳ורה"
      },
      type: 'region',
    )
  ],
);
