import '../country.dart';

const countryDMA = Country(
  alpha2: 'DM',
  alpha3: 'DMA',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'XCD',
  gec: 'DO',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 15.414999,
      longitude: -61.37097600000001,
    ),
    maxCoordinate: Coordinate(
      latitude: 15.6485199,
      longitude: -61.23090180000001,
    ),
    minCoordinate: Coordinate(
      latitude: 15.2042266,
      longitude: -61.484108,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 15.6485199,
        longitude: -61.23090180000001,
      ),
      southwest: Coordinate(
        latitude: 15.2042266,
        longitude: -61.484108,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'DMA',
  isoLongName: 'The Commonwealth of Dominica',
  isoShortName: 'Dominica',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Dominican',
  number: '212',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'DM',
  unofficialNames: ['Dominica', 'ドミニカ国'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1767',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Dominica",
    "af": "Dominica",
    "ak": "Dominica",
    "am": "፦ሡኒጢ",
    "an": "Dominica",
    "ar": "دومينيكا",
    "as": "ডোমিনিকা",
    "ay": "Dominica",
    "az": "Dominik",
    "ba": "Dominica",
    "be": "Дамініка",
    "bg": "Доминика",
    "bi": "Dominica",
    "bn": "ডোমিনিকা",
    "bn_IN": "ডোমিনিকা",
    "br": "Dominika",
    "bs": "Dominika",
    "ca": "Dominica",
    "ce": "Доминика",
    "ch": "Dominica",
    "cs": "Dominika",
    "cv": "Доминика",
    "cy": "Dominica",
    "da": "Dominica",
    "de": "Dominica",
    "dv": "ޑޮމިނިކާ",
    "dz": "ཌོ་མི་ནི་ཀ།",
    "ee": "Dominica",
    "el": "Ντομίνικα",
    "en": "Dominica",
    "eo": "Dominiko",
    "es": "Dominica",
    "et": "Dominica",
    "eu": "Dominika",
    "fa": "دومینیکا",
    "ff": "Dominica",
    "fi": "Dominica",
    "fo": "Dominika",
    "fr": "Dominique",
    "fy": "Dominika",
    "ga": "Doiminice",
    "gl": "Dominica",
    "gn": "Dominica",
    "gu": "ડોમિનિકા",
    "gv": "Dominica",
    "ha": "Dominica",
    "he": "דומיניקה",
    "hi": "डोमिनिका",
    "hr": "Dominika",
    "ht": "Dominik",
    "hu": "Dominika",
    "hy": "Դոմինիկա",
    "ia": "Dominica",
    "id": "Dominika",
    "io": "Dominika",
    "is": "Dóminíka",
    "it": "Dominica",
    "iu": "Dominica",
    "ja": "ドミニカ",
    "ka": "დომინიკა",
    "ki": "Dominica",
    "kk": "Доминика",
    "kl": "Dominica",
    "km": "ដូមីនីកា",
    "kn": "ಡೊಮಿನಿಕಾ",
    "ko": "도미니카 연방",
    "ku": "Domînîka",
    "kv": "Dominica",
    "kw": "Dominika",
    "ky": "Доминика",
    "lo": "Dominica",
    "lt": "Dominika",
    "lv": "Dominika",
    "mi": "Dominica",
    "mk": "Доминикана",
    "ml": "ഡൊമിനിക",
    "mn": "Доминик",
    "mr": "डॉमिनिका",
    "ms": "Dominica",
    "mt": "Dominika",
    "my": "ဒိုမီနီကာနိုင်ငံ",
    "na": "Dominika",
    "nb": "Dominica",
    "ne": "डोमिनिका",
    "nl": "Dominica",
    "nn": "Dominica",
    "nv": "Dominica",
    "oc": "Dominica",
    "or": "ଡୋମିନୀକା",
    "pa": "ਡੋਮੀਨੀਆ",
    "pi": "डोमोनिका",
    "pl": "Dominika",
    "ps": "Dominica",
    "pt": "Dominica",
    "pt_BR": "Domínica",
    "ro": "Dominica",
    "ru": "Доминика",
    "rw": "Dominika",
    "sc": "Dominica",
    "sd": "Dominica",
    "si": "ඩොමිනිකාව",
    "sk": "Dominika",
    "sl": "Dominika",
    "so": "Dominica",
    "sq": "Dominikë",
    "sr": "Доминика",
    "sv": "Dominica",
    "sw": "Dominica",
    "ta": "டொமினிக்கா",
    "te": "డొమినికా",
    "tg": "Доминика",
    "th": "โดมินิกา",
    "ti": "ዶሚኒካ",
    "tk": "Dominika",
    "tl": "Dominika",
    "tr": "Dominika",
    "tt": "Доминика",
    "ug": "دومىنىكا",
    "uk": "Домініка",
    "ur": "ڈومینیکا",
    "uz": "Dominika",
    "ve": "Dominica",
    "vi": "Đô-mi-ni-cạ",
    "wa": "Dominike",
    "wo": "Dominika",
    "xh": "Dominica",
    "yo": "Dòmíníkà",
    "zh_CN": "多米尼克",
    "zh_HK": "多米尼克",
    "zh_TW": "多米尼克",
    "zu": "Dominica"
  },
  subdivision: [
    Subdivision(
      name: 'Saint Andrew',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 15.5542442,
        longitude: -61.3501856,
        maxLatitude: 15.639894,
        maxLongitude: -61.272358,
        minLatitude: 15.453767,
        minLongitude: -61.44272400000001,
      ),
      translation: {
        "en": "Saint Andrew",
        "ar": "أبرشية سانت أندرو",
        "bn": "সেন্ট আন্ড্রু পারিশ",
        "da": "Saint Andrew Parish",
        "de": "Saint Andrew",
        "el": "Άγιος Ανδρέας, Δομινίκα",
        "es": "Parroquia de Saint Andrew",
        "fa": "پریش سنت اندرو، دومینیکا",
        "fi": "Saint Andrew",
        "fr": "Saint-Andrew",
        "gu": "સેન્ટ એન્ડ્રુ પૅરિશ",
        "hi": "सेंट एंड्रू पैरिश, जमाइका",
        "id": "Paroki Saint Andrew",
        "it": "Parrocchia di Saint Andrew",
        "ja": "セント・アンドルー (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಆಂಡ್ರ್ಯೂ ಪ್ಯಾರಿಷ್",
        "ko": "세인트앤드루 교구",
        "lt": "Šv. Andriaus parapija",
        "lv": "Sentendrū pagasts",
        "mr": "सेंट अँड्रू परश",
        "ms": "Saint Andrew Parish",
        "nb": "Saint Andrew prestegjeld",
        "nl": "Saint Andrew",
        "pl": "Parafia św. Andrzeja na Dominice",
        "pt": "Saint Andrew",
        "ru": "ПриходСент-Эндрю",
        "si": "ශාන්ත ඇන්ඩ්රූ ප්‍රාන්තය",
        "sv": "Saint Andrew (parish i Dominica)",
        "ta": "செயின்ட் அன்றெவ் பரிஷ்",
        "te": "సెయింట్ ఆండ్రూ పారిష్",
        "th": "เซนต์ แอนดริว แพริช",
        "tr": "Saint Andrew Parish",
        "ur": "سینٹ اینڈریو پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint Andrew",
        "zh": "圣安德鲁区",
        "ceb": "Saint Andrew",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄃𑄬𑄚𑄴𑄓𑄳𑄢𑄪",
        "uk": "Парафія Сент-Андру",
        "ca": "Parròquia de Saint Andrew",
        "no": "Saint Andrew prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint David',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 15.4081998,
        longitude: -61.29186180000001,
        maxLatitude: 15.5205011,
        maxLongitude: -61.24131209999999,
        minLatitude: 15.3278939,
        minLongitude: -61.32912589999999,
      ),
      translation: {
        "en": "Saint David",
        "ar": "أبرشية القديس ديفيد",
        "bn": "সেন্ট ডেভিড প্যারিশ",
        "da": "Saint David Parish",
        "de": "Saint David",
        "el": "Άγιος Δαβίδ",
        "es": "Parroquia de Saint David",
        "fa": "پریش سنت دیوید، دومینیکا",
        "fi": "Saint David",
        "fr": "Saint-David",
        "gu": "સેન્ટ ડેવિડ પૅરિશ",
        "hi": "सेंट डेविड पैरिश",
        "id": "Paroki Saint David",
        "it": "Parrocchia di Saint David",
        "ja": "セント・デイヴィッド郡 (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಡೇವಿಡ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트데이비드 교구",
        "lt": "Šv. Dovydo parapija",
        "lv": "Sentdeivida pagasts",
        "mr": "सेंट डेव्हिड पॅरीश",
        "ms": "Saint David Parish",
        "nb": "Saint David prestegjeld",
        "nl": "Saint David",
        "pl": "Parafia św. Dawida na Dominice",
        "pt": "Saint David",
        "ru": "Приход Сент-Дэвид",
        "si": "ශාන්ත ඩේවිඩ් ප්‍රාන්තය",
        "sv": "Saint David",
        "ta": "செயின்ட் டேவிட் பரிஷ்",
        "te": "సెయింట్ డేవిడ్ పారిష్",
        "th": "เซนต์เดวิด",
        "tr": "Saint David Parish",
        "ur": "سینٹ ڈیوڈ پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint David",
        "ceb": "Saint David",
        "zh": "聖戴維堂區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄓𑄬𑄞𑄨𑄖𑄴",
        "uk": "Парафія Сент-Девід",
        "ca": "Parròquia de Saint David",
        "no": "Saint David prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint George',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 15.3087847,
        longitude: -61.33851909999999,
        maxLatitude: 15.3546189,
        maxLongitude: -61.2987611,
        minLatitude: 15.263895,
        minLongitude: -61.3926681,
      ),
      translation: {
        "en": "Saint George",
        "ar": "ابرشية القديس جورج",
        "bn": "সেন্ট জর্জ পারিশ",
        "da": "Saint George Parish",
        "de": "Saint George",
        "el": "Άγιος Γεώργιος, Δομινίκα",
        "es": "Parroquia de Saint George",
        "fa": "پریش سنت جورج، دومینیکا",
        "fi": "Saint George",
        "fr": "Saint-George",
        "gu": "સેન્ટ જ્યોર્જ પૅરિશ",
        "hi": "सेंट जॉर्ज पैरिश",
        "id": "Paroki Saint George",
        "it": "Parrocchia di Saint George",
        "ja": "セント・ジョージ (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಜಾರ್ಜ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트조지 교구",
        "lt": "Šv. Jurgio parapija",
        "lv": "Sentdžordža pagasts",
        "mr": "सेंट जॉर्ज पॅरीश",
        "ms": "Saint George Parish",
        "nb": "Saint George prestegjeld",
        "nl": "Saint George",
        "pl": "Parafia św. Jerzego na Dominice",
        "pt": "Saint George",
        "ru": "Сент-Джордж",
        "si": "ශාන්ත ජෝජ් ප්‍රාන්තය",
        "sv": "Saint George (parish i Dominica)",
        "ta": "செயின்ட் ஜார்ஜ் பாரிஸ்",
        "te": "సెయింట్ జార్జ్ పారిష్",
        "th": "จังหวัดซามานา",
        "tr": "Saint George Parish",
        "ur": "سینٹ جارج پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint George",
        "ceb": "Saint George",
        "zh": "聖喬治堂區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄎𑄧𑄢𑄴𑄉𑄴",
        "uk": "Парафія Сент-Джордж",
        "ca": "Parròquia de Saint George",
        "no": "Saint George prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint John',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 15.5763757,
        longitude: -61.4318742,
        maxLatitude: 15.6391931,
        maxLongitude: -61.40151209999999,
        minLatitude: 15.5123079,
        minLongitude: -61.47965900000001,
      ),
      translation: {
        "en": "Saint John",
        "ar": "أبرشية القديس جون",
        "bn": "সেন্ট জন প্যারিশ",
        "da": "Saint John Parish",
        "de": "Saint John",
        "el": "Άγιος Ιωάννης",
        "es": "Parroquia de Saint John",
        "fa": "پریش سنت جان، دومینیکا",
        "fi": "Saint John",
        "fr": "Saint-John",
        "gu": "સેંટ જ્હોન પૅરિશ",
        "hi": "सेंट जॉन पैरिश",
        "id": "Paroki Saint John",
        "it": "Parrocchia di Saint John",
        "ja": "セント・ジョン郡 (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಜಾನ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트존 교구",
        "lt": "Šv. Jono parapija",
        "lv": "Sentdžona pagasts",
        "mr": "सेंट जॉन पॅरीश",
        "ms": "Saint John Parish",
        "nb": "Saint John prestegjeld",
        "nl": "Saint John",
        "pl": "Parafia św. Jana na Dominice",
        "pt": "Saint John",
        "ru": "Приход Сент-Джон",
        "si": "ශාන්ත ජෝන් ප්‍රාන්තය",
        "sv": "Saint John",
        "ta": "செயின்ட் ஜான் பரிஷ்",
        "te": "సెయింట్ జాన్ పారిష్",
        "th": "เซนต์ จอน แพริช",
        "tr": "Saint John Parish",
        "ur": "سینٹ جان پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint John",
        "ceb": "Saint John",
        "zh": "聖約翰堂區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄎𑄧𑄚𑄴",
        "uk": "Парафія Сент-Джон",
        "ca": "Parròquia de Saint John",
        "no": "Saint John prestegjeld",
        "az": "Sent-Con səmti"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Joseph',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 15.4335083,
        longitude: -61.39685979999999,
        maxLatitude: 15.5042691,
        maxLongitude: -61.315627,
        minLatitude: 15.3909401,
        minLongitude: -61.45424289999999,
      ),
      translation: {
        "en": "Saint Joseph",
        "ar": "أبرشية القديس جوزيف",
        "bn": "সেন্ট জোসেফ প্যারিশ",
        "da": "Saint Joseph Parish",
        "de": "Saint Joseph",
        "el": "Άγιος Ιωσήφ (ενορία)",
        "es": "Parroquia de Saint Joseph",
        "fa": "سنت جوزف پاریش",
        "fi": "Saint Joseph",
        "fr": "Saint-Joseph",
        "gu": "સેન્ટ જોસેફ પૅરિશ",
        "hi": "सेंट जोसेफ पैरिश",
        "id": "Paroki Saint Joseph",
        "it": "Parrocchia di Saint Joseph",
        "ja": "セント・ジョゼフ教区 (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಜೋಸೆಫ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트조지프 교구",
        "lt": "Šv. Juozapo parapija",
        "lv": "Sentdžozefa pagasts",
        "mr": "सेंट जोसेफ पॅरीश",
        "ms": "Saint Joseph Parish",
        "nb": "Saint Joseph prestegjeld",
        "nl": "Saint Joseph",
        "pl": "Parafia św. Józefa na Dominice",
        "pt": "Saint Joseph",
        "ru": "Прход Сент-Джозеф",
        "si": "ශාන්ත ජෝශප් ප්‍රාන්තය",
        "sv": "Saint Joseph",
        "ta": "செயின்ட் ஜோசப் பரிஷ்",
        "te": "సెయింట్ జోసెఫ్ పారిష్",
        "th": "เซนต์ โจเซฟ แพริช",
        "tr": "Sain Joseph Parish",
        "ur": "سینٹ جوزف پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint Joseph",
        "ceb": "Saint Joseph",
        "zh": "聖約瑟夫堂區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄎𑄧𑄥𑄬𑄛𑄴",
        "uk": "Парафія Сент-Джозеф",
        "ca": "Parròquia de Saint Joseph",
        "no": "Saint Joseph prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Luke',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 15.254587,
        longitude: -61.36768679999999,
        maxLatitude: 15.2727258,
        maxLongitude: -61.34495099999999,
        minLatitude: 15.2373251,
        minLongitude: -61.3773769,
      ),
      translation: {
        "en": "Saint Luke",
        "ar": "أبرشية سانت لوك، دومينيكا",
        "bn": "সেন্ট লুক পারিশ",
        "da": "St. Luke",
        "de": "Saint Luke",
        "el": "Άγιος Λουκάς",
        "es": "Parroquia de Saint Luke",
        "fa": "پریش سنت لوک",
        "fi": "Saint Luke",
        "fr": "Saint-Luke",
        "gu": "સેન્ટ લ્યુક પૅરિશ",
        "hi": "सेंट ल्यूक पैरिश, डोमिनिका",
        "id": "Paroki Saint Luke",
        "it": "Parrocchia di Saint Luke",
        "ja": "セント・ルーク (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಲ್ಯೂಕ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트루크 교구",
        "lt": "Šv. Luko parapija",
        "lv": "Sentlūka pagasts",
        "mr": "सेंट लिक परश",
        "ms": "Saint Luke Parish",
        "nb": "Saint Luke prestegjeld",
        "nl": "Saint Luke",
        "pl": "Parafia św. Łukasza na Dominice",
        "pt": "Saint Luke",
        "ru": "Приход Сент-Люк",
        "si": "ශාන්ත ලූක් දුපත් සමූහය",
        "sv": "Saint Luke",
        "ta": "செயின்ட் லூக்கா பாரிஸ்",
        "te": "సెయింట్ ల్యూక్ పారిష్",
        "th": "ตำบลเซนลุค",
        "tr": "Saint Luke Parish",
        "ur": "سینٹ لوق پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint Luke",
        "ceb": "Saint Luke",
        "zh": "聖盧克堂區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄣𑄪𑄇𑄬",
        "uk": "Парафія Сент-Люк",
        "ca": "Parròquia de Saint Luke",
        "no": "Saint Luke prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Mark',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 15.2195922,
        longitude: -61.34435219999999,
        maxLatitude: 15.254047,
        maxLongitude: -61.329852,
        minLatitude: 15.207682,
        minLongitude: -61.373916,
      ),
      translation: {
        "en": "Saint Mark",
        "ar": "أبرشية القديس مارك",
        "bn": "সেন্ট মার্ক পারিশ",
        "da": "Saint Mark Parish",
        "de": "Saint Mark",
        "el": "Άγιος Μάρκος",
        "es": "Parroquia de Saint Mark",
        "fa": "پریش سنت مارک، دومینیکا",
        "fi": "Saint Mark",
        "fr": "Saint-Mark",
        "gu": "સેન્ટ માર્ક પૅરિશ",
        "hi": "सेंट मार्क पैरिश",
        "id": "Paroki Saint Mark",
        "it": "Parrocchia di Saint Mark",
        "ja": "セント・マーク (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಮಾರ್ಕ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트마크 교구",
        "lt": "Šv. Morkaus parapija",
        "lv": "Sentmarka pagasts",
        "mr": "सेंट मार्क पॅरीश",
        "ms": "Saint Mark Parish",
        "nb": "Saint Mark prestegjeld",
        "nl": "Saint Mark",
        "pl": "Parafia św. Marka na Dominice",
        "pt": "Saint Mark",
        "ru": "Приход Сент-Марк",
        "si": "ශාන්ත මාර්ක් ප්‍රාන්තය",
        "sv": "Saint Mark",
        "ta": "செயின்ட் மார்க் பாரிஸ்",
        "te": "సెయింట్ మార్క్ పారిష్",
        "th": "เซนต์มาร์ค",
        "tr": "Saint Mark Parish",
        "ur": "سینٹ مارک پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint Mark",
        "ceb": "Saint Mark",
        "zh": "聖馬克堂區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄟𑄢𑄴𑄇𑄴",
        "uk": "Парафія Сент-Марк",
        "ca": "Parròquia de Saint Mark",
        "no": "Saint Mark prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Patrick',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 15.2811117,
        longitude: -61.29186180000001,
        maxLatitude: 15.345993,
        maxLongitude: -61.241828,
        minLatitude: 15.2171499,
        minLongitude: -61.3454931,
      ),
      translation: {
        "en": "Saint Patrick",
        "ar": "أبرشية القديس باتريك",
        "bn": "সেন্ট প্যাট্রিক প্যারিশ",
        "da": "Saint Patrick Parish",
        "de": "Saint Patrick",
        "el": "Άγιος Πατρίκιος",
        "es": "Parroquia de Saint Patrick",
        "fa": "پریش سنت پاتریک، دومینیکا",
        "fi": "Saint Patrick",
        "fr": "Saint-Patrick",
        "gu": "સેન્ટ પેટ્રિક પૅરિશ",
        "hi": "सेंट पैट्रिक पैरिश",
        "id": "Paroki Saint Patrick",
        "it": "Parrocchia di Saint Patrick",
        "ja": "セント・パトリック (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಪ್ಯಾಟ್ರಿಕ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트패트릭 교구",
        "lt": "Šv. Patriko parapija",
        "lv": "Sentpatrika pagasts",
        "mr": "सेंट पॅट्रिक पॅरीश",
        "ms": "Saint Patrick Parish",
        "nb": "Saint Patrick prestegjeld",
        "nl": "Saint Patrick",
        "pl": "Parafia św. Patryka na Dominice",
        "pt": "Saint Patrick",
        "ru": "Приход Сент-Патрик",
        "si": "ශාන්ත පැට්‍රික් ප්‍රාන්තය",
        "sv": "Saint Patrick",
        "ta": "செயின்ட் பேட்ரிக் பரிஷ்",
        "te": "సెయింట్ పాట్రిక్ పారిష్",
        "th": "เซนต์ แพทริค แพริช",
        "tr": "Saint Patrick Parish",
        "ur": "سینٹ پیٹرک پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint Patrick",
        "ceb": "Saint Patrick",
        "zh": "聖帕特里克堂區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄛𑄬𑄑𑄳𑄢𑄨𑄇𑄴",
        "uk": "Парафія Сент-Патрік",
        "ca": "Parròquia de Saint Patrick",
        "no": "Saint Patrick prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Paul',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 15.3756073,
        longitude: -61.3618529,
        maxLatitude: 15.415029,
        maxLongitude: -61.3198599,
        minLatitude: 15.3193611,
        minLongitude: -61.421957,
      ),
      translation: {
        "en": "Saint Paul",
        "ar": "سانت باول الدومينيكان",
        "bn": "সেন্ট পল পারিশ",
        "da": "Saint Paul Parish",
        "de": "Saint Paul",
        "el": "Άγιος Παύλος, Δομινίκα",
        "es": "Parroquia de Saint Paul",
        "fa": "پریش سنت پل، دومینیکا",
        "fi": "Saint Paul",
        "fr": "Saint-Paul",
        "gu": "સેઇન્ટ પૌલ પૅરિશ",
        "hi": "सेंट पॉल पैरिश",
        "id": "Paroki Saint Paul",
        "it": "Parrocchia di Saint Paul",
        "ja": "セント・ポール (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಪಾಲ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트폴 교구",
        "lt": "Šv. Pauliaus parapija",
        "lv": "Sentpola pagasts",
        "mr": "सेंट पॉल पॅरीश",
        "ms": "Saint Paul Parish",
        "nb": "Saint Paul prestegjeld",
        "nl": "Saint Paul",
        "pl": "Parafia św. Pawła na Dominice",
        "pt": "Saint Paul",
        "ru": "Приход Сент-Пол",
        "si": "ශාන්ත පෝල් ප්‍රාන්තය",
        "sv": "Saint Paul (parish)",
        "ta": "செயின்ட் பால் பரிஷ்",
        "te": "సెయింట్ పాల్ పారిష్",
        "th": "เซนต์ปอล",
        "tr": "Saint Paul Parish",
        "ur": "سینٹ پال پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint Paul",
        "ceb": "Saint Paul (parokya)",
        "zh": "聖保羅堂區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄛𑄧𑄣𑄴",
        "uk": "Парафія Сент-Пол",
        "ca": "Parròquia de Saint Paul",
        "no": "Saint Paul prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Peter',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 15.5098288,
        longitude: -61.4493842,
        maxLatitude: 15.541238,
        maxLongitude: -61.39976799999999,
        minLatitude: 15.46307,
        minLongitude: -61.478264,
      ),
      translation: {
        "en": "Saint Peter",
        "ar": "أبرشية القديس بيتر",
        "bn": "সেন্ট পিটার প্যারিশ",
        "da": "Saint Peter Parish",
        "de": "Saint Peter",
        "el": "Άγιος Πέτρος",
        "es": "Parroquia de Saint Peter",
        "fa": "پریش سنت پیتر، دومینیکا",
        "fi": "Saint Peter",
        "fr": "Saint-Peter",
        "gu": "સેન્ટ પીટર પૅરિશ",
        "hi": "सेंट पीटर पैरिश",
        "id": "Paroki Saint Peter",
        "it": "Parrocchia di Saint Peter",
        "ja": "セント・ピーター (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಪೀಟರ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트피터 교구",
        "lt": "Šv. Petro parapija",
        "lv": "Sentpītera pagasts",
        "mr": "सेंट पीटर परश",
        "ms": "Saint Peter Parish",
        "nb": "Saint Peter prestegjeld",
        "nl": "Saint Peter",
        "pl": "Parafia św. Piotra na Dominice",
        "pt": "Saint Peter",
        "ru": "Приход Сент-Питер",
        "si": "ශාන්ත පීටර් ප්‍රාන්තය",
        "sv": "Saint Peter",
        "ta": "செயின்ட் பீட்டர் பாரிஸ்",
        "te": "సెయింట్ పీటర్ పారిష్",
        "th": "ลุมพินีวัน",
        "tr": "Saint Peter Parish",
        "ur": "سینٹ پیٹر پیرش، ڈومینیکا",
        "vi": "Giáo xứ Saint Peter",
        "ceb": "Saint Peter",
        "zh": "聖彼得堂區",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄛𑄨𑄑𑄢𑄴",
        "uk": "Парафія Сент-Пітер",
        "ca": "Parròquia de Saint Peter",
        "no": "Saint Peter prestegjeld"
      },
      type: 'parish',
    )
  ],
);
