import '../country.dart';

const countryDNK = Country(
  alpha2: 'DK',
  alpha3: 'DNK',
  continent: Continent.europe,
  countryCode: '45',
  currencyCode: 'DKK',
  gec: 'DA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 56.26392,
      longitude: 9.501785,
    ),
    maxCoordinate: Coordinate(
      latitude: 58.02846,
      longitude: 15.2298,
    ),
    minCoordinate: Coordinate(
      latitude: 54.4317001,
      longitude: 7.855200099999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 58.02846,
        longitude: 15.2298,
      ),
      southwest: Coordinate(
        latitude: 54.4317001,
        longitude: 7.855200099999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'DEN',
  isoLongName: 'The Kingdom of Denmark',
  isoShortName: 'Denmark',
  languagesOfficial: ['da'],
  languagesSpoken: ['da'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Danish',
  number: '208',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'DK',
  unofficialNames: [
    'Denmark',
    'Dänemark',
    'Danemark',
    'Dinamarca',
    'デンマーク',
    'Denemarken'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{region}}
{{country}}''',
  vatRates: VatRates(
    standard: 25.0,
    reduced: [],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Denmark",
    "af": "Denemarke",
    "ak": "Denmark",
    "am": "፤ንሢሴጤ",
    "an": "Denmark",
    "ar": "الدّنمارك",
    "as": "ডেনমাৰ্ক",
    "ay": "Denmark",
    "az": "Danimarka",
    "ba": "Denmark",
    "be": "Данія",
    "bg": "Дания",
    "bi": "Denmark",
    "bn": "ডেনমার্ক",
    "bn_IN": "ডেনমার্ক",
    "br": "Danmark",
    "bs": "Denmark",
    "ca": "Dinamarca",
    "ce": "Дани",
    "ch": "Denmark",
    "cs": "Dánsko",
    "cv": "Дани",
    "cy": "Denmarc",
    "da": "Danmark",
    "de": "Dänemark",
    "dv": "ޑެންމާކު",
    "dz": "ཌེན་མཱརཀ།",
    "ee": "Denmark",
    "el": "Δανία",
    "en": "Denmark",
    "eo": "Danio",
    "es": "Dinamarca",
    "et": "Taani",
    "eu": "Danimarka",
    "fa": "دانمارک",
    "ff": "Danemark",
    "fi": "Tanska",
    "fo": "Danmørk",
    "fr": "Danemark",
    "fy": "Denemark",
    "ga": "An Danmhairg",
    "gl": "Dinamarca",
    "gn": "Denmark",
    "gu": "ડેનમાર્ક",
    "gv": "Yn Danvarg",
    "ha": "Denmark",
    "he": "דנמרק",
    "hi": "डेनमार्क",
    "hr": "Danska",
    "ht": "Danmak",
    "hu": "Dánia",
    "hy": "Դանիա",
    "ia": "Danmark",
    "id": "Denmark",
    "io": "Dania",
    "is": "Danmörk",
    "it": "Danimarca",
    "iu": "Denmark",
    "ja": "デンマーク",
    "ka": "დანია",
    "ki": "Denmark",
    "kk": "Дания",
    "kl": "Denmark",
    "km": "ដាណឺម៉ាក",
    "kn": "ಡೆನ್ಮಾರ್ಕ್",
    "ko": "덴마크",
    "ku": "Danîmarka",
    "kv": "Дания",
    "kw": "Danmark",
    "ky": "Дания",
    "lo": "ປະເທດດານມາກ",
    "lt": "Danija",
    "lv": "Dānija",
    "mi": "Tenemāka",
    "mk": "Данска",
    "ml": "ഡെന്മാര്‍ക്ക്",
    "mn": "Дани",
    "mr": "डेन्मार्क",
    "ms": "Denmark",
    "mt": "Danimarka",
    "my": "ဒိန်းမတ်နိုင်ငံ",
    "na": "Denemark",
    "nb": "Danmark",
    "ne": "डेनमार्क",
    "nl": "Denemarken",
    "nn": "Danmark",
    "nv": "Denmark",
    "oc": "Danemarc",
    "or": "ଡେନମାର୍କ",
    "pa": "ਡੈਨਮਾਰਕ",
    "pi": "डेनमार्क",
    "pl": "Dania",
    "ps": "ډنمارک",
    "pt": "Dinamarca",
    "pt_BR": "Dinamarca",
    "ro": "Danemarca",
    "ru": "Дания",
    "rw": "Danimarike",
    "sc": "Danimarca",
    "sd": "Denmark",
    "si": "ඩෙන්මාකය",
    "sk": "Dánsko",
    "sl": "Danska",
    "so": "Danmaark",
    "sq": "Danimarkë",
    "sr": "Данска",
    "sv": "Danmark",
    "sw": "Denmark",
    "ta": "டென்மார்க்",
    "te": "డెన్మార్క్",
    "tg": "Дания",
    "th": "เดนมาร์ก",
    "ti": "ዴንማርክ",
    "tk": "Daniýa",
    "tl": "Denmark",
    "tr": "Danimarka",
    "tt": "Даниа",
    "ug": "دانىيە",
    "uk": "Данія",
    "ur": "ڈنمارک",
    "uz": "Daniya",
    "ve": "Denmark",
    "vi": "Đan Mạch",
    "wa": "Daenmåtche",
    "wo": "Danmaark",
    "xh": "Denmark",
    "yo": "Dẹ́nmárkì",
    "zh_CN": "丹麦",
    "zh_HK": "丹麥",
    "zh_TW": "丹麥",
    "zu": "IDenimaki"
  },
  subdivision: [
    Subdivision(
      name: 'Nordjylland',
      code: '81',
      geo: SubdivisionGeoData(
        latitude: 56.8307416,
        longitude: 9.4930528,
        maxLatitude: 57.7518131,
        maxLongitude: 11.200088,
        minLatitude: 56.550334,
        minLongitude: 8.2120049,
      ),
      translation: {
        "no": "Region Nordjylland",
        "ar": "مقاطعة نورييلاند",
        "be": "Вобласць Паўночная Ютландыя",
        "bg": "Северна Ютландия",
        "bn": "নর্থ ডেনমার্ক অঞ্চল",
        "bs": "Sjeverna Danska",
        "ca": "Regió de Nordjylland",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄓𑄬𑄚𑄴𑄟𑄢𑄴𑄇𑄴",
        "ceb": "North Denmark Region",
        "cs": "Nordjylland",
        "da": "Region Nordjylland",
        "de": "Region Nordjylland",
        "el": "Περιφέρεια Βόρειας Δανίας",
        "en": "Northern Denmark",
        "es": "Jutlandia Septentrional",
        "et": "Põhja-Jüütimaa piirkond",
        "eu": "Ipar Jutlandia",
        "fa": "نوردیولند",
        "fi": "Pohjois-Jyllanti",
        "fr": "Jutland-du-Nord",
        "gu": "ઉત્તર ડેનમાર્ક પ્રાંત",
        "hi": "उत्तरी डेनमार्क क्षेत्र",
        "hr": "Sjeverni Jutland",
        "hu": "Nordjylland régió",
        "hy": "Հյուսիսային Դանիա տարածաշրջան",
        "id": "Region Nordjylland",
        "it": "Jutland settentrionale",
        "ja": "北ユラン地域",
        "ka": "ჩრდილოეთ იუტლანდიის რეგიონი",
        "kk": "Солтүстік Ютландия (облыс)",
        "kn": "ಉತ್ತರ ಡೆನ್ಮಾರ್ಕ್ ಪ್ರದೇಶ",
        "ko": "북윌란 지역",
        "lt": "Šiaurės Jutlandijos regionas",
        "lv": "Ziemeļjitlandes reģions",
        "mk": "Северна Данска",
        "mr": "उत्तर डेन्मार्क प्रदेश",
        "ms": "Region Nordjylland",
        "nb": "Region Nordjylland",
        "nl": "Noord-Jutland",
        "pl": "Jutlandia Północna",
        "pt": "Jutlândia do Norte",
        "ro": "Regiunea Nordjylland",
        "ru": "Северная Ютландия",
        "si": "උතුරු ඩෙන්මාර්ක් කලාපය",
        "sk": "Severné Jutsko (administratívny región)",
        "sr_Latn": "Severna Danska",
        "sr": "Северна Данска",
        "sv": "Region Nordjylland",
        "ta": "வடக்கு டென்மார்க் பகுதி",
        "te": "ఉత్తర డెన్మార్క్ ప్రాంతం",
        "th": "เขตการปกครองเดนมาร์กเหนือ",
        "tr": "Kuzey Danimarka Bölgesi",
        "uk": "Північна Ютландія",
        "ur": "شمالی ڈنمارک علاقہ",
        "vi": "Bắc Jutland",
        "zh": "北日德兰大区",
        "sq": "Rajoni i Danimarkës Veriore"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Midtjylland',
      code: '82',
      geo: SubdivisionGeoData(
        latitude: 56.302139,
        longitude: 9.3027769,
        maxLatitude: 56.846539,
        maxLongitude: 11.6613,
        minLatitude: 55.668859,
        minLongitude: 8.0976872,
      ),
      translation: {
        "no": "Region Midtjylland",
        "ar": "إقليم ميديولند",
        "be": "Цэнтральная Ютландыя",
        "bg": "Централна Ютландия",
        "bn": "কেন্দ্রিয় ডেনমার্ক অঞ্চল",
        "bs": "Centralna Danska",
        "ca": "Regió de Midtjylland",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄓𑄬𑄚𑄴𑄟𑄢𑄴𑄇𑄴",
        "ceb": "Region Midtjylland",
        "cs": "Midtjylland",
        "da": "Region Midtjylland",
        "de": "Region Midtjylland",
        "el": "Περιφέρεια Κεντρικής Δανίας",
        "en": "Central Denmark",
        "es": "Jutlandia Central",
        "et": "Kesk-Jüütimaa",
        "eu": "Erdialdeko Jutlandia",
        "fa": "میدیولند",
        "fi": "Keski-Jyllanti",
        "fr": "Jutland-Central",
        "gu": "સેન્ટ્રલ ડેનમાર્ક પ્રાંત",
        "hi": "मध्य डेनमार्क प्रदेश",
        "hr": "Središnji Jutland",
        "hu": "Midtjylland régió",
        "hy": "Կենտրոնական Յուտլանդիա տարածաշրջան",
        "id": "Region Midtjylland",
        "it": "Jutland centrale",
        "ja": "中央ユラン地域",
        "ka": "ცენტრალური იუტლანდიის რეგიონი",
        "kk": "Орталық Ютландия (облыс)",
        "kn": "ಸೆಂಟ್ರಲ್ ಡೆನ್ಮಾರ್ಕ್ ಪ್ರದೇಶ",
        "ko": "중앙윌란 지역",
        "lt": "Vidurio Jutlandijos regionas",
        "lv": "Vidusjitlandes reģions",
        "mk": "Средна Данска",
        "mr": "सेंट्रल डेनमार्क प्रदेश",
        "ms": "Region Midtjylland",
        "nb": "Region Midtjylland",
        "nl": "Midden-Jutland",
        "pl": "Jutlandia Środkowa",
        "pt": "Jutlândia Central",
        "ro": "Regiunea Midtjylland",
        "ru": "Центральная Ютландия",
        "si": "මද්‍යම ඩෙන්මාර්ක් කලාපය",
        "sk": "Region Midtjylland",
        "sr_Latn": "Središnja Danska",
        "sr": "Средишња Данска",
        "sv": "Region Mittjylland",
        "ta": "சென்ட்ரல் டென்மார்க் பகுதி",
        "te": "సెంట్ర్రల్ డెన్మార్క్ ప్రాంతం",
        "th": "เขตเซนทรัลเดนหมาก",
        "tr": "Merkezi Danimarka Bölgesi",
        "uk": "Центральна Ютландія",
        "ur": "وسطی ڈنمارک علاقہ",
        "vi": "Trung Jutland",
        "zh": "中日德兰大区",
        "az": "Mərkəzi Yutlandiya",
        "sq": "Rajoni i Danimarkës Qendrore"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Syddanmark',
      code: '83',
      geo: SubdivisionGeoData(
        latitude: 56.26392,
        longitude: 9.501785,
        maxLatitude: 57.8794382,
        maxLongitude: 15.1972813,
        minLatitude: 54.5591211,
        minLongitude: 8.072240899999999,
      ),
      translation: {
        "no": "Region Syddanmark",
        "ar": "إقليم سيد دنمارك",
        "az": "Cənubi Danimarka",
        "be": "Паўднёвая Данія",
        "bg": "Южна Дания",
        "bn": "অঞ্চলঅফ সাউদার্ন ডেরমার্ক",
        "bs": "Južna Danska",
        "ca": "Regió de Syddanmark",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄓𑄬𑄚𑄴𑄟𑄢𑄴𑄇𑄴",
        "ceb": "Region Syddanmark",
        "cs": "Syddanmark",
        "da": "Region Syddanmark",
        "de": "Region Syddanmark",
        "el": "Περιφέρεια Νότιας Δανίας",
        "en": "Southern Denmark",
        "es": "Dinamarca Meridional",
        "et": "Lõuna-Taani piirkond",
        "eu": "Hegoaldeko Danimarka",
        "fa": "سیددانمارک",
        "fi": "Etelä-Tanska",
        "fr": "Danemark-du-Sud",
        "gu": "દક્ષિણી ડેનમાર્ક પ્રદેશ",
        "hi": "दक्षिणी डेनमार्क क्षेत्र",
        "hr": "Južna Danska",
        "hu": "Syddanmark régió",
        "hy": "Հարավային Դանիա տարածաշրջան",
        "id": "Region Syddanmark",
        "it": "Danimarca meridionale",
        "ja": "南デンマーク地域",
        "ka": "სამხრეთ დანიის რეგიონი",
        "kk": "Оңтүстік Дания",
        "kn": "ದಕ್ಷಿಣ ಡೆನ್ಮಾರ್ಕ್ನ ಪ್ರದೇಶ",
        "ko": "남덴마크 지역",
        "lt": "Pietų Danijos regionas",
        "lv": "Dienviddānijas reģions",
        "mk": "Јужна Данска",
        "mr": "दक्षिणी डेन्मार्कचा प्रदेश",
        "ms": "Region Syddanmark",
        "nb": "Region Syddanmark",
        "nl": "Zuid-Denemarken",
        "pl": "Dania Południowa",
        "pt": "Dinamarca do Sul",
        "ro": "Regiunea Syddanmark",
        "ru": "Южная Дания",
        "si": "දකුණු ඩෙන්මාර්ක් කලාපය",
        "sk": "Južné Dánsko",
        "sr_Latn": "Južna Danska",
        "sr": "Јужна Данска",
        "sv": "Region Syddanmark",
        "ta": "டென்மார்க் தெற்கு பகுதி",
        "te": "దక్షిణ డెన్మార్క్ ప్రాంతం",
        "th": "รีเจน ออฟ เซาท์เทิร์น",
        "tr": "Güney Danimarka Bölgesi",
        "uk": "Південна Данія",
        "ur": "جنوبی ڈنمارک علاقہ",
        "vi": "Nam Đan Mạch",
        "zh": "南丹麦大区",
        "mn": "Өмнөд Дани",
        "sq": "Rajoni i Danimarkës Jugore"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Hovedstaden',
      code: '84',
      geo: SubdivisionGeoData(
        latitude: 55.6751812,
        longitude: 12.5493261,
        maxLatitude: 56.200283,
        maxLongitude: 15.157218,
        minLatitude: 54.98718119999999,
        minLongitude: 11.694833,
      ),
      translation: {
        "no": "Region Hovedstaden",
        "ar": "إقليم هوفدستادن",
        "be": "Сталічная вобласць",
        "bg": "Столична област",
        "bn": "কেপিটাল অঞ্চলঅফ ডেরমার্ক",
        "bs": "Regija glavnog grada",
        "ca": "Regió de Hovedstaden",
        "ccp": "𑄢𑄌𑄴𑄙𑄚𑄩 𑄢𑄬𑄎𑄳𑄠𑄧",
        "ceb": "Region Hovedstaden",
        "cs": "Hovedstaden",
        "da": "Region Hovedstaden",
        "de": "Region Hovedstaden",
        "el": "Περιφέρεια Πρωτεύουσας της Δανίας",
        "en": "Capital Region",
        "es": "Región Capital",
        "et": "Pealinna piirkond",
        "eu": "Hovedstaden",
        "fa": "هوودستادن",
        "fi": "Pääkaupunkialue",
        "fr": "Hovedstaden",
        "gu": "ડેનમાર્કનો કેપિટલ પ્રદેશ",
        "hi": "डेनमार्क राजधानी क्षेत्र",
        "hr": "Hovedstaden",
        "hu": "Hovedstaden régió",
        "hy": "Մայրաքաղաքային տարածաշրջան",
        "id": "Region Hovedstaden",
        "is": "Höfuðborgarsvæði Danmerkur",
        "it": "Hovedstaden",
        "ja": "デンマーク首都地域",
        "ka": "დედაქალაქის რეგიონი",
        "kk": "Астаналық облыс",
        "kn": "ಡೆನ್ಮಾರ್ಕ್ನ ರಾಜಧಾನಿ ಪ್ರದೇಶ",
        "ko": "덴마크 수도 지역",
        "lt": "Sostinės regionas",
        "lv": "Galvaspilsētas reģions",
        "mk": "Голем Копенхаген",
        "mr": "डेन्मार्कचा राजधानी प्रदेश",
        "ms": "Region Hovedstaden",
        "nb": "Region Hovedstaden",
        "nl": "Hoofdstad",
        "pl": "Region Stołeczny",
        "pt": "Região da Capital",
        "ro": "Regiunea Hovedstaden",
        "ru": "Ховедстаден",
        "si": "ඩෙන්මාර්ක් අග නගරය",
        "sk": "Hovedstaden",
        "sr_Latn": "Veliki Kopenhagen",
        "sr": "Велики Копенхаген",
        "sv": "Region Hovedstaden",
        "ta": "கேப்பிடல் பகுதி டென்மார்க்",
        "te": "డెన్మార్క్ రాజధాని ప్రాంతం",
        "th": "ราชอาณาจักรเดนมาร์ก",
        "tr": "Danimarka Capital Bölgesi",
        "uk": "Столичний регіон",
        "ur": "دارالحکومت علاقہ ڈنمارک",
        "vi": "Vùng thủ đô Đan Mạch",
        "zh": "首都大区",
        "az": "Danimarka paytaxt bölgəsi",
        "ga": "Réigiún Phríomhchathair na Danmhairge",
        "ky": "Ховедстаден",
        "mn": "Ховедстаден",
        "sq": "Rajoni i Madh i Danimarkës"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Sjælland',
      code: '85',
      geo: SubdivisionGeoData(
        latitude: 55.4632518,
        longitude: 11.7214979,
        maxLatitude: 56.129846,
        maxLongitude: 12.6244919,
        minLatitude: 54.962158,
        minLongitude: 10.8682958,
      ),
      translation: {
        "no": "Region Sjælland",
        "ar": "إقليم شيلندا",
        "be": "Зеландыя",
        "bg": "Зеландия",
        "bs": "Zealand (regija)",
        "ca": "Regió de Sjælland",
        "ccp": "𑄎𑄩𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ceb": "Region Sjælland",
        "cs": "Sjælland",
        "da": "Region Sjælland",
        "de": "Region Sjælland",
        "el": "Σγιέλαν",
        "en": "Zealand",
        "es": "Región de Selandia",
        "et": "Sjællandi piirkond",
        "eu": "Seelandia eskualdea",
        "fa": "استان شیلند",
        "fi": "Sjælland",
        "fr": "Sjælland",
        "he": "קטגוריה:שלן",
        "hr": "Zeland",
        "hu": "Sjælland régió",
        "hy": "Զելանդիա տարածաշրջան",
        "id": "Region Sjælland",
        "it": "Selandia",
        "ja": "シェラン地域",
        "ka": "ზელანდიის რეგიონი",
        "kk": "Зеландия",
        "ko": "셸란 지역",
        "lt": "Zelandijos regionas",
        "mk": "Сјеланд",
        "ms": "Region Sjælland",
        "nb": "Region Sjælland",
        "nl": "Seeland",
        "pl": "Zelandia",
        "pt": "Zelândia",
        "ro": "Regiunea Sjælland",
        "ru": "Зеландия",
        "sk": "Sjælland (región)",
        "sr_Latn": "Sjeland (pokrajina)",
        "sr": "Сјеланд (покрајина)",
        "sv": "Region Själland",
        "tr": "Zealand Bölgesi",
        "uk": "Зеландія",
        "vi": "Zealand",
        "yue_Hans": "舍兰大区",
        "yue": "舍蘭大區",
        "zh": "西兰大区",
        "lv": "Kategorija:Zēlandes reģions",
        "sq": "Rajoni Zelanda",
        "ur": "زیلینڈ علاقہ"
      },
      type: 'region',
    )
  ],
);
