import '../country.dart';

const countryERI = Country(
  alpha2: 'ER',
  alpha3: 'ERI',
  continent: Continent.africa,
  countryCode: '291',
  currencyCode: 'ETB',
  gec: 'ER',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 15.179384,
      longitude: 39.782334,
    ),
    maxCoordinate: Coordinate(
      latitude: 18.0204137,
      longitude: 43.2312,
    ),
    minCoordinate: Coordinate(
      latitude: 12.354723,
      longitude: 36.433348,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 18.0204137,
        longitude: 43.2312,
      ),
      southwest: Coordinate(
        latitude: 12.354723,
        longitude: 36.433348,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ERI',
  isoLongName: 'The State of Eritrea',
  isoShortName: 'Eritrea',
  languagesOfficial: ['en', 'ar', 'ti'],
  languagesSpoken: ['en', 'ar', 'ti'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: '0',
  nationality: 'Eritrean',
  number: '232',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'ER',
  unofficialNames: ['Eritrea', 'إريتريا', 'Érythrée', 'エリトリア'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Eritrea",
    "af": "Eritreë",
    "ak": "Eritrea",
    "am": "ጔሴትሲ",
    "an": "Eritrea",
    "ar": "إريتريا",
    "as": "এৰিট্ৰিয়া",
    "ay": "Eritrea",
    "az": "Eritre",
    "ba": "Eritrea",
    "be": "Эрытрэя",
    "bg": "Еритрея",
    "bi": "Eritrea",
    "bn": "এরিট্রিয়া",
    "bn_IN": "এরিট্রিয়া",
    "br": "Eritrea",
    "bs": "Eritreja",
    "ca": "Eritrea",
    "ce": "Эритре",
    "ch": "Eritrea",
    "cs": "Eritrea",
    "cv": "Эритре",
    "cy": "Eritrea",
    "da": "Eritrea",
    "de": "Eritrea",
    "dv": "އެރިތުރިއާ",
    "dz": "ཨི་རི་ཊི།",
    "ee": "Eritrea",
    "el": "Ερυθραία",
    "en": "Eritrea",
    "eo": "Eritreo",
    "es": "Eritrea",
    "et": "Eritrea",
    "eu": "Eritrea",
    "fa": "اریتره",
    "ff": "Eritereya",
    "fi": "Eritrea",
    "fo": "Eritrea",
    "fr": "Érythrée",
    "fy": "Eritrea",
    "ga": "An Eiritré",
    "gl": "Eritrea",
    "gn": "Eritrea",
    "gu": "ઇરીટરીઆ",
    "gv": "Eritrea",
    "ha": "Eritrea",
    "he": "אריתריאה",
    "hi": "इरित्रिया",
    "hr": "Eritreja",
    "ht": "Eritre",
    "hu": "Eritrea",
    "hy": "Էրիտրեա",
    "ia": "Eritrea",
    "id": "Eritrea",
    "io": "Eritrea",
    "is": "Erítrea",
    "it": "Eritrea",
    "iu": "Eritrea",
    "ja": "エリトリア国",
    "ka": "ერიტრეა",
    "ki": "Eritrea",
    "kk": "Эритрея",
    "kl": "Eritrea",
    "km": "អេរីទ្រា",
    "kn": "ಎರಿಟ್ರಿಯಾ",
    "ko": "에리트레아",
    "ku": "Erître",
    "kv": "Eritrea",
    "kw": "Eritrea",
    "ky": "Эритрея",
    "lo": "Eritrea",
    "lt": "Eritrėja",
    "lv": "Eritreja",
    "mi": "Eritēria",
    "mk": "Еритреа",
    "ml": "എറിട്രിയ",
    "mn": "Эритрей",
    "mr": "इरित्रीया",
    "ms": "Eritrea",
    "mt": "Eritreja",
    "my": "အီရီထရီးယားနိုင်ငံ",
    "na": "Eritrea",
    "nb": "Eritrea",
    "ne": "एरिट्रिया",
    "nl": "Eritrea",
    "nn": "Eritrea",
    "nv": "Eritrea",
    "oc": "Eritrèa",
    "or": "ଇରୀଟ୍ରିୟା",
    "pa": "ਈਰਟੀਰਆ",
    "pi": "एरिट्रिया",
    "pl": "Erytrea",
    "ps": "اریتره",
    "pt": "Eritreia",
    "pt_BR": "Eritréia",
    "ro": "Eritreea",
    "ru": "Эритрея",
    "rw": "Eritereya",
    "sc": "Eritrea",
    "sd": "Eritrea",
    "si": "එරිත්‍රියා",
    "sk": "Eritrea",
    "sl": "Eritreja",
    "so": "Eratareya",
    "sq": "Eritre",
    "sr": "Еритреја",
    "sv": "Eritrea",
    "sw": "Eritrea",
    "ta": "எரிட்ரேயா",
    "te": "ఇరిత్రీయా",
    "tg": "Эритрея",
    "th": "เอริเทรีย",
    "ti": "ኤርትራ",
    "tk": "Eritreýa",
    "tl": "Eritrea",
    "tr": "Eritre",
    "tt": "Еритреа",
    "ug": "ئېرىترېيە",
    "uk": "Еритрея",
    "ur": "اریتریا",
    "uz": "Eritreya",
    "ve": "Eritrea",
    "vi": "Ê-ri-tơ-rê-a",
    "wa": "Eritrêye",
    "wo": "Eriteeri",
    "xh": "Eritrea",
    "yo": "Ẹritrẹ́à",
    "zh_CN": "厄立特里亚",
    "zh_HK": "厄立特里亞",
    "zh_TW": "厄利垂亞",
    "zu": "I-Eritrea"
  },
  subdivision: [
    Subdivision(
      name: 'Anseba',
      code: 'AN',
      geo: SubdivisionGeoData(
        latitude: 16.4745531,
        longitude: 37.8087693,
        maxLatitude: 17.557606,
        maxLongitude: 38.8872519,
        minLatitude: 15.521509,
        minLongitude: 36.8874469,
      ),
      translation: {
        "en": "Anseba",
        "ar": "إقليم أنسبا",
        "bg": "Ансеба",
        "bn": "আনসেবা অঞ্চল",
        "ca": "Anseba",
        "da": "Anseba",
        "de": "Anseba",
        "el": "Ανσέμπα",
        "es": "Anseba",
        "fi": "Pohjoinen alue",
        "fr": "Anseba",
        "gu": "એનસેબા પ્રદેશ",
        "hi": "एन्सीबा प्रदेश",
        "hr": "Anseba",
        "id": "Wilayah Anseba",
        "it": "regione dell’Anseba",
        "ja": "アンセバ地方",
        "ka": "ანსების პროვინცია",
        "kn": "ಅಂಸೆಬಾ ಪ್ರದೇಶ",
        "ko": "안세바 주",
        "lt": "Anseba",
        "mr": "अनसेबा प्रदेश",
        "ms": "Anseba Region",
        "nb": "Anseba",
        "nl": "Anseba",
        "pl": "Anseba",
        "pt": "Anseba",
        "ro": "Regiunea Anseba",
        "ru": "Ансэба (провинция)",
        "si": "අන්සේබා කලාපය",
        "sv": "Ansebaregionen",
        "sw": "Eneo la Anseba, Eritrea",
        "ta": "அன்செபா பகுதி",
        "te": "అన్సెబా ప్రాంతం",
        "th": "รัฐมิชิแกน",
        "tr": "Anseba",
        "uk": "Ансеба",
        "ur": "انسبا علاقہ",
        "vi": "Khu vực Anseba",
        "zh": "安塞巴區",
        "lv": "Ansebas zoba",
        "ceb": "Anseba Region",
        "fa": "منطقه آنسبا",
        "yue_Hans": "安塞巴地区",
        "ccp": "𑄃𑄚𑄴𑄥𑄬𑄝",
        "yue": "安塞巴地區",
        "no": "Anseba",
        "zu": "Anseba Region"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Debubawi Keyih Bahri [Debub-Keih-Bahri]',
      code: 'DK',
      geo: SubdivisionGeoData(
        latitude: 13.5137103,
        longitude: 41.7606472,
        maxLatitude: 15.0200658,
        maxLongitude: 43.1486397,
        minLatitude: 12.359562,
        minLongitude: 40.329559,
      ),
      translation: {
        "en": "Southern Red Sea",
        "ar": "إقليم البحر الأحمر الجنوبي",
        "bg": "Червено море юг",
        "bn": "সাউদার্ন লোহিত সাগর অঞ্চল",
        "ca": "Dankàlia",
        "da": "Debubawi Keyih Bahri",
        "de": "Debubawi Kayih Bahri",
        "el": "Νότια Ερυθρά Θάλασσα",
        "es": "Debubawi Keyih Bahri",
        "fi": "Eteläinen Punaisenmeren alue",
        "fr": "Debub-Keih-Bahri",
        "gu": "દક્ષિણી લાલ સમુદ્ર પ્રદેશ",
        "hi": "दक्षिणी लाल सागर क्षेत्र",
        "hr": "Južno crveno more (regija)",
        "id": "Wilayah Laut Merah Selatan",
        "it": "regione del Mar Rosso Meridionale",
        "ja": "デブバウィ・ケイバハリ地方",
        "ka": "დებუბავი-კეი-ბაჰრი",
        "kn": "ದಕ್ಷಿಣ ಕೆಂಪು ಸಮುದ್ರ ಪ್ರದೇಶ",
        "ko": "홍해 남부 주",
        "lt": "Pietinė Raudonoji Jūra",
        "mr": "दक्षिणी लाल समुद्र प्रदेश",
        "ms": "Southern Red Sea Region",
        "nb": "Debubawi Keyih Bahri",
        "nl": "Debubawi Keyih Bahri",
        "pl": "Region Południowy Morza Czerwonego",
        "pt": "Debub-Keih-Bahri",
        "ro": "Regiunea Debubawi Keyih Bahri",
        "ru": "Дэбуб-Кэй-Бахри",
        "si": "දකුණු රතු මුහුදු කලාපය",
        "sv": "Södra rödahavsregionen",
        "sw": "Kusini Eneo la ziwa Nyekundu",
        "ta": "தெற்கு ரெட் ஸீ பகுதி",
        "te": "దక్షిణ ఎర్ర సముద్ర ప్రాంతం",
        "th": "แถบทะเลแดงใต้",
        "tr": "Güney Kızıldeniz",
        "uk": "Дебубаві-Кей-Бахрі",
        "ur": "جنوبی بحیرہ احمر علاقہ",
        "vi": "Nam Biển Đỏ",
        "lv": "Debubavi Kejihbahri zoba",
        "ceb": "Southern Red Sea Region",
        "zh": "南紅海區",
        "fa": "منطقه دریای سرخ جنوبی",
        "yue_Hans": "南红海地区",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄢𑄋 𑄥𑄉𑄧𑄢𑄴",
        "yue": "南紅海地區",
        "no": "Debubawi Keyih Bahri"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Debub',
      code: 'DU',
      geo: SubdivisionGeoData(
        latitude: 14.9478692,
        longitude: 39.1543677,
        maxLatitude: 15.2706559,
        maxLongitude: 39.670701,
        minLatitude: 14.408369,
        minLongitude: 38.222448,
      ),
      translation: {
        "en": "Debub",
        "ar": "منطقة الجنوب",
        "bg": "Южен регион",
        "bn": "ডেবুব অঞ্চল",
        "ca": "Regió de Debub",
        "da": "Debub",
        "de": "Debub",
        "el": "Ντεμπούμπ",
        "es": "Debub",
        "fi": "Eteläinen alue",
        "fr": "Debub",
        "gu": "ડેબુબ પ્રદેશ",
        "hi": "डीबुब प्रदेश",
        "hr": "Debub",
        "id": "Wilayah Debub",
        "it": "regione del Sud",
        "ja": "デブブ地方",
        "ka": "დებუბი",
        "kn": "ಡೆಬಬ್ ಪ್ರದೇಶ",
        "ko": "남부 주",
        "lt": "Debubas",
        "mr": "डेबूब प्रदेश",
        "ms": "Debub Region",
        "nb": "Debub",
        "nl": "Debub",
        "pl": "Region Południowy",
        "pt": "Debub",
        "ro": "Regiunea Debub",
        "ru": "Дэбуб",
        "si": "ඩිබබ් කලාපය",
        "sv": "Debubregionen",
        "sw": "Eneo la Kusini",
        "ta": "தெற்கு பகுதி",
        "te": "డిబబ్ ప్రాంతం",
        "th": "แคว้นเดบับ",
        "tr": "Debub",
        "uk": "Дебуб",
        "ur": "دیبوب علاقہ",
        "vi": "Khu vực Debub",
        "lv": "Debubas zoba",
        "ceb": "Debub Region",
        "zh": "南部區",
        "fa": "منطقه جنوبی",
        "yue_Hans": "南部地区",
        "ccp": "𑄓𑄬𑄝𑄪𑄛𑄴",
        "yue": "南部地區",
        "no": "Debub",
        "he": "מחוז הדרום"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Gash-Barka',
      code: 'GB',
      geo: SubdivisionGeoData(
        latitude: 15.4068825,
        longitude: 37.6386622,
        maxLatitude: 16.285809,
        maxLongitude: 38.7686061,
        minLatitude: 14.1124271,
        minLongitude: 36.4387661,
      ),
      translation: {
        "en": "Gash-Barka",
        "ar": "إقليم غاش-باركا",
        "bg": "Гаш-Барка",
        "bn": "গাস বারকা অঞ্চল",
        "ca": "Regió de Gash-Barka",
        "da": "Gash-Barka",
        "de": "Gash-Barka",
        "el": "Γκας-Μπάρκα",
        "es": "Gash-Barka",
        "fi": "Gash-Barkan alue",
        "fr": "Gash-Barka",
        "gu": "ગશ-બાર્કા પ્રદેશ",
        "hi": "गश-बरका क्षेत्र",
        "hr": "Gash-Barka",
        "id": "Wilayah Gash-Barka",
        "it": "regione di Gasc-Barca",
        "ja": "ガシュ・バルカ地方",
        "ka": "გაშ-ბარკა",
        "kn": "ಗಶ್-ಬರ್ಕಾ ಪ್ರದೇಶ",
        "ko": "가시바르카 주",
        "lt": "Gaš Barka",
        "mr": "गॅश-बरका प्रदेश",
        "ms": "Gash-Barka Region",
        "nb": "Gash-Barka",
        "nl": "Gash-Barka",
        "pl": "Gasz-Barka",
        "pt": "Gash-Barka",
        "ru": "Гаш-Барка",
        "si": "ගෂ් බර්කා කලාපය",
        "sv": "Gash-Barkaregionen",
        "sw": "Eneo la Gash-Barka",
        "ta": "காஸ் -பார்க்க பகுதி",
        "te": "గాష్-బార్కా ప్రాంతం",
        "th": "เมืองอิซาเบลา",
        "tr": "Gash-Barka",
        "uk": "Гаш-Барка",
        "ur": "گاش-برکہ علاقہ",
        "vi": "Khu vực Gash-Barka",
        "lv": "Gašas-Barkas zoba",
        "ceb": "Gash-Barka Region",
        "zh": "加什-巴爾卡區",
        "fa": "منطقه گاش-بارکا",
        "yue_Hans": "加什-巴尔卡地区",
        "ccp": "𑄉𑄌𑄴-𑄝𑄢𑄴𑄇",
        "yue": "加什-巴爾卡地區",
        "no": "Gash-Barka"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Maakel [Maekel]',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: 15.3551409,
        longitude: 38.8623683,
        maxLatitude: 15.587143,
        maxLongitude: 39.0490999,
        minLatitude: 15.116929,
        minLongitude: 38.693163,
      ),
      translation: {
        "en": "Maekel",
        "ar": "المنطقة المركزية",
        "bg": "Централен регион",
        "bn": "মায়েকেল অঞ্চল",
        "ca": "Regió de Maekel",
        "da": "Maekel",
        "de": "Maekel",
        "el": "Μέκελ",
        "es": "Maekel",
        "fi": "Keskinen alue",
        "fr": "Maekel",
        "gu": "માકેલ પ્રદેશ",
        "hi": "मैकल क्षेत्र",
        "hr": "Maekel",
        "id": "Wilayah Maekel",
        "it": "regione Centrale",
        "ja": "マアカル地方",
        "ka": "მაეკელი",
        "kn": "ಮ್ಯಾಕೆಲ್ ಪ್ರದೇಶ",
        "ko": "중앙 주",
        "lt": "Maekelis",
        "mr": "माईकेल प्रदेश",
        "ms": "Maekel Region",
        "nb": "Maekel",
        "nl": "Maekel",
        "pl": "Region Centralny",
        "pt": "Maekel",
        "ro": "Regiunea Maekel",
        "ru": "Маэкель",
        "si": "මයිකෙල් කලාපය",
        "sv": "Maakel",
        "sw": "Eneo ya Kati",
        "ta": "மேகேள் பகுதி",
        "te": "మైకెల్ ప్రాంతం",
        "th": "เมย์เคล",
        "tr": "Maekel",
        "uk": "Маекел",
        "ur": "مائیکیل ریجن",
        "vi": "Khu vực Maekel",
        "lv": "Maakeles zoba",
        "ceb": "Maekel Region",
        "zh": "中部區",
        "fa": "منطقه مرکزی",
        "yue_Hans": "中部地区",
        "ccp": "𑄟𑄳𑄠𑄇𑄬𑄣𑄴",
        "yue": "中部地區",
        "no": "Maekel"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Semenawi Keyih Bahri [Semien-Keih-Bahri]',
      code: 'SK',
      geo: SubdivisionGeoData(
        latitude: 16.2583997,
        longitude: 38.8205454,
        maxLatitude: 18.003086,
        maxLongitude: 41.2974091,
        minLatitude: 14.337765,
        minLongitude: 37.9696809,
      ),
      translation: {
        "en": "Northern Red Sea",
        "ar": "إقليم شمال البحر الأحمر",
        "bg": "Червено море север",
        "bn": "নর্দান লোহিত সাগর অঞ্চল",
        "ca": "Regió de Semenawi Keyih Bahri",
        "da": "Semenawi Keyih Bahri",
        "de": "Semienawi Kayih Bahri",
        "el": "Βόρεια Περιοχή Ερυθράς Θάλασσας",
        "es": "Semenawi Keyih Bahri",
        "fi": "Pohjoinen Punaisenmeren alue",
        "fr": "Semien-Keih-Bahri",
        "gu": "ઉત્તરીય લાલ સમુદ્ર પ્રદેશ",
        "hi": "उत्तरी लाल सागर क्षेत्र",
        "hr": "Sjeverno crveno more (regija)",
        "id": "Wilayah Laut Merah Utara",
        "it": "regione del Mar Rosso Settentrionale",
        "ja": "セメナウィ・ケイバハリ地方",
        "ka": "სემიენავი-კეი-ბაჰრი",
        "kn": "ಉತ್ತರ ಕೆಂಪು ಸಮುದ್ರ ಪ್ರದೇಶ",
        "ko": "홍해 북부 주",
        "lt": "Šiaurinė Raudonoji Jūra",
        "mr": "उत्तरेचा लाल समुद्र प्रदेश",
        "ms": "Northern Red Sea Region",
        "nb": "Semenawi Keyih Bahri",
        "nl": "Semenawi Keyih Bahri",
        "pl": "Region Północny Morza Czerwonego",
        "pt": "Semien-Keih-Bahri",
        "ru": "Сэмиэн-Кэй-Бахри",
        "si": "උතුරු රතු මුහුදු කලාපය",
        "sv": "Norra rödahavsregionen",
        "sw": "Kaskazini Eneo la Ziwa Nyekundu",
        "ta": "வடக்கு சிவப்பு கடல் பகுதி",
        "te": "ఉత్తతర రెడ్ సీ ప్రాంతం",
        "th": "เขตทะเลแดงเหนือ",
        "tr": "Kuzey Kızıldeniz",
        "uk": "Семенаві-Кей-Бахрі",
        "ur": "شمالی بحیرہ احمر علاقہ",
        "vi": "Khu vực Phía Bắc Biển Đỏ",
        "lv": "Semenavi Kejihbahri zoba",
        "ceb": "Northern Red Sea Region",
        "zh": "北紅海區",
        "fa": "منطقه دریای سرخ شمالی",
        "yue_Hans": "北红海地区",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄢𑄋 𑄥𑄉𑄧𑄢𑄴",
        "yue": "北紅海地區",
        "no": "Semenawi Keyih Bahri"
      },
      type: 'region',
    )
  ],
);
