import '../country.dart';

const countryESH = Country(
  alpha2: 'EH',
  alpha3: 'ESH',
  continent: Continent.africa,
  countryCode: '212',
  currencyCode: 'MAD',
  gec: 'WI',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 24.215527,
      longitude: -12.885834,
    ),
    maxCoordinate: Coordinate(
      latitude: 27.7223999,
      longitude: -8.667525,
    ),
    minCoordinate: Coordinate(
      latitude: 20.427,
      longitude: -17.4573001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 27.7223999,
        longitude: -8.667525,
      ),
      southwest: Coordinate(
        latitude: 20.427,
        longitude: -17.4573001,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'The Sahrawi Arab Democratic Republic',
  isoShortName: 'Western Sahara',
  languagesOfficial: ['es', 'fr'],
  languagesSpoken: ['es', 'fr'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'Sahrawi',
  number: '732',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Northern Africa',
  unLocode: 'EH',
  unofficialNames: [
    'Western Sahara',
    'الصحراء الغربية',
    'Westsahara',
    'Sahara Occidental',
    '西サハラ',
    'Westelijke Sahara'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Western Sahara",
    "af": "Wes-Sahara",
    "ak": "Western Sahara",
    "am": "ሤፅሲባፁ ሳህሲ",
    "an": "Western Sahara",
    "ar": "الصّحراء الغربيّة",
    "as": "পশ্চিম ছাহাৰা",
    "ay": "Western Sahara",
    "az": "Qərbi Saxara",
    "ba": "Western Sahara",
    "be": "Заходняя Сахара",
    "bg": "Западна Сахара",
    "bi": "Western Sahara",
    "bn": "পশ্চীম সাহারা",
    "bn_IN": "পশ্চীম সাহারা",
    "br": "Sahara ar C'hornôg",
    "bs": "Zapadna Sahara",
    "ca": "Sàhara Occidental",
    "ce": "Сахара Iарбойн Халкъа куьйгаллийца йолу Пачхьалкх",
    "ch": "Western Sahara",
    "cs": "Západní Sahara",
    "cv": "Сахара Iарбойн Халкъа куьйгаллийца йолу Пачхьалкх",
    "cy": "Gorllewin Sahara",
    "da": "Vestsahara",
    "de": "Westsahara",
    "dv": "ހުޅަނގު ސަހަރާ",
    "dz": "ཝེསི་ཊན་ ས་ཧ་ར།",
    "ee": "Western Sahara",
    "el": "Δυτική Σαχάρα",
    "en": "Western Sahara",
    "eo": "Okcidenta Saharo",
    "es": "Sahara Occidental",
    "et": "Lääne-Sahara",
    "eu": "Mendebaldeko Sahara",
    "fa": "صحرای غربی",
    "ff": "Western Sahara",
    "fi": "Länsi-Sahara",
    "fo": "Western Sahara",
    "fr": "Sahara occidental",
    "fy": "Westlike Sahara",
    "ga": "An Sahára Thiar",
    "gl": "Sahara Occidental",
    "gn": "Western Sahara",
    "gu": "વેસ્ટર્ન સહારા",
    "gv": "Western Sahara",
    "ha": "Western Sahara",
    "he": "סהרה המערבית",
    "hi": "पश्चिमी सहारा",
    "hr": "Zapadna Sahara",
    "ht": "Sahara oksidantal",
    "hu": "Nyugat-Szahara",
    "hy": "Արեվմտյան Սահարա",
    "ia": "Sahara Occidental",
    "id": "Sahara Barat",
    "io": "Western Sahara",
    "is": "Vestur-Sahara",
    "it": "Sahara occidentale",
    "iu": "Western Sahara",
    "ja": "西サハラ",
    "ka": "დასავლეთი საჰარა",
    "ki": "Western Sahara",
    "kk": "Батыс Сахара",
    "kl": "Western Sahara",
    "km": "សាហារ៉ា​ខាងលិច",
    "kn": "ಪಶ್ಚಿಮ ಸಹಾರಾ",
    "ko": "서사하라",
    "ku": "Sehraya Rojava",
    "kv": "Western Sahara",
    "kw": "Sahara West",
    "ky": "Батыш Сахара",
    "lo": "Western Sahara",
    "lt": "Vakarų Sachara",
    "lv": "Rietumsahāra",
    "mi": "Western Sahara",
    "mk": "Северна Сахара",
    "ml": "പടിഞ്ഞാറന്‍ സഹാറ",
    "mn": "Баруун сахар",
    "mr": "वेस्टर्न सहारा",
    "ms": "Sahara Barat",
    "mt": "Sahara tal-Punent",
    "my": "Western Sahara",
    "na": "Western Sahara",
    "nb": "Vest-Sahara",
    "ne": "पश्चिमी सहारा",
    "nl": "Westelijke Sahara",
    "nn": "Vest-Sahara",
    "nv": "Kéyah Sahééwa Eʼeʼaahjí Siʼánígíí",
    "oc": "Sahara occidental",
    "or": "ପଶ୍ଚିମୀ ସାହାରା",
    "pa": "ਦੱਖਣੀ ਸਹਾਰਾ",
    "pi": "Western Sahara",
    "pl": "Sahara Zachodnia",
    "ps": "Western Sahara",
    "pt": "Saara Ocidental",
    "pt_BR": "Saara Ocidental",
    "ro": "Sahara de Vest",
    "ru": "Западная Сахара",
    "rw": "Sahara y'Uburengerazuba",
    "sc": "Sahara Otzidentale",
    "sd": "Western Sahara",
    "si": "බටහිර සහරාව",
    "sk": "Západná Sahara",
    "sl": "Zahodna Sahara",
    "so": "Western Sahara",
    "sq": "Saharaja Perëndimore",
    "sr": "Западна Сахара",
    "sv": "Västsahara",
    "sw": "Western Sahara",
    "ta": "மேற்கு சஹாரா",
    "te": "వెస్ట్రన్ సహారా",
    "tg": "Сахараи Ғарбӣ",
    "th": "เวสเทิร์นสะฮารา",
    "ti": "ምዕራባዊ ሳህራ",
    "tk": "Günbatar Sahara",
    "tl": "Kanlurang Sahara",
    "tr": "Batı Sahra",
    "tt": "Батыш Саһара",
    "ug": "غەربىي ساخارا",
    "uk": "Західна Сахара",
    "ur": "مغربی صحارا",
    "uz": "Gʻarbiy sahroi kabir",
    "ve": "Western Sahara",
    "vi": "Tây Sa-ha-ra",
    "wa": "Sara Coûtchantrece",
    "wo": "Sahara Oksidantaal",
    "xh": "Western Sahara",
    "yo": "Apáìwọ̀orùn Sàhárà",
    "zh_CN": "西撒哈拉",
    "zh_HK": "西撒哈拉",
    "zh_TW": "西撒哈拉",
    "zu": "Western Sahara"
  },
  subdivision: [],
);
