import '../country.dart';

const countryEST = Country(
  alpha2: 'EE',
  alpha3: 'EST',
  continent: Continent.europe,
  countryCode: '372',
  currencyCode: 'EUR',
  gec: 'EN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 58.595272,
      longitude: 25.0136071,
    ),
    maxCoordinate: Coordinate(
      latitude: 59.7315,
      longitude: 28.2101389,
    ),
    minCoordinate: Coordinate(
      latitude: 57.50931600000001,
      longitude: 21.6540999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 59.7315,
        longitude: 28.2101389,
      ),
      southwest: Coordinate(
        latitude: 57.50931600000001,
        longitude: 21.6540999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'EST',
  isoLongName: 'The Republic of Estonia',
  isoShortName: 'Estonia',
  languagesOfficial: ['et'],
  languagesSpoken: ['et'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8],
  nationalPrefix: 'None',
  nationality: 'Estonian',
  number: '233',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'EE',
  unofficialNames: ['Estonia', 'Estland', 'Estonie', 'エストニア'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: VatRates(
    standard: 20.0,
    reduced: [9.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Estonia",
    "af": "Estland",
    "ak": "Estonia",
    "am": "ጔስቶኒ።",
    "an": "Estonia",
    "ar": "إستونيا",
    "as": "এস্তোনিয়া",
    "ay": "Estonia",
    "az": "Estoniya",
    "ba": "Estonia",
    "be": "Эстонія",
    "bg": "Естония",
    "bi": "Estonia",
    "bn": "এস্তোনিয়া",
    "bn_IN": "এস্তোনিয়া",
    "br": "Estonia",
    "bs": "Estonija",
    "ca": "Estònia",
    "ce": "Estonia",
    "ch": "Estonia",
    "cs": "Estonsko",
    "cv": "Estonia",
    "cy": "Estonia",
    "da": "Estland",
    "de": "Estland",
    "dv": "Estonia",
    "dz": "ཨིསི་ཊོ་ནི་ཡ།",
    "ee": "Estonia",
    "el": "Εσθονία",
    "en": "Estonia",
    "eo": "Estonio",
    "es": "Estonia",
    "et": "Eesti",
    "eu": "Estonia",
    "fa": "استونی",
    "ff": "Estonia",
    "fi": "Viro",
    "fo": "Estland",
    "fr": "Estonie",
    "fy": "Estonia",
    "ga": "An Eastóin",
    "gl": "Estonia",
    "gn": "Estonia",
    "gu": "ઇસ્ટોનિયા",
    "gv": "Estonia",
    "ha": "Estonia",
    "he": "אסטוניה",
    "hi": "एस्टोनिया",
    "hr": "Estonija",
    "ht": "Estoni",
    "hu": "Észtország",
    "hy": "Էստոնիա",
    "ia": "Estonia",
    "id": "Estonia",
    "io": "Estonia",
    "is": "Eistland",
    "it": "Estonia",
    "iu": "Estonia",
    "ja": "エストニア",
    "ka": "ესტონეთი",
    "ki": "Estonia",
    "kk": "Эстония",
    "kl": "Estonia",
    "km": "អេស្តូនី",
    "kn": "ಎಸ್ತೋನಿಯಾ",
    "ko": "에스토니아",
    "ku": "Estonya",
    "kv": "Estonia",
    "kw": "Estonia",
    "ky": "Эстония",
    "lo": "Estonia",
    "lt": "Estija",
    "lv": "Igaunija",
    "mi": "Etonia",
    "mk": "Естонија",
    "ml": "എസ്തോണിയ",
    "mn": "Эстони",
    "mr": "इस्टोनिया",
    "ms": "Estonia",
    "mt": "Estonja",
    "my": "Estonia",
    "na": "Estonia",
    "nb": "Estland",
    "ne": "इस्टोनिया",
    "nl": "Estland",
    "nn": "Estland",
    "nv": "Estonia",
    "oc": "Estònia",
    "or": "ଇଷ୍ଟୋନିୟା",
    "pa": "ਈਸਟੋਨੀਆ",
    "pi": "Estonia",
    "pl": "Estonia",
    "ps": "Estonia",
    "pt": "Estónia",
    "pt_BR": "Estônia",
    "ro": "Estonia",
    "ru": "Эстония",
    "rw": "Esitoniya",
    "sc": "Estònia",
    "sd": "Estonia",
    "si": "එස්තෝනියා",
    "sk": "Estónsko",
    "sl": "Estonija",
    "so": "Estonia",
    "sq": "Estoni",
    "sr": "Естонија",
    "sv": "Estland",
    "sw": "Estonia",
    "ta": "எசுதோனியா",
    "te": "ఇస్టోనియా",
    "tg": "Эстония",
    "th": "เอสโตเนีย",
    "ti": "ኤስቶኒያ",
    "tk": "Estoniýa",
    "tl": "Estoniya",
    "tr": "Estonya",
    "tt": "Естониа",
    "ug": "ئېستونىيە",
    "uk": "Естонія",
    "ur": "Estonia",
    "uz": "Estonia",
    "ve": "Estonia",
    "vi": "E-xợ-tô-ni-a",
    "wa": "Estoneye",
    "wo": "Estooni",
    "xh": "Estonia",
    "yo": "Estonia",
    "zh_CN": "爱沙尼亚",
    "zh_HK": "愛沙尼亞",
    "zh_TW": "愛沙尼亞",
    "zu": "I-Estoniya"
  },
  subdivision: [
    Subdivision(
      name: 'Alutaguse',
      code: '130',
      geo: null,
      translation: {"en": "Alutaguse"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Anija',
      code: '141',
      geo: null,
      translation: {"en": "Anija"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Antsla',
      code: '142',
      geo: null,
      translation: {"en": "Antsla"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Elva',
      code: '171',
      geo: null,
      translation: {"en": "Elva"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Haapsalu',
      code: '184',
      geo: null,
      translation: {"en": "Haapsalu"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Haljala',
      code: '191',
      geo: null,
      translation: {"en": "Haljala"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Harku',
      code: '198',
      geo: null,
      translation: {"en": "Harku"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Hiiumaa',
      code: '205',
      geo: null,
      translation: {"en": "Hiiumaa"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Häädemeeste',
      code: '214',
      geo: null,
      translation: {"en": "Häädemeeste"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Jõelähtme',
      code: '245',
      geo: null,
      translation: {"en": "Jõelähtme"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Jõgeva',
      code: '247',
      geo: null,
      translation: {"en": "Jõgeva"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Jõhvi',
      code: '251',
      geo: null,
      translation: {"en": "Jõhvi"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Järva',
      code: '255',
      geo: null,
      translation: {"en": "Järva"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Kadrina',
      code: '272',
      geo: null,
      translation: {"en": "Kadrina"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Kambja',
      code: '283',
      geo: null,
      translation: {"en": "Kambja"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Kanepi',
      code: '284',
      geo: null,
      translation: {"en": "Kanepi"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Kastre',
      code: '291',
      geo: null,
      translation: {"en": "Kastre"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Kehtna',
      code: '293',
      geo: null,
      translation: {"en": "Kehtna"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Keila',
      code: '296',
      geo: null,
      translation: {"en": "Keila"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Kihnu',
      code: '303',
      geo: null,
      translation: {"en": "Kihnu"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Kiili',
      code: '305',
      geo: null,
      translation: {"en": "Kiili"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Kohila',
      code: '317',
      geo: null,
      translation: {"en": "Kohila"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Kohtla-Järve',
      code: '321',
      geo: null,
      translation: {"en": "Kohtla-Järve"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Kose',
      code: '338',
      geo: null,
      translation: {"en": "Kose"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Kuusalu',
      code: '353',
      geo: null,
      translation: {"en": "Kuusalu"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Harjumaa',
      code: '37',
      geo: SubdivisionGeoData(
        latitude: 59.33342390000001,
        longitude: 25.2466973,
        maxLatitude: 59.68570260000001,
        maxLongitude: 25.9551028,
        minLatitude: 58.989357,
        minLongitude: 23.7301295,
      ),
      translation: {
        "no": "Harju",
        "ar": "مقاطعة هاريو",
        "bg": "Харю",
        "bn": "হার্জু কাউন্টি",
        "bs": "Okrug Harjumaa",
        "ca": "Comtat de Harju",
        "ccp": "𑄦𑄢𑄴𑄎𑄪",
        "ceb": "Harjumaa",
        "cs": "Harjumaa",
        "da": "Harjumaa",
        "de": "Kreis Harju",
        "el": "Επαρχία Χάργιου",
        "en": "Harju",
        "es": "Condado de Harju",
        "et": "Harju maakond",
        "eu": "Harju konderria",
        "fa": "شهرستان هاریو",
        "fi": "Harjumaa",
        "fr": "Comté de Harju",
        "gl": "Condado de Harju",
        "gu": "હાર્જુ કાઉન્ટી",
        "he": "האריו",
        "hi": "हरजू काउंटी",
        "hr": "Okrug Harjumaa",
        "hu": "Harjumaa",
        "hy": "Հարյումաա",
        "id": "County Harju",
        "it": "Harjumaa",
        "ja": "ハリュ県",
        "ka": "ჰარიუმაა",
        "kn": "ಹರ್ಜು ಕೌಂಟಿ",
        "ko": "하리우 주",
        "lt": "Harju apskritis",
        "lv": "Harju apriņķis",
        "mk": "Харју",
        "mr": "हरजू काउंटी",
        "ms": "County Harju",
        "nb": "Harju",
        "nl": "Harjumaa",
        "pl": "Harjumaa",
        "pt": "Harjumaa",
        "ro": "Regiunea Harju",
        "ru": "Харьюмаа",
        "si": "හර්ජු ප්‍රාන්තය",
        "sk": "Harju maakond",
        "sr_Latn": "Harju",
        "sr": "Харју",
        "sv": "Harju län",
        "ta": "அர்ஜு கவுண்டி",
        "te": "హార్జు కౌంటీ",
        "th": "ฮาร์ยู",
        "tr": "Harju ili",
        "uk": "Гарʼюмаа",
        "ur": "ہاریو کاؤنٹی",
        "vi": "Harju",
        "zh": "哈留縣",
        "ga": "Harjumaa",
        "az": "Haryumaa",
        "cy": "Sir Harju"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Hiiumaa',
      code: '39',
      geo: SubdivisionGeoData(
        latitude: 58.9239553,
        longitude: 22.5919468,
        maxLatitude: 59.09294079999999,
        maxLongitude: 23.1801319,
        minLatitude: 58.6870921,
        minLongitude: 22.0388167,
      ),
      translation: {
        "no": "Hiiu",
        "ar": "مقاطعة هيو",
        "be": "Павет Хійу",
        "bg": "Хииу",
        "bn": "হিউ কাউন্টি",
        "bs": "Okrug Hiiumaa",
        "ca": "Comtat de Hiiu",
        "ccp": "𑄦𑄨𑄅𑄪",
        "ceb": "Hiiumaa",
        "cs": "Hiiumaa",
        "da": "Hiiu County",
        "de": "Kreis Hiiu",
        "el": "Επαρχία Χιίου",
        "en": "Hiiu",
        "es": "Condado de Hiiu",
        "et": "Hiiu maakond",
        "eu": "Hiiu konderria",
        "fa": "شهرستان هیو",
        "fi": "Hiidenmaa",
        "fr": "Comté de Hiiu",
        "ga": "Hiiumaa",
        "gl": "Condado de Hiiu",
        "gu": "હીઉ કાઉન્ટી",
        "he": "היו",
        "hi": "हायुउ काउंटी",
        "hr": "Okrug Hiiumaa",
        "hu": "Hiiumaa",
        "hy": "Հիյումաա",
        "id": "County Hiiu",
        "it": "Hiiumaa",
        "ja": "ヒーウ県",
        "ka": "ჰიიუმაა",
        "kn": "ಹೈಯು ಕೌಂಟಿ",
        "ko": "히우 주",
        "lt": "Hyju apskritis",
        "lv": "Hījumā apriņķis",
        "mk": "Хују",
        "mr": "हायियू काउंटी",
        "ms": "County Hiiu",
        "nb": "Hiiu",
        "nl": "Hiiumaa",
        "pl": "Hiiumaa",
        "pt": "Hiiumaa",
        "ro": "Regiunea Hiiu",
        "ru": "Хийумаа",
        "si": "හියු ප්‍රාන්තය",
        "sr_Latn": "Hiju",
        "sr": "Хију",
        "sv": "Hiiu län",
        "ta": "ஹியு கவுண்டி",
        "te": "హయూ కౌంటీ",
        "th": "ฮียู คันทรี่",
        "tr": "Hiiu ili",
        "uk": "Хіюмаа",
        "ur": "ہییو کاؤنٹی",
        "vi": "Hiiu",
        "zh": "希尤縣",
        "cy": "Sir Hiiu"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Loksa',
      code: '424',
      geo: null,
      translation: {"en": "Loksa"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Lääneranna',
      code: '430',
      geo: null,
      translation: {"en": "Lääneranna"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Lääne-Harju',
      code: '431',
      geo: null,
      translation: {"en": "Lääne-Harju"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Luunja',
      code: '432',
      geo: null,
      translation: {"en": "Luunja"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Lääne-Nigula',
      code: '441',
      geo: null,
      translation: {"en": "Lääne-Nigula"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Lüganuse',
      code: '442',
      geo: null,
      translation: {"en": "Lüganuse"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Maardu',
      code: '446',
      geo: null,
      translation: {"en": "Maardu"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Ida-Virumaa',
      code: '45',
      geo: SubdivisionGeoData(
        latitude: 59.25926629999999,
        longitude: 27.4136535,
        maxLatitude: 59.5005651,
        maxLongitude: 28.2090051,
        minLatitude: 58.86563799999999,
        minLongitude: 26.7023311,
      ),
      translation: {
        "ar": "مقاطعة إيدا فيرو",
        "be": "павет Іда-Віру",
        "bg": "Ида-Виру",
        "bn": "ইদা-ভিরু কাউন্টি",
        "ca": "Comtat d’Ida-Viru",
        "cs": "Ida-Virumaa",
        "da": "Ida-Virumaa",
        "de": "Kreis Ida-Viru",
        "el": "Επαρχία Ίντα-Βίρου",
        "en": "Ida-Virumaa",
        "es": "Condado de Ida-Viru",
        "et": "Ida-Viru maakond",
        "eu": "Ida-Viru konderria",
        "fa": "شهرستان ایدا-ویرو",
        "fi": "Itä-Virumaa",
        "fr": "Comté de Viru-Est",
        "gl": "Condado de Ida-Viru",
        "gu": "ઇદા-વીરુ કાઉન્ટી",
        "he": "אידה-וירו",
        "hi": "आइडा-विरु काउंटी",
        "hr": "Okrug Ida-Virumaa",
        "hu": "Ida-Virumaa",
        "hy": "Իդա-Վիրումաա",
        "id": "County Ida-Viru",
        "it": "Ida-Virumaa",
        "ka": "იდა-ვირუმაა",
        "kn": "ಇಡಾ-ವೀರು ಕೌಂಟಿ",
        "ko": "이다비루 주",
        "lt": "Rytų Viru apskritis",
        "lv": "Austrumviru apriņķis",
        "mr": "आयडा-वीरू काउंटी",
        "ms": "County Ida-Viru",
        "nb": "Ida-Viru",
        "nl": "Ida-Virumaa",
        "pl": "Ida-Virumaa",
        "pt": "Ida-Virumaa",
        "ro": "Regiunea Ida-Viru",
        "ru": "И́да-Ви́румаа",
        "si": "ඉඩා-විරු ප්‍රාන්තය",
        "sr": "Ида-Виру",
        "sv": "Ida-Viru län",
        "ta": "ஐடா -விறு கவுண்டி",
        "te": "ఇడా-వీరు కౌంటీ",
        "th": "ไอดา วิรู",
        "tr": "Ida-Viru ili",
        "uk": "Іда-Вірумаа",
        "ur": "ایدا-ویرو کاؤنٹی",
        "vi": "Hạt Ida-Viru",
        "ceb": "Ida-Virumaa",
        "sr_Latn": "Ida-Viru",
        "zh": "東維魯縣",
        "ccp": "𑄃𑄨𑄓-𑄞𑄨𑄢𑄪",
        "ga": "Virumaa Thoir",
        "bs": "Okrug Ida-Virumaa",
        "mk": "Ида-Виру",
        "no": "Ida-Viru"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Muhu',
      code: '478',
      geo: null,
      translation: {"en": "Muhu"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Mulgi',
      code: '480',
      geo: null,
      translation: {"en": "Mulgi"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Mustvee',
      code: '486',
      geo: null,
      translation: {"en": "Mustvee"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Jõgevamaa',
      code: '50',
      geo: SubdivisionGeoData(
        latitude: 58.6947229,
        longitude: 26.3902301,
        maxLatitude: 58.96892199999999,
        maxLongitude: 27.1633907,
        minLatitude: 58.4708678,
        minLongitude: 25.750229,
      ),
      translation: {
        "ar": "مقاطعة يوجيفا",
        "be": "Павет Йыгева",
        "bg": "Йъгева",
        "bn": "জোগেভা",
        "ca": "Comtat de Jõgeva",
        "cs": "Jõgevamaa",
        "da": "Jõgevamaa",
        "de": "Kreis Jõgeva",
        "el": "Επαρχία Γιογκέβα",
        "en": "Jõgevamaa",
        "es": "Condado de Jõgeva",
        "et": "Jõgeva maakond",
        "fa": "شهرستان یوگوا",
        "fi": "Jõgevamaa",
        "fr": "Comté de Jõgeva",
        "gl": "Condado de Jõgeva",
        "gu": "જોજેવા કાઉન્ટી",
        "he": "מחוז ייגבה",
        "hi": "जोगेवा काउंटी",
        "hr": "Okrug Jõgevamaa",
        "hu": "Jõgevamaa",
        "hy": "Յիգևամաա",
        "id": "County Jõgeva",
        "it": "Jõgevamaa",
        "ja": "ヨゲヴァ県",
        "ka": "იიგევამაა",
        "kn": "ಜೊಗ್ವಾ ಕೌಂಟಿ",
        "ko": "여게바 주",
        "lt": "Jegevos apskritis",
        "lv": "Jegevas apriņķis",
        "mr": "जोएव्वा काउंटी",
        "ms": "County Jõgeva",
        "nb": "Jõgeva",
        "nl": "Jõgevamaa",
        "pl": "Jõgevamaa",
        "pt": "Jõgevamaa",
        "ro": "Regiunea Jõgeva",
        "ru": "Йыгевамаа",
        "si": "ජෝගේවා ප්‍රාන්තය",
        "sr": "Јигева",
        "sv": "Jõgeva län",
        "ta": "ஜோகேவா கவுண்டி",
        "te": "జోగేవా కౌంటీ",
        "th": "โจเกวา",
        "tr": "Jõgeva ili",
        "uk": "Йиґевамаа",
        "ur": "یوگاوا کاؤنٹی",
        "vi": "Hạt Jogeva",
        "ceb": "Jõgevamaa",
        "sr_Latn": "Jigeva",
        "zh": "約格瓦縣",
        "ccp": "𑄎𑄮𑄉𑄬𑄞",
        "ga": "Jõgevamaa",
        "bs": "Okrug Jõgevamaa",
        "mk": "Јигева",
        "no": "Jõgeva"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Märjamaa',
      code: '503',
      geo: null,
      translation: {"en": "Märjamaa"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Narva',
      code: '511',
      geo: null,
      translation: {"en": "Narva"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Narva-Jõesuu',
      code: '514',
      geo: null,
      translation: {"en": "Narva-Jõesuu"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Järvamaa',
      code: '52',
      geo: SubdivisionGeoData(
        latitude: 58.8866713,
        longitude: 25.5000625,
        maxLatitude: 59.2696539,
        maxLongitude: 26.1688011,
        minLatitude: 58.6061109,
        minLongitude: 25.1950171,
      ),
      translation: {
        "ar": "مقاطعة يارفا",
        "be": "Павет Ярва",
        "bg": "Ярва",
        "bn": "জাভা কাউন্টি",
        "ca": "Comtat de Järva",
        "cs": "Järvamaa",
        "da": "Järvamaa",
        "de": "Kreis Järva",
        "el": "Επαρχία Γιέρβα",
        "en": "Järvamaa",
        "es": "Condado de Järva",
        "et": "Järva maakond",
        "eu": "Järva konderria",
        "fa": "شهرستان یاروا",
        "fi": "Järvamaa",
        "fr": "Comté de Järva",
        "gl": "Condado de Järva",
        "gu": "જાર્વા કાઉન્ટી",
        "he": "יארבה",
        "hi": "जार्वा काउंटी",
        "hr": "Okrug Järvamaa",
        "hu": "Järvamaa",
        "hy": "Յարվամաա",
        "id": "County Järva",
        "it": "Järvamaa",
        "ja": "イェルヴァ県",
        "ka": "იარვამაა",
        "kn": "ಜಾರ್ವಾ ಕೌಂಟಿ",
        "ko": "얘르바 주",
        "la": "Jervia",
        "lt": "Jervos apskritis",
        "lv": "Jervas apriņķis",
        "mr": "ज्वाला काउंटी",
        "ms": "County Järva",
        "nb": "Järva",
        "nl": "Järvamaa",
        "pl": "Järvamaa",
        "pt": "Järvamaa",
        "ro": "Regiunea Järva",
        "ru": "Ярвамаа",
        "si": "ජාවා ප්‍රාන්තය",
        "sr": "Харва",
        "sv": "Järvamaa",
        "ta": "ஜெர்வா கவுண்டி",
        "te": "జార్వా కౌంటీ",
        "th": "มณฑลแยร์วา",
        "tr": "Järva ili",
        "uk": "Ярвамаа",
        "ur": "جاروا کاؤنٹی",
        "vi": "Hạt Jarva",
        "ceb": "Järvamaa",
        "sr_Latn": "Harva",
        "zh": "耶爾瓦縣",
        "ccp": "𑄎𑄢𑄴𑄞",
        "ga": "Järvamaa",
        "bs": "Okrug Järvamaa",
        "mk": "Јерва",
        "no": "Järva"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Nõo',
      code: '528',
      geo: null,
      translation: {"en": "Nõo"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Otepää',
      code: '557',
      geo: null,
      translation: {"en": "Otepää"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Läänemaa',
      code: '56',
      geo: SubdivisionGeoData(
        latitude: 58.89071850000001,
        longitude: 23.7925806,
        maxLatitude: 59.304363,
        maxLongitude: 24.1925961,
        minLatitude: 58.534504,
        minLongitude: 23.0778348,
      ),
      translation: {
        "ar": "مقاطعة لانا",
        "be": "Павет Ляэнэ",
        "bg": "Ляяне",
        "bn": "লাআন কাউন্টি",
        "ca": "Comtat de Lääne",
        "cs": "Läänemaa",
        "da": "Läänemaa",
        "de": "Kreis Lääne",
        "el": "Επαρχία Λέενε",
        "en": "Läänemaa",
        "es": "Condado de Lääne",
        "et": "Lääne maakond",
        "fa": "شهرستان لنه",
        "fi": "Läänemaa",
        "fr": "Comté de Lääne",
        "gl": "Condado de Lääne",
        "gu": "લાન કાઉન્ટી",
        "he": "לאנה",
        "hi": "लाने काउंटी",
        "hr": "Okrug Läänemaa",
        "hu": "Läänemaa",
        "hy": "Լյաենեմաա",
        "id": "County Lääne",
        "it": "Läänemaa",
        "ja": "レーネ県",
        "ka": "ლიაენემაა",
        "kn": "ಲಾನ್ ಕೌಂಟಿ",
        "ko": "래네 주",
        "la": "Rotalia",
        "lt": "Lenės apskritis",
        "lv": "Lēnes apriņķis",
        "mr": "लोन काउंटी",
        "ms": "County Lääne",
        "nb": "Lääne",
        "nl": "Läänemaa",
        "pl": "Läänemaa",
        "pt": "Läänemaa",
        "ro": "Lääne",
        "ru": "Ляэнемаа",
        "si": "ලානේ ප්‍රාන්තය",
        "sr": "Ланема",
        "sv": "Lääne län",
        "ta": "லானே கவுண்டி",
        "te": "లానె కౌంటీ",
        "th": "เมืองลาเน",
        "tr": "Lääne ili",
        "uk": "Ляянемаа",
        "ur": "لانی کاؤنٹی",
        "vi": "Hạt Laane",
        "ceb": "Läänemaa",
        "sr_Latn": "Lanema",
        "zh": "萊內縣",
        "ccp": "𑄣𑄚𑄬",
        "ga": "Läänemaa",
        "bs": "Okrug Läänemaa",
        "mk": "Лене",
        "no": "Lääne"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Paide',
      code: '567',
      geo: null,
      translation: {"en": "Paide"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Peipsiääre',
      code: '586',
      geo: null,
      translation: {"en": "Peipsiääre"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Lääne-Virumaa',
      code: '60',
      geo: SubdivisionGeoData(
        latitude: 59.30188159999999,
        longitude: 26.3280312,
        maxLatitude: 59.822016,
        maxLongitude: 26.9527359,
        minLatitude: 58.8769299,
        minLongitude: 25.5363979,
      ),
      translation: {
        "ar": "مقاطعة لين-فيرو",
        "be": "Павет Ляэнэ-Віру",
        "bg": "Ляяне-Виру",
        "bn": "লাআনে-ভিরু কাউন্টি",
        "ca": "Comtat de Lääne-Viru",
        "cs": "Lääne-Virumaa",
        "da": "Lääne-Virumaa",
        "de": "Kreis Lääne-Viru",
        "el": "Επαρχία Λέενε-Βίρου",
        "en": "Lääne-Virumaa",
        "es": "Condado de Lääne-Viru",
        "et": "Lääne-Viru maakond",
        "fa": "شهرستان لنه-ویرو",
        "fi": "Länsi-Virumaa",
        "fr": "Comté de Viru-Ouest",
        "gl": "Condado de Lääne-Viru",
        "gu": "લાને-વીરુ કાઉન્ટી",
        "he": "לאנה-וירו",
        "hi": "लाएन-विरु काउंटी",
        "hr": "Okrug Lääne-Virumaa",
        "hu": "Lääne-Virumaa",
        "hy": "Լյաենե-Վիրումաա",
        "id": "County Lääne-Viru",
        "it": "Lääne-Virumaa",
        "ka": "ლიაენე-ვირუმაა",
        "kn": "ಲಾನ್-ವಿರು ಕೌಂಟಿ",
        "ko": "래네비루 주",
        "lt": "Vakarų Viru apskritis",
        "lv": "Rietumviru apriņķis",
        "mr": "लोन-विरु काउंटी",
        "ms": "County Lääne-Viru",
        "nb": "Lääne-Viru",
        "nl": "Lääne-Virumaa",
        "pl": "Lääne-Virumaa",
        "pt": "Lääne-Virumaa",
        "ro": "Regiunea Lääne-Viru",
        "ru": "Ляэне-Вирумаа",
        "si": "ලානේ -විරූ කලාපය",
        "sr": "Љаене-Виру",
        "sv": "Väst-Virumaa län",
        "ta": "ளானே -விறு கவுண்டி",
        "te": "లానే-వీరు కౌంటీ",
        "th": "เขตลานวิรุน",
        "tr": "Lääne-Viru ili",
        "uk": "Ляяне-Вірумаа",
        "ur": "لانی-ویرو کاؤنٹی",
        "vi": "Hạt Laane-Viru",
        "ceb": "Lääne-Virumaa",
        "sr_Latn": "Ljaene-Viru",
        "zh": "西維魯縣",
        "ccp": "𑄣𑄚𑄬-𑄞𑄨𑄢𑄪",
        "ga": "Virumaa Thiar",
        "bs": "Okrug Lääne-Virumaa",
        "mk": "Лене-Виру",
        "no": "Lääne-Viru"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Põhja-Sakala',
      code: '615',
      geo: null,
      translation: {"en": "Põhja-Sakala"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Põltsamaa',
      code: '618',
      geo: null,
      translation: {"en": "Põltsamaa"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Põlva',
      code: '622',
      geo: null,
      translation: {"en": "Põlva"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Pärnu',
      code: '624',
      geo: null,
      translation: {"en": "Pärnu"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Põhja-Pärnumaa',
      code: '638',
      geo: null,
      translation: {"en": "Põhja-Pärnumaa"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Põlvamaa',
      code: '64',
      geo: SubdivisionGeoData(
        latitude: 58.11606219999999,
        longitude: 27.2066395,
        maxLatitude: 58.2682399,
        maxLongitude: 27.8189979,
        minLatitude: 57.81740799999999,
        minLongitude: 26.566258,
      ),
      translation: {
        "ar": "مقاطعة بولفا",
        "be": "Павет Пылва",
        "bg": "Пълва",
        "bn": "পোল্ভা কাউন্টি",
        "ca": "Comtat de Põlva",
        "cs": "Põlvamaa",
        "da": "Põlvamaa",
        "de": "Kreis Põlva",
        "el": "Επαρχία Πόλβα",
        "en": "Põlvamaa",
        "es": "Condado de Põlva",
        "et": "Põlva maakond",
        "fa": "شهرستان پولوا",
        "fi": "Põlvamaa",
        "fr": "Comté de Põlva",
        "gl": "Condado de Põlva",
        "gu": "પોલવા કાઉન્ટી",
        "he": "מחוז פילבה",
        "hi": "पोलावा काउंटी",
        "hr": "Okrug Põlvamaa",
        "hu": "Põlvamaa",
        "hy": "Պիլվամաա",
        "id": "County Põlva",
        "it": "Põlvamaa",
        "ja": "ポルヴァ県",
        "ka": "პილვამაა",
        "kn": "ಪೊಲ್ವಾ ಕೌಂಟಿ",
        "ko": "펄바 주",
        "lt": "Pelvos apskritis",
        "lv": "Pelvas apriņķis",
        "mr": "पोलाव्ह काउंटी",
        "ms": "County Põlva",
        "nb": "Põlva",
        "nl": "Põlvamaa",
        "pl": "Põlvamaa",
        "pt": "Põlvamaa",
        "ro": "Regiunea Põlva",
        "ru": "Пылвамаа",
        "si": "පෝල්වා ප්‍රාන්තය",
        "sr": "Пилва",
        "sv": "Põlva län",
        "ta": "போல்வா கவுண்டி",
        "te": "పోల్వా కౌంటీ",
        "th": "โพลวา",
        "tr": "Põlva ili",
        "uk": "Пилвамаа",
        "ur": "پولوا کاؤنٹی",
        "vi": "Hạt Polva",
        "ceb": "Põlvamaa",
        "sr_Latn": "Pilva",
        "zh": "珀爾瓦縣",
        "ccp": "𑄛𑄮𑄣𑄴𑄞",
        "ga": "Põlvamaa",
        "bs": "Okrug Põlvamaa",
        "mk": "Пилва",
        "no": "Põlva"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Raasiku',
      code: '651',
      geo: null,
      translation: {"en": "Raasiku"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Rae',
      code: '653',
      geo: null,
      translation: {"en": "Rae"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Rakvere',
      code: '661',
      geo: null,
      translation: {"en": "Rakvere"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Rakvere',
      code: '663',
      geo: null,
      translation: {"en": "Rakvere"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Rapla',
      code: '668',
      geo: null,
      translation: {"en": "Rapla"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Pärnumaa',
      code: '68',
      geo: SubdivisionGeoData(
        latitude: 58.46634429999999,
        longitude: 24.69612,
        maxLatitude: 58.7569807,
        maxLongitude: 25.3071801,
        minLatitude: 57.8645448,
        minLongitude: 23.6090122,
      ),
      translation: {
        "ar": "مقاطعة بارنو",
        "be": "Павет Пярну",
        "bg": "Пярну",
        "bn": "পারনু কাউন্টি",
        "ca": "Comtat de Pärnu",
        "cs": "Pärnumaa",
        "da": "Pärnumaa",
        "de": "Kreis Pernau",
        "el": "Επαρχία Πάρνου",
        "en": "Pärnumaa",
        "es": "Condado de Pärnu",
        "et": "Pärnu maakond",
        "eu": "Pärnu konderria",
        "fa": "شهرستان پارنو",
        "fi": "Pärnumaa",
        "fr": "Comté de Pärnu",
        "gl": "Condado de Pärnu",
        "gu": "પરનુ કાઉન્ટી",
        "he": "מחוז פרנו",
        "hi": "पार्नू काउंटी",
        "hr": "Okrug Pärnumaa",
        "hu": "Pärnumaa",
        "hy": "Պյարնումաա",
        "id": "County Pärnu",
        "it": "Pärnumaa",
        "ja": "ペルヌ県",
        "ka": "პიარნუმაა",
        "kn": "ಪರ್ನು ಕೌಂಟಿ",
        "ko": "패르누 주",
        "lt": "Pernu apskritis",
        "lv": "Pērnavas apriņķis",
        "mr": "परनु काउंटी",
        "ms": "County Pärnu",
        "nb": "Pärnu",
        "nl": "Pärnumaa",
        "pl": "Pärnumaa",
        "pt": "Pärnumaa",
        "ro": "Regiunea Pärnu",
        "ru": "Пярнумаа",
        "si": "පාමු ප්‍රාන්තය",
        "sl": "Okrožje Pärnu",
        "sr": "Парнума",
        "sv": "Pärnu län",
        "ta": "பார்னு கவுண்டி",
        "te": "పార్ను కౌంటీ",
        "th": "เมืองแปร์นู",
        "tr": "Pärnu ili",
        "uk": "Пярнумаа",
        "ur": "پارنو کاؤنٹی",
        "vi": "Pärnu",
        "ceb": "Pärnumaa",
        "sr_Latn": "Parnuma",
        "zh": "派爾努縣",
        "ccp": "𑄛𑄢𑄴𑄚𑄪",
        "ga": "Pärnumaa",
        "bs": "Okrug Pärnumaa",
        "mk": "Перну",
        "no": "Pärnu"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Ruhnu',
      code: '689',
      geo: null,
      translation: {"en": "Ruhnu"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Rõuge',
      code: '698',
      geo: null,
      translation: {"en": "Rõuge"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Räpina',
      code: '708',
      geo: null,
      translation: {"en": "Räpina"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Raplamaa',
      code: '71',
      geo: SubdivisionGeoData(
        latitude: 58.8492625,
        longitude: 24.7346568,
        maxLatitude: 59.22798409999999,
        maxLongitude: 25.3339442,
        minLatitude: 58.65556099999999,
        minLongitude: 24.0706308,
      ),
      translation: {
        "ar": "مقاطعة رابلا",
        "az": "Raplamaa",
        "be": "Павет Рапла",
        "bg": "Рапла",
        "bn": "রাপ্লা কাউন্টি",
        "ca": "Comtat de Rapla",
        "cs": "Raplamaa",
        "da": "Raplamaa",
        "de": "Kreis Rapla",
        "el": "Επαρχία Ράπλα",
        "en": "Raplamaa",
        "es": "Condado de Rapla",
        "et": "Rapla maakond",
        "fa": "شهرستان رپلا",
        "fi": "Raplamaa",
        "fr": "Comté de Rapla",
        "gl": "Condado de Rapla",
        "gu": "રેપલ કાઉન્ટી",
        "he": "ראפלה",
        "hi": "रापला काउंटी",
        "hr": "Okrug Raplamaa",
        "hu": "Raplamaa",
        "hy": "Ռապլամաա",
        "id": "County Rapla",
        "it": "Raplamaa",
        "ja": "ラプラ県",
        "ka": "რაპლამაა",
        "kn": "ರಾಪ್ಲಾ ಕೌಂಟಿ",
        "ko": "라플라 주",
        "lt": "Raplos apskritis",
        "lv": "Raplas apriņķis",
        "mr": "रॅपल काउंटी",
        "ms": "County Rapla",
        "nb": "Rapla",
        "nl": "Raplamaa",
        "pl": "Raplamaa",
        "pt": "Raplamaa",
        "ro": "Regiunea Rapla",
        "ru": "Рапламаа",
        "si": "රප්ලා ප්‍රාන්තය",
        "sr": "Рапла",
        "sv": "Rapla län",
        "ta": "ராப்லா கவுண்டி",
        "te": "రాప్లా కౌంటీ",
        "th": "ลาพรา คันทรี่",
        "tr": "Rapla ili",
        "uk": "Рапламаа",
        "ur": "رپلا کاؤنٹی",
        "vi": "Hạt Rapla",
        "ceb": "Raplamaa",
        "sr_Latn": "Rapla",
        "zh": "拉普拉縣",
        "ccp": "𑄢𑄛𑄴𑄣",
        "ga": "Raplamaa",
        "bs": "Okrug Raplamaa",
        "mk": "Рапла",
        "no": "Rapla"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Saarde',
      code: '712',
      geo: null,
      translation: {"en": "Saarde"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Saaremaa',
      code: '714',
      geo: null,
      translation: {"en": "Saaremaa"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Saku',
      code: '719',
      geo: null,
      translation: {"en": "Saku"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Saue',
      code: '726',
      geo: null,
      translation: {"en": "Saue"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Setomaa',
      code: '732',
      geo: null,
      translation: {"en": "Setomaa"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Sillamäe',
      code: '735',
      geo: null,
      translation: {"en": "Sillamäe"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Saaremaa',
      code: '74',
      geo: SubdivisionGeoData(
        latitude: 58.4849721,
        longitude: 22.6136407,
        maxLatitude: 58.64212449999999,
        maxLongitude: 23.328579,
        minLatitude: 57.9044003,
        minLongitude: 21.8281004,
      ),
      translation: {
        "be": "Павет Саарэ",
        "bg": "Сааре",
        "ca": "Comtat de Saare",
        "cs": "Saaremaa",
        "da": "Saare maakond",
        "de": "Kreis Saare",
        "el": "Επαρχία Σάαρε",
        "en": "Saare",
        "es": "Condado de Saare",
        "et": "Saare maakond",
        "fa": "شهرستان ساره",
        "fi": "Saarenmaa",
        "fr": "Comté de Saare",
        "gl": "Condado de Saare",
        "he": "מחוז סארה",
        "hr": "Okrug Saaremaa",
        "hu": "Saaremaa",
        "hy": "Սաարեմաա",
        "id": "County Saare",
        "it": "Saaremaa",
        "ja": "サーレ県",
        "ka": "საარემაა",
        "ko": "사레 주",
        "la": "Oesel",
        "lt": "Sarės apskritis",
        "lv": "Sāremā apriņķis",
        "ms": "County Saare",
        "nb": "Saare",
        "nl": "Saaremaa",
        "pl": "Saaremaa",
        "ro": "Regiunea Saare",
        "ru": "Сааремаа",
        "sr": "Саре",
        "sv": "Saare län",
        "tr": "Saare ili",
        "uk": "Сааремаа",
        "ur": "سارے کاؤنٹی",
        "ceb": "Saaremaa",
        "sr_Latn": "Sare",
        "vi": "Saare",
        "zh": "薩雷縣",
        "ccp": "𑄥𑄢𑄬",
        "ga": "Saaremaa",
        "bs": "Okrug Saaremaa",
        "mk": "Саре",
        "no": "Saare",
        "ar": "مقاطعة سار",
        "cy": "Sir Saare"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Tallinn',
      code: '784',
      geo: null,
      translation: {"en": "Tallinn"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Tartumaa',
      code: '79',
      geo: SubdivisionGeoData(
        latitude: 58.40571279999999,
        longitude: 26.8015761,
        maxLatitude: 58.682793,
        maxLongitude: 27.5323021,
        minLatitude: 58.113041,
        minLongitude: 26.078548,
      ),
      translation: {
        "ar": "مقاطعة تارتو",
        "be": "павет Тарту",
        "bg": "Тарту",
        "bn": "তার্তু কাউন্টি",
        "ca": "Comtat de Tartu",
        "cs": "Tartumaa",
        "da": "Tartumaa",
        "de": "Kreis Dorpat",
        "el": "Επαρχία Τάρτου",
        "en": "Tartumaa",
        "es": "Condado de Tartu",
        "et": "Tartu maakond",
        "fa": "شهرستان تارتو",
        "fi": "Tartumaa",
        "fr": "Comté de Tartu",
        "gl": "Condado de Tartu",
        "gu": "ટાર્ટુ કાઉન્ટી",
        "he": "מחוז טרטו",
        "hi": "टर्टू काउंटी",
        "hr": "Okrug Tartumaa",
        "hy": "Տարտումաա",
        "id": "County Tartu",
        "it": "Tartumaa",
        "ja": "タルトゥ県",
        "ka": "ტარტუმაა",
        "kn": "ಟಾರ್ಟು ಕೌಂಟಿ",
        "ko": "타르투 주",
        "lt": "Tartu apskritis",
        "lv": "Tartu apriņķis",
        "mr": "टार्टू काउंटी",
        "ms": "County Tartu",
        "nb": "Tartu",
        "nl": "Tartumaa",
        "pl": "Tartumaa",
        "pt": "Tartumaa",
        "ro": "Regiunea Tartu",
        "ru": "Тартумаа",
        "si": "ටර්ටු ප්‍රාන්තය",
        "sr": "Тарту",
        "sv": "Tartu län",
        "ta": "டார்டு கவுண்டி",
        "te": "టార్టు కౌంటీ",
        "th": "มณฑลตาร์ตู",
        "tr": "Tartu ili",
        "uk": "Тартумаа",
        "ur": "تارتو کاؤنٹی",
        "vi": "Hạt Tartu",
        "ceb": "Tartumaa",
        "sr_Latn": "Tartu",
        "zh": "塔爾圖縣",
        "ccp": "𑄑𑄢𑄴𑄑𑄪",
        "ga": "Tartumaa",
        "hu": "Tartumaa",
        "kk": "Тартумаа",
        "bs": "Okrug Tartumaa",
        "mk": "Тарту",
        "no": "Tartu"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Tapa',
      code: '792',
      geo: null,
      translation: {"en": "Tapa"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Tartu',
      code: '793',
      geo: null,
      translation: {"en": "Tartu"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Tartu',
      code: '796',
      geo: null,
      translation: {"en": "Tartu"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Toila',
      code: '803',
      geo: null,
      translation: {"en": "Toila"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Tori',
      code: '809',
      geo: null,
      translation: {"en": "Tori"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Valgamaa',
      code: '81',
      geo: SubdivisionGeoData(
        latitude: 57.9103441,
        longitude: 26.1601819,
        maxLatitude: 58.184323,
        maxLongitude: 26.6250823,
        minLatitude: 57.57223490000001,
        minLongitude: 25.5805171,
      ),
      translation: {
        "ar": "مقاطعة فالغا",
        "be": "Павет Валга",
        "bg": "Валга",
        "bn": "ওয়াগা কাউন্টি",
        "ca": "Comtat de Valga",
        "cs": "Valgamaa",
        "da": "Valgamaa",
        "de": "Kreis Valga",
        "el": "Επαρχία Βάλγκα",
        "en": "Valgamaa",
        "es": "Condado de Valga",
        "et": "Valga maakond",
        "fa": "شهرستان والگا",
        "fi": "Valgamaa",
        "fr": "Comté de Valga",
        "gl": "Condado de Valga",
        "gu": "વાલ્ગા કાઉન્ટી",
        "he": "מחוז ולגה",
        "hi": "वल्गा काउंटी",
        "hr": "Okrug Valgamaa",
        "hu": "Valgamaa",
        "hy": "Վալգամաա",
        "id": "County Valga",
        "it": "Valgamaa",
        "ja": "ヴァルガ県",
        "ka": "ვალგამაა",
        "kn": "ವ್ಯಾಲ್ಗಾ ಕೌಂಟಿ",
        "ko": "발가 주",
        "lt": "Valgos apskritis",
        "lv": "Valgas apriņķis",
        "mr": "वाल्गा काउंटी",
        "ms": "County Valga",
        "nb": "Valga",
        "nl": "Valgamaa",
        "pl": "Valgamaa",
        "pt": "Valgamaa",
        "ro": "Regiunea Valga",
        "ru": "Валгамаа",
        "si": "වල්ගා ප්‍රාන්තය",
        "sr": "Валга",
        "sv": "Valga län",
        "ta": "வாகா கவுண்டி",
        "te": "వాాల్గా కౌంటీ",
        "th": "วัลก้า คันทรี่",
        "tr": "Valga ili",
        "uk": "Валгамаа",
        "ur": "والگا کاؤنٹی",
        "vi": "Hạt Valga",
        "ceb": "Valgamaa",
        "sr_Latn": "Valga",
        "zh": "瓦爾加縣",
        "ccp": "𑄞𑄣𑄴𑄉",
        "ga": "Valgamaa",
        "bs": "Okrug Valgamaa",
        "mk": "Валга",
        "no": "Valga"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Tõrva',
      code: '824',
      geo: null,
      translation: {"en": "Tõrva"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Türi',
      code: '834',
      geo: null,
      translation: {"en": "Türi"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Viljandimaa',
      code: '84',
      geo: SubdivisionGeoData(
        latitude: 58.2821746,
        longitude: 25.5752233,
        maxLatitude: 58.69011700000001,
        maxLongitude: 26.190842,
        minLatitude: 57.9559418,
        minLongitude: 24.9719397,
      ),
      translation: {
        "ar": "مقاطعة فيلياندي",
        "be": "Павет Вільяндзі",
        "bg": "Вилянди",
        "bn": "ভিলজান্ডি কাউন্টি",
        "ca": "Comtat de Viljandi",
        "cs": "Viljandimaa",
        "da": "Viljandimaa",
        "de": "Kreis Viljandi",
        "el": "Επαρχία Βιλγιάντι",
        "en": "Viljandi",
        "es": "Condado de Viljandi",
        "et": "Viljandi maakond",
        "fa": "شهرستان ویلیاندی",
        "fi": "Viljandimaa",
        "fr": "Comté de Viljandi",
        "gl": "Condado de Viljandi",
        "gu": "વિલ્જાન્ડી કાઉન્ટી",
        "he": "מחוז ויליאנדי",
        "hi": "वियांदी काउंटी",
        "hr": "Okrug Viljandimaa",
        "hu": "Viljandimaa",
        "hy": "Վիլյանդիմաա",
        "id": "County Viljandi",
        "it": "Viljandimaa",
        "ja": "ヴィリャンディ県",
        "ka": "ვილიანდიმაა",
        "kn": "ವಿಲ್ಜಂಡಿ ಕೌಂಟಿ",
        "ko": "빌리안디 주",
        "lt": "Viljandžio apskritis",
        "lv": "Viljandi apriņķis",
        "mr": "विलजानंदी काउंटी",
        "ms": "County Viljandi",
        "nb": "Viljandi",
        "nl": "Viljandimaa",
        "pl": "Viljandimaa",
        "pt": "Viljandimaa",
        "ro": "Regiunea Viljandi",
        "ru": "Вильяндимаа",
        "si": "විල්ජන්ඩි ප්‍රාන්තය",
        "sr": "Виљанди",
        "sv": "Viljandi län",
        "ta": "விலஜாண்டி கவுண்டி",
        "te": "విల్జండి కౌంటీ",
        "th": "วิลจันดี",
        "tr": "Viljandi ili",
        "uk": "Вільяндімаа",
        "ur": "ویلیاندی کاؤنٹی",
        "vi": "Hạt Viljandi",
        "ceb": "Viljandimaa",
        "sr_Latn": "Viljandi",
        "zh": "維爾揚迪縣",
        "ccp": "𑄞𑄨𑄣𑄴𑄎𑄚𑄴𑄓𑄨",
        "ga": "Viljandimaa",
        "kk": "Вильяндимаа",
        "bs": "Okrug Viljandimaa",
        "mk": "Вилјанди",
        "no": "Viljandi",
        "cy": "Sir Viljandi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Valga',
      code: '855',
      geo: null,
      translation: {"en": "Valga"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Võrumaa',
      code: '87',
      geo: SubdivisionGeoData(
        latitude: 57.80381070000001,
        longitude: 26.8524025,
        maxLatitude: 57.9571869,
        maxLongitude: 27.554923,
        minLatitude: 57.50931600000001,
        minLongitude: 26.3708779,
      ),
      translation: {
        "ar": "مقاطعة فورو",
        "be": "Павет Выру",
        "bg": "Въру",
        "bn": "ভোঁরু কাউন্টি",
        "ca": "Comtat de Võru",
        "cs": "Võrumaa",
        "da": "Võrumaa",
        "de": "Kreis Võru",
        "el": "Επαρχία Βόρου",
        "en": "Võrumaa",
        "es": "Condado de Võru",
        "et": "Võru maakond",
        "fa": "شهرستان وورو",
        "fi": "Võrumaa",
        "fr": "Comté de Võru",
        "gl": "Condado de Võru",
        "gu": "વોરુ કાઉન્ટી",
        "he": "מחוז וורו",
        "hi": "वोरू काउंटी",
        "hr": "Okrug Võrumaa",
        "hu": "Võrumaa",
        "hy": "Վիրումաա",
        "id": "County Võru",
        "it": "Võrumaa",
        "ja": "ヴォル県",
        "ka": "ვირუმაა",
        "kn": "ಕೌಂಟಿ ಕೌಂಟಿ",
        "ko": "버루 주",
        "lt": "Veru apskritis",
        "lv": "Veru apriņķis",
        "mr": "वोरु काउंटी",
        "ms": "County Võru",
        "nb": "Võru",
        "nl": "Võrumaa",
        "pl": "Võrumaa",
        "pt": "Võrumaa",
        "ro": "Regiunea Võru",
        "ru": "Вырумаа",
        "si": "වෝරු ප්‍රාන්තය",
        "sr": "Виру",
        "sv": "Võru län",
        "ta": "வொரு கவுண்டி",
        "te": "వోరు కౌంటీ",
        "th": "เทศมณฑลโวรู",
        "tr": "Võru ili",
        "uk": "Вирумаа",
        "ur": "وورو کاؤنٹی",
        "vi": "Hạt Voru",
        "ceb": "Võrumaa",
        "sr_Latn": "Viru",
        "zh": "沃魯縣",
        "ccp": "𑄞𑄮𑄢𑄪",
        "ga": "Võrumaa",
        "bs": "Okrug Võrumaa",
        "mk": "Виру",
        "no": "Võru"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Viimsi',
      code: '890',
      geo: null,
      translation: {"en": "Viimsi"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Viljandi',
      code: '897',
      geo: null,
      translation: {"en": "Viljandi"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Viljandi',
      code: '899',
      geo: null,
      translation: {"en": "Viljandi"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Vinni',
      code: '901',
      geo: null,
      translation: {"en": "Vinni"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Viru-Nigula',
      code: '903',
      geo: null,
      translation: {"en": "Viru-Nigula"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Vormsi',
      code: '907',
      geo: null,
      translation: {"en": "Vormsi"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Võru',
      code: '917',
      geo: null,
      translation: {"en": "Võru"},
      type: 'rural_municipality',
    ),
    Subdivision(
      name: 'Võru',
      code: '919',
      geo: null,
      translation: {"en": "Võru"},
      type: 'urban_municipality',
    ),
    Subdivision(
      name: 'Väike-Maarja',
      code: '928',
      geo: null,
      translation: {"en": "Väike-Maarja"},
      type: 'rural_municipality',
    )
  ],
);
