import '../country.dart';

const countryETH = Country(
  alpha2: 'ET',
  alpha3: 'ETH',
  continent: Continent.africa,
  countryCode: '251',
  currencyCode: 'ETB',
  gec: 'ET',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 9.145000000000001,
      longitude: 40.489673,
    ),
    maxCoordinate: Coordinate(
      latitude: 14.8942141,
      longitude: 48.0010561,
    ),
    minCoordinate: Coordinate(
      latitude: 3.4041369,
      longitude: 32.997734,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 14.8942141,
        longitude: 48.0010561,
      ),
      southwest: Coordinate(
        latitude: 3.4041369,
        longitude: 32.997734,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ETH',
  isoLongName: 'The Federal Democratic Republic of Ethiopia',
  isoShortName: 'Ethiopia',
  languagesOfficial: ['am'],
  languagesSpoken: ['am'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Ethiopian',
  number: '231',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'ET',
  unofficialNames: [
    'Ethiopia',
    'Äthiopien',
    'Éthiopie',
    'Etiopía',
    'エチオピア',
    'Ethiopië'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Ethiopia",
    "af": "Etiopië",
    "ak": "Ethiopia",
    "am": "ጒት፥ጵ።",
    "an": "Ethiopia",
    "ar": "إثيوبيا",
    "as": "ইথিওপিয়া",
    "ay": "Ethiopia",
    "az": "Efiopiya",
    "ba": "Ethiopia",
    "be": "Эфіопія",
    "bg": "Етиопия",
    "bi": "Ethiopia",
    "bn": "ইথিওপিয়া",
    "bn_IN": "ইথিওপিয়া",
    "br": "Etiopia",
    "bs": "Etiopija",
    "ca": "Etiòpia",
    "ce": "Эфиопи",
    "ch": "Ethiopia",
    "cs": "Etiopie",
    "cv": "Эфиопи",
    "cy": "Ethiopia",
    "da": "Etiopien",
    "de": "Äthiopien",
    "dv": "ޙަބުޝްކަރަ",
    "dz": "ཨི་ཐོ་པི་ཡ།",
    "ee": "Ethiopia",
    "el": "Αιθιοπία",
    "en": "Ethiopia",
    "eo": "Etiopio",
    "es": "Etiopía",
    "et": "Etioopia",
    "eu": "Etiopia",
    "fa": "اتیوپی",
    "ff": "Ethiopia",
    "fi": "Etiopia",
    "fo": "Etiopia",
    "fr": "Éthiopie",
    "fy": "Etioopje",
    "ga": "An Aetóip",
    "gl": "Etiopía",
    "gn": "Ethiopia",
    "gu": "ઇથોપિયા",
    "gv": "Yn Eetoip",
    "ha": "Ethiopia",
    "he": "אתיופיה",
    "hi": "इथियोपिया",
    "hr": "Etiopija",
    "ht": "Etyopi",
    "hu": "Etiópia",
    "hy": "Եթովպիա",
    "ia": "Ethiopia",
    "id": "Ethiopia",
    "io": "Etiopia",
    "is": "Eþíópía",
    "it": "Etiopia",
    "iu": "Ethiopia",
    "ja": "エチオピア",
    "ka": "ეთიოპია",
    "ki": "Ethiopia",
    "kk": "Эфиопия",
    "kl": "Ethiopia",
    "km": "អេត្យូពី",
    "kn": "ಎಥಿಯೋಪಿಯಾ",
    "ko": "에티오피아",
    "ku": "Etîyopya",
    "kv": "Эфиопия",
    "kw": "Ethiopi",
    "ky": "Эфиопия",
    "lo": "ເອທິໂອເປຍ",
    "lt": "Etiopija",
    "lv": "Etiopija",
    "mi": "Etiopia",
    "mk": "Етиопија",
    "ml": "എത്യോപ്യ",
    "mn": "Этопи",
    "mr": "इथिओपिया",
    "ms": "Ethiopia",
    "mt": "Etjopja",
    "my": "အီသီယိုးပီးယားနိုင်ငံ",
    "na": "Itiyopiya",
    "nb": "Etiopia",
    "ne": "इथियोपिया",
    "nl": "Ethiopië",
    "nn": "Etiopia",
    "nv": "Ethiopia",
    "oc": "Etiopia",
    "or": "ଇଥୋପିୟା",
    "pa": "ਈਥੋਪਈਆ",
    "pi": "ईथ्योपिया",
    "pl": "Etiopia",
    "ps": "حبشه",
    "pt": "Etiópia",
    "pt_BR": "Etiópia",
    "ro": "Etiopia",
    "ru": "Эфиопия",
    "rw": "Etiyopiya",
    "sc": "Etiòpia",
    "sd": "Ethiopia",
    "si": "ඉතියෝපියාව",
    "sk": "Etiópia",
    "sl": "Etiopija",
    "so": "Itoobiya",
    "sq": "Etiopi",
    "sr": "Етиопија",
    "sv": "Etiopien",
    "sw": "Ethiopia",
    "ta": "எதியோப்பியா",
    "te": "ఇథియోపియా",
    "tg": "Ҳабашистон",
    "th": "เอธิโอเปีย",
    "ti": "ኢትዮጵያ",
    "tk": "Efiopiýa",
    "tl": "Ethiopia",
    "tr": "Etiyopya",
    "tt": "Ефиопиа",
    "ug": "ئېفىيوپىيە",
    "uk": "Ефіопія",
    "ur": "ایتھوپیا",
    "uz": "Efiopiya",
    "ve": "Ethiopia",
    "vi": "Ê-ti-ô-pi-a",
    "wa": "Etiopeye",
    "wo": "Ecoopi",
    "xh": "Ethiopia",
    "yo": "Ethiópíà",
    "zh_CN": "埃塞俄比亚",
    "zh_HK": "埃塞俄比亞",
    "zh_TW": "衣索比亞",
    "zu": "I-Ithiopia"
  },
  subdivision: [
    Subdivision(
      name: 'Adis Abeba',
      code: 'AA',
      geo: SubdivisionGeoData(
        latitude: 8.9806034,
        longitude: 38.7577605,
        maxLatitude: 9.0856549,
        maxLongitude: 38.90020730000001,
        minLatitude: 8.8406988,
        minLongitude: 38.6560823,
      ),
      translation: {
        "en": "Addis Ababa",
        "af": "Addis Abeba",
        "am": "አዲስ አበባ",
        "ar": "أديس أبابا",
        "az": "Əddis-Əbəbə",
        "be": "Адыс-Абеба",
        "bg": "Адис Абеба",
        "bn": "আদ্দিস আবাবা",
        "ca": "Addis Abeba",
        "cs": "Addis Abeba",
        "da": "Addis Ababa",
        "de": "Addis Abeba",
        "el": "Αντίς Αμπέμπα",
        "es": "Adís Abeba",
        "et": "Addis Abeba",
        "eu": "Addis Abeba",
        "fa": "آدیس آبابا",
        "fi": "Addis Abeba",
        "fr": "Addis-Abeba",
        "gl": "Adís Abeba",
        "gu": "અદીસ અબાબા",
        "he": "אדיס אבבה",
        "hi": "अदीस अबाबा",
        "hr": "Adis Abeba",
        "hu": "Addisz-Abeba",
        "hy": "Ադիս Աբեբա",
        "id": "Addis Ababa",
        "is": "Addis Ababa",
        "it": "Addis Abeba",
        "ja": "アディスアベバ",
        "ka": "ადის-აბება",
        "kn": "ಅಡಿಸ್ ಅಬಾಬ",
        "ko": "아디스아바바",
        "lt": "Adis Abeba",
        "lv": "Adisabeba",
        "ml": "അഡിസ് അബെബ",
        "mn": "Аддис-Абеба",
        "mr": "अदिस अबाबा",
        "ms": "Addis Ababa",
        "nb": "Addis Abeba",
        "nl": "Addis Abeba",
        "pl": "Addis Abeba",
        "pt": "Adis Abeba",
        "ro": "Addis Abeba",
        "ru": "Аддис-Абеба",
        "si": "අඩිස් අබාබා",
        "sk": "Addis Abeba",
        "sl": "Adis Abeba",
        "sr": "Адис Абеба",
        "sv": "Addis Abeba",
        "sw": "Addis Ababa",
        "ta": "அடிஸ் அபாபா",
        "te": "అద్దిస్ అబాబా",
        "th": "อาดดิสอาบาบา",
        "tk": "Addis Ababa",
        "tr": "Addis Ababa",
        "uk": "Аддис-Абеба",
        "ur": "ادیس ابابا",
        "vi": "Addis Ababa",
        "zh": "亚的斯亚贝巴",
        "cy": "Addis Ababa",
        "ceb": "Addis Ababa",
        "sr_Latn": "Adis Abeba",
        "yue_Hans": "阿迪斯阿贝巴",
        "jv": "Addis Ababa",
        "sq": "Addis Abeba",
        "ccp": "𑄃𑄓𑄨𑄌𑄴 𑄃𑄝𑄝",
        "ga": "Adas Ababa",
        "ig": "Addis Ababa",
        "ky": "Аддис-Абеба",
        "ha": "Addis Ababa",
        "so": "Addis Abeba",
        "pa": "ਆਦਿਸ ਆਬਬਾ",
        "kk": "Аддис-Абеба",
        "yue": "阿迪斯阿貝巴",
        "my": "အာဒစ် အာဘာဘာမြို့",
        "yo": "Addis Ababa",
        "uz": "Addis-Abeba",
        "bs": "Adis Abeba",
        "mk": "Адис Абеба",
        "ha_NE": "Addis Ababa",
        "no": "Addis Abeba",
        "yo_BJ": "Addis Ababa",
        "ps": "آدیس آبابا",
        "zu": "Addis Ababa"
      },
      type: 'administration',
    ),
    Subdivision(
      name: 'Afar',
      code: 'AF',
      geo: SubdivisionGeoData(
        latitude: 11.7559388,
        longitude: 40.958688,
        maxLatitude: 14.46638,
        maxLongitude: 42.397425,
        minLatitude: 8.840217899999999,
        minLongitude: 39.6713659,
      ),
      translation: {
        "en": "Afar",
        "am": "አፋር",
        "ar": "إقليم عفر",
        "bg": "Афар",
        "bn": "আফার অঞ্চল",
        "ca": "Regió Àfar",
        "cs": "Afarsko",
        "da": "Afar-regionen",
        "de": "Afar",
        "el": "Αφάρ",
        "es": "Afar",
        "et": "Afari osariik",
        "fa": "عفار",
        "fi": "Afar",
        "fr": "Afar",
        "gu": "અફાર પ્રદેશ",
        "he": "עפר",
        "hi": "अफ़ार प्रदेश",
        "hr": "Afar",
        "hu": "Afar",
        "id": "Region Afar",
        "it": "regione degli Afar",
        "ja": "アファール州",
        "ka": "აფარის რეგიონი",
        "kn": "ಅಫಾರ್ ಪ್ರದೇಶ",
        "ko": "아파르 주",
        "lt": "Afarų regionas",
        "mr": "अफार प्रदेश",
        "ms": "Afar Region",
        "nb": "Afar",
        "nl": "Afar",
        "pl": "Afar",
        "pt": "Afar",
        "ro": "Statul Afar",
        "ru": "Афар",
        "si": "අෆාර් කලාපය",
        "sr": "Афар",
        "sv": "Afar",
        "sw": "Jimbo la Afar",
        "ta": "அபர் பகுதி",
        "te": "అఫర్ ప్రాంతం",
        "th": "อะฟาร์",
        "tr": "Afar Bölgesi",
        "uk": "Афар",
        "ur": "افار علاقہ",
        "vi": "Afar (vùng)",
        "lv": "Afaras kiliks",
        "ceb": "Afar Region",
        "sr_Latn": "Afar",
        "zh": "阿法尔州",
        "ccp": "𑄃𑄜𑄢𑄴",
        "no": "Afar",
        "gl": "Rexión de Afar",
        "hy": "Աֆար",
        "mk": "Афар"
      },
      type: 'regional_state',
    ),
    Subdivision(
      name: 'Amara',
      code: 'AM',
      geo: SubdivisionGeoData(
        latitude: 11.3494247,
        longitude: 37.9784585,
        maxLatitude: 13.7641961,
        maxLongitude: 40.206138,
        minLatitude: 8.728584,
        minLongitude: 35.275204,
      ),
      translation: {
        "en": "Amhara",
        "am": "አማራ",
        "ar": "أمهرة",
        "bg": "Амхара",
        "bn": "আমহারা অঞ্চল",
        "ca": "Regió Amhara",
        "cs": "Amharsko",
        "da": "Amhara",
        "de": "Amhara",
        "el": "Αμχάρα",
        "es": "Región de Amhara",
        "fa": "ناحیه امهارا",
        "fi": "Amhara",
        "fr": "Amhara",
        "gu": "અમહારા પ્રદેશ",
        "he": "אמהרה",
        "hi": "अम्हारा प्रदेश",
        "hr": "Amhara",
        "hu": "Amhara",
        "hy": "Ամհարա",
        "id": "Region Amhara",
        "it": "regione degli Amara",
        "ja": "アムハラ州",
        "ka": "ამჰარის რეგიონი",
        "kn": "ಅಂಹಾರಾ ಪ್ರದೇಶ",
        "ko": "암하라 주",
        "lt": "Amherų regionas",
        "mr": "अमहारा विभाग",
        "ms": "Amhara Region",
        "nb": "Amhara",
        "nl": "Amhara",
        "pl": "Amhara",
        "pt": "Amhara",
        "ro": "Statul Amhara",
        "ru": "Амхара",
        "si": "අම්හරා කලාපය",
        "sl": "regija Amhara",
        "sr": "Амхара",
        "sv": "Amhara",
        "sw": "Jimbo la Amhara",
        "ta": "அம்மர பகுதி",
        "te": "అమ్హారా ప్రాంతం",
        "th": "เขตอัมฮารา",
        "tr": "Amhara Bölgesi",
        "uk": "Амхара",
        "ur": "امہارا علاقہ",
        "vi": "Amhara (vùng)",
        "lv": "Amharas kiliks",
        "ceb": "Amhara Region",
        "sr_Latn": "Amhara",
        "zh": "阿姆哈拉州",
        "ccp": "𑄃𑄟𑄴𑄦𑄢",
        "eu": "Amhara eskualdea",
        "no": "Amhara",
        "et": "Amhara osariik",
        "gl": "Rexión de Amhara"
      },
      type: 'regional_state',
    ),
    Subdivision(
      name: 'Binshangul Gumuz',
      code: 'BE',
      geo: SubdivisionGeoData(
        latitude: 10.7802889,
        longitude: 35.5657862,
        maxLatitude: 12.054975,
        maxLongitude: 37.0327991,
        minLatitude: 8.783433,
        minLongitude: 34.106831,
      ),
      translation: {
        "en": "Benishangul-Gumuz",
        "am": "ቤንሻንጉል-ጉምዝ ክልል",
        "ar": "بنيشنقول-قماز",
        "bg": "Бенишангул-Гумуз",
        "bn": "বেনসিংগল-গামুজ অঞ্চল",
        "ca": "Benishangul-Gumaz",
        "cs": "Beningšangul-Gumuz",
        "da": "Benishangul-Gumuz",
        "de": "Benishangul-Gumuz",
        "el": "Μπενισανγούλ Γκουμούζ",
        "es": "Benishangul-Gumaz",
        "fi": "Benishangul-Gumuz",
        "fr": "Benishangul-Gumaz",
        "gu": "બેનિશાન્ગુલ-ગુમુઝ પ્રદેશ",
        "he": "בנישנגול-גומאז",
        "hi": "बेनिशंगुल-गुमुज़ प्रदेश",
        "hr": "Benišangul-Gumuz",
        "hu": "Benishangul-Gumuz",
        "id": "Region Benishangul-Gumaz",
        "it": "regione Benisciangul-Gumus",
        "ja": "ベニシャングル・グムズ州",
        "ka": "ბენიშანგულ-გუმუზის რეგიონი",
        "kn": "ಬೆನಿಶಂಗುಲ್-ಗುಮುಜ್ ಪ್ರದೇಶ",
        "ko": "베니샹굴구무즈 주",
        "lt": "Benišangul-Gumuzo regionas",
        "mr": "बेनिशंगुल-गमझ प्रदेश",
        "ms": "Benishangul-Gumuz Region",
        "nb": "Benishangul-Gumuz",
        "nl": "Benishangul-Gumuz",
        "pl": "Bienszangul-Gumuz",
        "pt": "Benishangul-Gumaz",
        "ro": "Statul Benishangul-Gumuz",
        "ru": "Бенишангул-Гумуз",
        "si": "බෙනිෂන්ගුල් -ගුමුස් කලාපය",
        "sr": "Бенишангул-Гумуз",
        "sv": "Benishangul-Gumuz",
        "sw": "Jimbo la Benishangul-Gumuz",
        "ta": "பெனிஷங்குள் -குமுஸ் பகுதி",
        "te": "బెనిస్హాంగుల్-గుముజ్ ప్రాంతం",
        "th": "แถบเบนิชันกุล-กูมุซ",
        "tr": "Benishangul-Gumuz Bölgesi",
        "uk": "Бенішангул-Гумуз",
        "ur": "بینشانگول-گوموز علاقہ",
        "vi": "Benishangul-Gumuz",
        "lv": "Benišangulas Gumizas kiliks",
        "ceb": "Benishangul-Gumuz Region",
        "sr_Latn": "Benišangul-Gumuz",
        "zh": "本尚古勒-古馬茲州",
        "ccp": "𑄝𑄬𑄚𑄨𑄥𑄁𑄉𑄪𑄣𑄴-𑄉𑄪𑄚𑄌𑄴",
        "zu": "Benishangul-Gumaz",
        "no": "Benishangul-Gumuz",
        "fa": "منطقه بنیشانگول-گوموز",
        "gl": "Rexión de Benishangul-Gumuz"
      },
      type: 'regional_state',
    ),
    Subdivision(
      name: 'Dire Dawa',
      code: 'DD',
      geo: SubdivisionGeoData(
        latitude: 9.6008747,
        longitude: 41.850142,
        maxLatitude: 9.6381812,
        maxLongitude: 41.88992349999999,
        minLatitude: 9.5719003,
        minLongitude: 41.8213534,
      ),
      translation: {
        "en": "Dire Dawa",
        "am": "ድሬዳዋ",
        "ar": "ديرة داوا",
        "be": "Горад Дырэ-Дауа",
        "bg": "Дире Дава",
        "bn": "ডাইরে ডাওয়",
        "ca": "Dire Dawa",
        "cs": "Dire Dawa",
        "da": "Dire Dawa",
        "de": "Dire Dawa",
        "el": "Ντίρε Ντάουα",
        "es": "Dire Dawa",
        "et": "Dire Dawa",
        "fa": "دیرداوه",
        "fi": "Dire Dawa",
        "fr": "Dire Dawa",
        "gu": "ડિરે ડાવા",
        "he": "דירה דאווה",
        "hi": "डिरे डावा",
        "hr": "Dire Dawa",
        "hu": "Dire Dawa",
        "id": "Dire Dawa",
        "it": "Dire Daua",
        "ja": "ディレ・ダワ",
        "ka": "დირე-დაუა",
        "kn": "ಡೈರ್ ದವಾ",
        "ko": "디레다와",
        "lt": "Diredava",
        "mn": "Дыре-Дауа",
        "mr": "डिरे दावा",
        "ms": "Dire Dawa",
        "nb": "Dire Dawa",
        "nl": "Dire Dawa",
        "pl": "Dire Daua",
        "pt": "Dire Dawa",
        "ro": "Dire Dawa",
        "ru": "Дыре-Дауа",
        "si": "ඩයර් ඩවා",
        "sr": "Дире Дава",
        "sv": "Dire Dawa",
        "sw": "Dire Dawa",
        "ta": "டிரே டாவா",
        "te": "డైర్ డావా",
        "th": "ไดล์ ดาวา",
        "tr": "Dire Dawa",
        "uk": "Дире-Дауа",
        "ur": "دیرہ داوا",
        "vi": "Dire Dawa",
        "lv": "Dire Dava",
        "ceb": "Dire Dawa Zone",
        "sr_Latn": "Dire Dava",
        "zh": "德雷达瓦",
        "ccp": "𑄓𑄠𑄢𑄴 𑄓𑄧𑄠",
        "ha": "Dire Dawa",
        "eu": "Dire Dawa",
        "so": "Diridhabe",
        "uz": "Diredava",
        "ha_NE": "Dire Dawa",
        "no": "Dire Dawa",
        "az": "Dıre-Daua",
        "ga": "Dire Dawa",
        "gl": "Dire Dawa",
        "hy": "Դիրե Դաուա"
      },
      type: 'administration',
    ),
    Subdivision(
      name: 'Gambela Hizboch',
      code: 'GA',
      geo: SubdivisionGeoData(
        latitude: 7.9219687,
        longitude: 34.1531947,
        maxLatitude: 8.6091941,
        maxLongitude: 35.364433,
        minLatitude: 7.0030869,
        minLongitude: 32.999939,
      ),
      translation: {
        "en": "Gambela",
        "am": "ጋምቤላ ሕዝቦች ክልል",
        "ar": "جامبيلا",
        "bg": "Гамбела (регион)",
        "bn": "গাম্বেলা প্রদেশ",
        "ca": "Gambela",
        "cs": "Gambela",
        "da": "Gambela Region",
        "de": "Gambela",
        "el": "Γκαμπέλα",
        "es": "Gambela",
        "fa": "منطقه گامبلا",
        "fi": "Gambela",
        "fr": "Gambela",
        "gu": "ગેમ્બેલા પ્રદેશ",
        "he": "גמבלה",
        "hi": "गाम्बेला प्रदेश",
        "hr": "Gambela",
        "hu": "Gambela",
        "id": "Region Gambela",
        "it": "regione di Gambella",
        "ja": "ガンベラ州",
        "ka": "გამბელის რეგიონი",
        "kn": "ಗ್ಯಾಂಬೆಲ ಪ್ರದೇಶ",
        "ko": "감벨라 주",
        "lt": "Gambelos regionas",
        "mr": "जुगाला प्रदेश",
        "ms": "Gambela Region",
        "nb": "Gambela",
        "nl": "Gambela",
        "pl": "Region Ludów Gambeli",
        "pt": "Gambela",
        "ro": "Statul Gambela",
        "ru": "Гамбела",
        "si": "ගැම්බෙලා කලාපය",
        "sr": "Регион Гамбела",
        "sv": "Gambela Hizboch",
        "sw": "Jimbo la Gambela",
        "ta": "கம்பேலா பகுதி",
        "te": "గాంబెలా ప్రాంతం",
        "th": "แกมเบลา",
        "tr": "Gambela Bölgesi",
        "uk": "Гамбела",
        "ur": "گامبیلا علاقہ",
        "vi": "Gambela",
        "lv": "Gambelas kiliks",
        "ceb": "Gambela Region",
        "sr_Latn": "Region Gambela",
        "zh": "甘貝拉州",
        "ccp": "𑄉𑄟𑄴𑄝𑄬𑄣",
        "no": "Gambela",
        "gl": "Rexión de Gambela",
        "hy": "Գամբելայի մարզ"
      },
      type: 'regional_state',
    ),
    Subdivision(
      name: 'Hareri Hizb',
      code: 'HA',
      geo: SubdivisionGeoData(
        latitude: 9.314866,
        longitude: 42.1967716,
        maxLatitude: 9.378494,
        maxLongitude: 42.2893491,
        minLatitude: 9.174386,
        minLongitude: 42.07599099999999,
      ),
      translation: {
        "en": "Harari",
        "am": "ሐረሪ ሕዝብ ክልል",
        "ar": "إقليم هراري",
        "bg": "Харари (регион)",
        "bn": "হারারি অঞ্চল",
        "ca": "Harari",
        "cs": "Harari",
        "da": "Harari Region",
        "de": "Harar (Region)",
        "el": "Χαράρι (περιφέρεια)",
        "es": "Región Harar",
        "fa": "منطقه حراری",
        "fi": "Harari",
        "fr": "Région Harar",
        "gu": "હરારી પ્રદેશ",
        "he": "הררי (מדינה)",
        "hi": "हरारी प्रदेश",
        "hu": "Harar (szövetségi állam)",
        "id": "Region Harari",
        "it": "regione di Harar",
        "ja": "ハラリ州",
        "ka": "ჰარარის რეგიონი",
        "kn": "ಹರಾರಿ ಪ್ರದೇಶ",
        "ko": "하라리 주",
        "lt": "Hararių regionas",
        "mr": "हरारी प्रदेश",
        "ms": "Harari Region",
        "nb": "Harar",
        "nl": "Harari",
        "pl": "Region Ludu Hareri",
        "pt": "Harari",
        "ro": "Statul Oromia",
        "ru": "Харари",
        "si": "හරාරි කලාපය",
        "sr": "Регион Харари",
        "sv": "Harari",
        "sw": "Jimbo la Harar",
        "ta": "ஹாரி பகுதி",
        "te": "హరారి ప్రాంతం",
        "th": "ฮาราริ",
        "tr": "Harari Bölgesi",
        "uk": "Харарі",
        "ur": "ہراری علاقہ",
        "vi": "Harari (vùng)",
        "lv": "Harari kiliks",
        "ceb": "Harari Region",
        "sr_Latn": "Region Harari",
        "zh": "哈勒爾州",
        "ccp": "𑄦𑄢𑄢𑄨",
        "eu": "Harari",
        "no": "Harar",
        "gl": "Rexión de Harari",
        "hy": "Հարարի"
      },
      type: 'regional_state',
    ),
    Subdivision(
      name: 'Oromiya',
      code: 'OR',
      geo: SubdivisionGeoData(
        latitude: 7.546037699999999,
        longitude: 40.6346851,
        maxLatitude: 10.3866009,
        maxLongitude: 42.933914,
        minLatitude: 3.402422,
        minLongitude: 34.13031,
      ),
      translation: {
        "en": "Oromia",
        "am": "ኦሮሚያ ክልል",
        "ar": "أوروميا",
        "bg": "Оромия",
        "bn": "ওরোমিয়া অঞ্চল",
        "ca": "Oròmia",
        "cs": "Oromie",
        "da": "Oromia Region",
        "de": "Oromia",
        "el": "Ορόμια",
        "es": "Oromía",
        "fa": "منطقه اورومیا",
        "fi": "Oromia",
        "fr": "Oromia",
        "gu": "ઓરોમિયા પ્રદેશ",
        "he": "אורומיה",
        "hi": "ओरोमिआ प्रदेश",
        "hr": "Oromia",
        "hu": "Oromia",
        "id": "Region Oromia",
        "it": "Oromia",
        "ja": "オロミア州",
        "ka": "ორომიის რეგიონი",
        "kn": "ಒರೊಮಿಯ ಪ್ರದೇಶ",
        "ko": "오로미아 주",
        "lt": "Oromijos regionas",
        "mr": "ओरोमिया प्रदेश",
        "ms": "Oromia Region",
        "nb": "Oromia",
        "nl": "Oromiya",
        "pl": "Oromia",
        "pt": "Oromia",
        "ru": "Оромия",
        "si": "ඔරෝමියා කලාපය",
        "sr": "Оромија",
        "sv": "Oromia",
        "sw": "Jimbo la Oromia",
        "ta": "ஒரோமியா பகுதி",
        "te": "ఓరోమియా ప్రాంతం",
        "th": "จังหวัดซาน คริสโตบาล",
        "tr": "Oromia Bölgesi",
        "uk": "Оромія",
        "ur": "اورومیا علاقہ",
        "vi": "Oromia",
        "lv": "Oromijas kiliks",
        "ceb": "Oromiya Region",
        "sr_Latn": "Oromija",
        "zh": "奧羅米亞州",
        "jv": "Region Oromia",
        "ccp": "𑄃𑄧𑄢𑄮𑄟𑄨𑄠",
        "eu": "Oromia",
        "be": "Аромія",
        "no": "Oromia",
        "gl": "Rexión de Oromia",
        "hy": "Օրոմիա"
      },
      type: 'regional_state',
    ),
    Subdivision(
      name: 'YeDebub Biheroch Bihereseboch na Hizboch',
      code: 'SN',
      geo: SubdivisionGeoData(
        latitude: 6.5156911,
        longitude: 36.954107,
        maxLatitude: 8.455644999999999,
        maxLongitude: 39.143376,
        minLatitude: 4.440267,
        minLongitude: 34.187561,
      ),
      translation: {
        "en": "Southern Nations, Nationalities, and Peoples",
        "am": "ደቡብ ብሔሮች ብሔረሰቦችና ሕዝቦች ክልል",
        "ar": "الأمم الجنوبية",
        "bg": "Регион на южните нации",
        "bn": "সাউদার্ন নেশন ন্যাশনালিটিস অ্যান্ড পিপলস অঞ্চল",
        "ca": "Pobles del Sud",
        "cs": "Stát jižních národů, národností a lidu",
        "da": "Southern Nations, Nationalities, and Peoples’ Region",
        "de": "Region der südlichen Nationen, Nationalitäten und Völker",
        "el": "Περιφέρεια των λαών του νότου",
        "es": "Naciones, Nacionalidades y Pueblos del Sur",
        "et": "Lõunarahvuste, rahvusrühmade ja rahvaste osariik",
        "fa": "منطقه ملل جنوبی، ملیت‌ها و مردم",
        "fi": "Southern Nations",
        "fr": "Région des nations, nationalités et peuples du Sud",
        "gu": "દક્ષિણ નેશન્સ, નેશ્નલીટીસ, એન્ડ પીપલ્સ પ્રદેશ",
        "he": "מדינת האומות, הלאומים ועמי הדרום",
        "hi": "दक्षिणी राष्ट्र, राष्ट्रीयताएँ और जन क्षेत्र",
        "hr": "Regija Južnih naroda, narodnosti i etničkih grupa",
        "hu": "Déli nemzetek, nemzetiségek és népek",
        "id": "Region Southern Nations, Nationalities, and People’s",
        "it": "regione delle Nazioni, Nazionalità e Popoli del Sud",
        "ja": "南部諸民族州",
        "ka": "სამხრეთის ერების, ეროვნებების და ხალხების რეგიონი",
        "kn": "ದಕ್ಷಿಣ ರಾಷ್ಟ್ರಗಳು, ರಾಷ್ಟ್ರೀಯತೆಗಳು, ಮತ್ತು ಜನಗಳ ಪ್ರದೇಶ",
        "ko": "남부 국가 민족 주",
        "lt": "Pietinių Tautų, Tautybių ir Žmonių regionas",
        "mr": "दक्षिणी राष्ट्र, राष्ट्रियता आणि पीपल्स प्रदेश",
        "ms": "Southern Nations, Nationalities, and Peoples’ Region",
        "nb": "Region for sørlige nasjoner, nasjonaliteter og folk",
        "nl": "Yedebub Biheroch Bihereseboch na Hizboch",
        "pl": "Region Narodów, Narodowości i Ludów Południa",
        "pt": "Região das Nações, Nacionalidades e Povos do Sul",
        "ro": "Statul Popoarele, Naționalitățile și Națiunile din Sud",
        "ru": "Регион Народов и народностей юга",
        "si": "දකුණු ජනතාවගේ සහ ජාතීන්ගේ කලාපය",
        "sr": "Регион јужних нација",
        "sv": "Ye Debub Biheroch Bihereseboch na Hizboch",
        "sw": "Jimbo la Mataifa ya Kusini",
        "ta": "தெற்கு நஷன்ஸ், நஷனலிடிஸ், அண்ட் பீப்பிள்ஸ்‘ பகுதி",
        "te": "దక్షిణ దేశాలు, జాతీయతలు, మరియు ప్రజల ప్రాంతం",
        "th": "เซาร์เทิน เนชั่น, เนชั่นเนลลิตี้, แอน พีเพิ้ลรีเจี้ยน",
        "tr": "Güney Ulusları ve Halkları Bölgesi",
        "uk": "Регіон Народів і народностей півдня",
        "ur": "جنوبی اقوام، قومیتیں، اور عوامی علاقہ",
        "vi": "Vùng Các dân tộc Phương Nam",
        "lv": "Dienvidu Nāciju, Nacionalitāšu un Tautību reģions",
        "ceb": "Southern Nations",
        "sr_Latn": "Region južnih nacija",
        "zh": "南方各族州",
        "ccp":
            "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄎𑄖𑄴, 𑄎𑄖𑄨𑄠𑄧𑄖 𑄃𑄳𑄃 𑄎𑄧𑄚𑄧𑄉𑄧𑄚𑄴",
        "eu": "Hegoaldeko Nazioen, Nazionalitateen eta Herrien Eskualdea",
        "no": "Region for sørlige nasjoner, nasjonaliteter og folk",
        "gl": "Rexión das Nacións, Nacionalidades e Pobos do Sur",
        "so": "Southern Nations, Nationalities, and Peoples’ Region"
      },
      type: 'regional_state',
    ),
    Subdivision(
      name: 'Sumale',
      code: 'SO',
      geo: SubdivisionGeoData(
        latitude: 6.6612293,
        longitude: 43.7908453,
        maxLatitude: 11.088964,
        maxLongitude: 47.9861791,
        minLatitude: 3.938105999999999,
        minLongitude: 40.6923869,
      ),
      translation: {
        "en": "Somali",
        "am": "ሶማሌ ክልል",
        "ar": "المنطقة الصومالية",
        "bg": "Сомали",
        "bn": "সোমালি অঞ্চল",
        "ca": "Regió Somali",
        "cs": "Somálsko",
        "da": "Somali Region",
        "de": "Somali",
        "el": "Σομαλία",
        "es": "Región Somali",
        "et": "Somaalia osariik",
        "fa": "استان سومالی",
        "fi": "Somali",
        "fr": "Région Somali",
        "gu": "સોમાલી પ્રદેશ",
        "he": "סומלי",
        "hi": "सोमाली प्रदेश",
        "hr": "Somali",
        "hu": "Szomália",
        "id": "Region Somali",
        "it": "regione dei Somali",
        "ja": "ソマリ州",
        "ka": "სომალის რეგიონი",
        "kn": "ಸೊಮಾಲಿ ಪ್ರದೇಶ",
        "ko": "소말리 주",
        "lt": "Somalių regionas",
        "mr": "सोमाली प्रदेश",
        "ms": "Somali Region",
        "nb": "Somali",
        "nl": "Somali",
        "pl": "Somali",
        "pt": "Região Somali",
        "ro": "Statul Somali",
        "ru": "Сомали",
        "si": "ඔටෝනොමා ඩෙල් අට්ලාන්ටිකෝ නොර්ටේ කලාපය",
        "sr": "Регион Сомали",
        "sv": "Somali",
        "sw": "Jimbo la Somali",
        "ta": "சோமாலி பகுதி",
        "te": "సోమాలి ప్రాంతం",
        "th": "โซมาเลีย",
        "tr": "Somali Bölgesi",
        "uk": "Сомалі",
        "ur": "صومالی علاقہ",
        "vi": "Vùng Somali",
        "lv": "Somāli kiliks",
        "ceb": "Somali Region",
        "sr_Latn": "Region Somali",
        "zh": "索馬里州",
        "ccp": "𑄥𑄧𑄟𑄣𑄨",
        "so": "Soomaali Galbeed",
        "no": "Somali",
        "gl": "Rexión de Somali"
      },
      type: 'regional_state',
    ),
    Subdivision(
      name: 'Tigray',
      code: 'TI',
      geo: SubdivisionGeoData(
        latitude: 14.0323336,
        longitude: 38.3165725,
        maxLatitude: 14.89155,
        maxLongitude: 39.989845,
        minLatitude: 12.246681,
        minLongitude: 36.45191190000001,
      ),
      translation: {
        "en": "Tigray",
        "af": "Tigray-streek",
        "am": "ትግራይ ክልል",
        "ar": "تيغراي",
        "bg": "Тиграй",
        "bn": "তিগ্রে অঞ্চল",
        "ca": "Regió Tigré",
        "cs": "Tigraj",
        "da": "Tigray Region",
        "de": "Tigray",
        "el": "Τιγκράι",
        "es": "Tigray",
        "eu": "Tigray",
        "fa": "استان تیگرای",
        "fi": "Tigré",
        "fr": "Tigray",
        "gu": "ટાયગ્રે પ્રદેશ",
        "he": "תיגראי",
        "hi": "तिग्राय प्रदेश",
        "hr": "Tigraj",
        "hu": "Tigré",
        "id": "Region Tigray",
        "it": "regione dei Tigrè",
        "ja": "ティグレ州",
        "ka": "ტიგრაის რეგიონი",
        "kn": "ಟಿಗ್ರೆ ಪ್ರದೇಶ",
        "ko": "티그레 주",
        "lt": "Tigrajų regionas",
        "mr": "टायग्रे प्रदेश",
        "ms": "Tigray Region",
        "nb": "Tigray",
        "nl": "Tigray",
        "pl": "Tigraj",
        "pt": "Região Tigré",
        "ro": "Statul Tigray",
        "ru": "Тыграй",
        "si": "ටිග්රේ කලාපය",
        "sr": "Регион Тиграј",
        "sv": "Tigray",
        "sw": "Jimbo la Tigray",
        "ta": "டிக்ராய் பகுதி",
        "te": "టిగ్రే ప్రాంతం",
        "th": "ไรเกร รีเจี้ยน",
        "tr": "Tigray Bölgesi",
        "uk": "Тиграй",
        "ur": "تیگراے علاقہ",
        "vi": "Tigray (vùng)",
        "lv": "Tigrajas kiliks",
        "sr_Latn": "Region Tigraj",
        "zh": "提格里州",
        "ccp": "𑄑𑄭𑄉𑄳𑄢𑄬",
        "no": "Tigray",
        "be": "Тыграй",
        "gl": "Rexión de Tigray",
        "hy": "Տիգրայ",
        "ky": "Тыграй",
        "ne": "टिग्रे क्षेत्र"
      },
      type: 'regional_state',
    )
  ],
);
