import '../country.dart';

const countryFIN = Country(
  alpha2: 'FI',
  alpha3: 'FIN',
  continent: Continent.europe,
  countryCode: '358',
  currencyCode: 'EUR',
  gec: 'FI',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 61.92410999999999,
      longitude: 25.7481511,
    ),
    maxCoordinate: Coordinate(
      latitude: 70.0922932,
      longitude: 31.5870999,
    ),
    minCoordinate: Coordinate(
      latitude: 59.693623,
      longitude: 20.4565002,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 70.0922932,
        longitude: 31.5870999,
      ),
      southwest: Coordinate(
        latitude: 59.693623,
        longitude: 20.4565002,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'FIN',
  isoLongName: 'The Republic of Finland',
  isoShortName: 'Finland',
  languagesOfficial: ['fi', 'sv'],
  languagesSpoken: ['fi', 'sv'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Finnish',
  number: '246',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'FI',
  unofficialNames: ['Finland', 'Finnland', 'Finlande', 'Finlandia', 'フィンランド'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 24.0,
    reduced: [10.0, 14.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Finland",
    "af": "Finland",
    "ak": "Finland",
    "am": "ፑንሒን፥",
    "an": "Finland",
    "ar": "فنلندا",
    "as": "ফিনলেণ্ড",
    "ay": "Finland",
    "az": "Finlandiya",
    "ba": "Finland",
    "be": "Фінляндыя",
    "bg": "Финландия",
    "bi": "Finland",
    "bn": "ফিনল্যান্ড",
    "bn_IN": "ফিনল্যান্ড",
    "br": "Finland",
    "bs": "Finska",
    "ca": "Finlàndia",
    "ce": "Финлянди",
    "ch": "Finlandia",
    "cs": "Finsko",
    "cv": "Финлянди",
    "cy": "Y Ffindir",
    "da": "Finland",
    "de": "Finnland",
    "dv": "ފިންލޭންޑު",
    "dz": "ཕིན་ལེནཌི།",
    "ee": "Finland",
    "el": "Φινλανδία",
    "en": "Finland",
    "eo": "Finnlando",
    "es": "Finlandia",
    "et": "Soome",
    "eu": "Finlandia",
    "fa": "فنلاند",
    "ff": "Finland",
    "fi": "Suomi",
    "fo": "Finnland",
    "fr": "Finlande",
    "fy": "Finlân",
    "ga": "An Fhionlainn",
    "gl": "Finlandia",
    "gn": "Finland",
    "gu": "ફિનલેન્ડ",
    "gv": "Finnlynn",
    "ha": "Finland",
    "he": "פינלנד",
    "hi": "फ़िनलैण्ड",
    "hr": "Finska",
    "ht": "Fenlann",
    "hu": "Finnország",
    "hy": "Ֆինլանդիա",
    "ia": "Finlandia",
    "id": "Finlandia",
    "io": "Finlando",
    "is": "Finnland",
    "it": "Finlandia",
    "iu": "ᐃᓐᓚᓐᑦ",
    "ja": "フィンランド",
    "ka": "ფინეთი",
    "ki": "Finland",
    "kk": "Финляндия",
    "kl": "Finland",
    "km": "ហ្វាំងឡង់",
    "kn": "ಫಿನ್ಲಂಡ್",
    "ko": "핀란드",
    "ku": "Fînlandiya",
    "kv": "Суоми Му",
    "kw": "Pow Finn",
    "ky": "Финляндия",
    "lo": "ປະເທດແຟງລັງ",
    "lt": "Suomija",
    "lv": "Somija",
    "mi": "Hinerangi",
    "mk": "Финска",
    "ml": "ഫിന്‍ലന്‍ഡ്",
    "mn": "Финнлянд",
    "mr": "फिनलॅंड",
    "ms": "Finland",
    "mt": "Finlandja",
    "my": "ဖင်လန်နိုင်ငံ",
    "na": "Pinrand",
    "nb": "Finland",
    "ne": "फिन्ल्यान्ड",
    "nl": "Finland",
    "nn": "Finland",
    "nv": "Nahoditsʼǫʼłání Dineʼé Bikéyah",
    "oc": "Finlàndia",
    "or": "ଫିନଲ୍ଯାଣ୍ଡ",
    "pa": "ਫ਼ਿਨਲੈਂਡ",
    "pi": "फिन्लैंड",
    "pl": "Finlandia",
    "ps": "فنلینډ",
    "pt": "Finlândia",
    "pt_BR": "Finlândia",
    "ro": "Finlanda",
    "ru": "Финляндия",
    "rw": "Finilande",
    "sc": "Finlàndia",
    "sd": "فن لينڊ",
    "si": "ෆින්ලන්තය",
    "sk": "Fínsko",
    "sl": "Finska",
    "so": "Fiinlaand",
    "sq": "Finlandë",
    "sr": "Финска",
    "sv": "Finland",
    "sw": "Finland",
    "ta": "பின்லாந்து",
    "te": "ఫిన్‌లాండ్",
    "tg": "Финляндия",
    "th": "ฟินแลนด์",
    "ti": "ፊንላንድ",
    "tk": "Finlýandiýa",
    "tl": "Finland",
    "tr": "Finlandiya",
    "tt": "Финланд (Суоми)",
    "ug": "فىنلاندىيە",
    "uk": "Фінляндія",
    "ur": "فن لینڈ",
    "uz": "Finlandiya",
    "ve": "Finland",
    "vi": "Phần Lan",
    "wa": "Finlande",
    "wo": "Finlaand",
    "xh": "Finland",
    "yo": "Fínlándì",
    "zh_CN": "芬兰",
    "zh_HK": "芬蘭",
    "zh_TW": "芬蘭",
    "zu": "IFinlandi"
  },
  subdivision: [
    Subdivision(
      name: 'Ahvenanmaan maakunta',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 60.177002,
        longitude: 19.915002,
        maxLatitude: 60.6547739,
        maxLongitude: 21.1111317,
        minLatitude: 59.9686438,
        minLongitude: 19.4613939,
      ),
      translation: {
        "en": "Åland Islands",
        "ccp": "𑄃𑄣𑄳𑄠𑄚𑄳𑄓𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄥𑄴",
        "ja": "オーランド諸島"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Etelä-Karjala',
      code: '02',
      geo: null,
      translation: {
        "ar": "كاريليا الجنوبية",
        "bn": "দক্ষিন কারেলিয়া",
        "ca": "Carèlia Meridional",
        "cs": "Jižní Karélie",
        "da": "Södra Karelen",
        "de": "Südkarelien",
        "el": "Νότια Καρέλια",
        "en": "South Karelia",
        "es": "Karelia del Sur",
        "et": "Lõuna-Karjala",
        "eu": "Hego Karelia",
        "fa": "کارلیای جنوبی",
        "fi": "Etelä-Karjalan maakunta",
        "fr": "Carélie du Sud",
        "gl": "Carelia do Sur",
        "gu": "સાઉથ કારેલિયા",
        "he": "דרום קרליה",
        "hi": "दक्षिण केरलिया",
        "hy": "Հարավային Կարելիա",
        "id": "Karelia Selatan",
        "it": "Carelia meridionale",
        "ja": "南カルヤラ県",
        "ka": "სამხრეთი კარელია",
        "kn": "ದಕ್ಷಿಣ ಕರೇಲಿಯಾ",
        "ko": "남카리알라 지역",
        "lt": "Pietų Karelija",
        "mr": "दक्षिण केरेलिया",
        "ms": "Karelia Selatan",
        "nb": "Södra Karelen",
        "nl": "Etelä-Karjala",
        "pl": "Karelia Południowa",
        "pt": "Carélia do Sul",
        "ro": "Carelia de Sud",
        "ru": "Южная Карелия",
        "si": "දකුණු කරෙලියා",
        "sk": "Etelä-Karjala",
        "sr": "Јужна Карелија",
        "sv": "Södra Karelen",
        "ta": "தெற்கு கரேலியா",
        "te": "దక్షిణ కరేలియా",
        "th": "คาเรเลีย",
        "tr": "Güney Karelya",
        "uk": "Південна Карелія",
        "ur": "جنوبی کاریلیا",
        "vi": "Nam Karelia",
        "zh": "南卡累利阿區",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄇𑄢𑄬𑄣𑄨𑄠",
        "ceb": "Etelä-Karjala",
        "ga": "An Chairéil Theas",
        "lv": "Dienvidkarēlija",
        "no": "Södra Karelen",
        "sq": "Karelia Jugore",
        "sr_Latn": "Južna Karelija",
        "az": "Cənubi Kareliya",
        "bs": "Južna Karelija"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Etelä-Pohjanmaa',
      code: '03',
      geo: null,
      translation: {
        "ar": "بوهيانما الجنوبية",
        "be": "Паўднёвая Астработнія",
        "bn": "দক্ষিণ ওস্ট্রোবোথনিয়া",
        "ca": "Ostrobòtnia del Sud",
        "cs": "Jižní Pohjanmaa",
        "da": "Södra Österbotten",
        "de": "Südösterbotten",
        "el": "Σάουθερν Οστρομπόρθνια",
        "en": "Southern Ostrobothnia",
        "es": "Ostrobotnia del Sur",
        "et": "Lõuna-Pohjanmaa",
        "eu": "Hego Ostrobotnia",
        "fa": "اوستروبوتنیای جنوبی",
        "fi": "Etelä-Pohjanmaan maakunta",
        "fr": "Ostrobotnie du Sud",
        "gl": "Ostrobotnia do Sur",
        "gu": "સધર્ન ઓસ્ટ્રોબોથનિયા",
        "hi": "दक्षिणी ऑस्ट्रोबोथनिया",
        "id": "Ostrobothnia Selatan",
        "it": "Ostrobotnia meridionale",
        "ja": "南ポフヤンマー県",
        "ka": "სამხრეთი ოსტრობოტნია",
        "kn": "ದಕ್ಷಿಣ ಓಸ್ಟ್ರೊಬೋಥ್ನಿಯಾ",
        "ko": "남포흐얀마 지역",
        "lt": "Pietų Pohjanma",
        "mr": "साऊथर्न ओस्ट्रोबॉथनिआ",
        "ms": "Southern Ostrobothnia",
        "nb": "Södra Österbotten",
        "nl": "Etelä-Pohjanmaa",
        "pl": "Etelä-Pohjanmaa",
        "pt": "Ostrobótnia do Sul",
        "ro": "Ostrobotnia de Sud",
        "ru": "Южная Остроботния",
        "si": "දකුණු ඔස්ට්රෝබෝත්නියා",
        "sk": "Etelä-Pohjanmaa",
        "sr": "Јужна Остроботнија",
        "sv": "Södra Österbotten",
        "ta": "தெற்கு ஆஸ்ட்ரோபோத்நியா",
        "te": "దక్షిణ ఓస్ట్రోబోతినా",
        "th": "เซาเทิร์น ออสโตรบอธเนีย",
        "tr": "Güney Ostrobothnia",
        "uk": "Південна Погʼянмаа",
        "ur": "جنوبی اوستروبوثنیہ",
        "vi": "Phía Nam Ostrobothnia",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄮𑄝𑄮𑄖𑄴𑄚𑄨𑄠",
        "ceb": "Etelä-Pohjanmaa",
        "hy": "Հարավային Օստրոբոտնիա",
        "lv": "Dienvidpohjanmā",
        "no": "Södra Österbotten",
        "sq": "Ostrobothnia Jugore",
        "sr_Latn": "Južna Ostrobotnija",
        "af": "Suid-Pohjanmaa",
        "az": "Cənubi Ostrobotniya",
        "bs": "Južna Ostrobotnija",
        "ga": "An Ostrabóitne Theas",
        "he": "אוסטרובוטניה הדרומית"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Etelä-Savo',
      code: '04',
      geo: null,
      translation: {
        "ar": "سافو الجنوبية",
        "be": "Паўднёвае Сава",
        "bn": "দক্ষিণ সভোনিয়া",
        "ca": "Savònia del Sud",
        "cs": "Jižní Savo",
        "da": "Södra Savolax",
        "de": "Südsavo",
        "el": "Βόρεια Σαβονία",
        "en": "Southern Savonia",
        "es": "Savonia del Sur",
        "et": "Lõuna-Savo",
        "eu": "Hego Savonia",
        "fa": "ساوونیای جنوبی",
        "fi": "Etelä-Savon maakunta",
        "fr": "Savonie du Sud",
        "gl": "Savonia do Sur",
        "gu": "સધર્ન સેવોનિયા",
        "hi": "दक्षिणी सवोनिया",
        "hy": "Հարավային Սավո",
        "id": "Savonia Selatan",
        "it": "Savo meridionale",
        "ja": "南サヴォ県",
        "ka": "სამხრეთი სავონია",
        "kn": "ದಕ್ಷಿಣ ಸವೊನಿಯಾ",
        "ko": "남사보 지역",
        "lt": "Pietų Savas",
        "mr": "साउदर्न सवोनो",
        "ms": "Savonia Selatan",
        "nb": "Södra Savolax",
        "nl": "Etelä-Savo",
        "pl": "Etelä-Savo",
        "pt": "Savônia do Sul",
        "ro": "Savonia de Sud",
        "ru": "Южное Саво",
        "si": "දකුණු සැවොනියා",
        "sk": "Etelä-Savo",
        "sr": "Јужна Савонија",
        "sv": "Södra Savolax",
        "ta": "சதன் சவோனியா",
        "te": "దక్షిణ సావోనియా",
        "th": "เซาร์เทิร์น ซาโวเนีย",
        "tr": "Güney Savonya",
        "uk": "Південна Савонія",
        "ur": "سدرن ساوونیا",
        "vi": "Phía Nam Savonia",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄥𑄞𑄮𑄚𑄨𑄠",
        "ceb": "Southern Savonia",
        "hu": "Dél-Savo",
        "lv": "Dienvidsavo",
        "no": "Södra Savolax",
        "sq": "Savonia Jugore",
        "sr_Latn": "Južna Savonija",
        "az": "Cənubi Savoniya",
        "bs": "Južna Savonija",
        "ga": "An tSabhóin Theas",
        "he": "סאבו הדרומית"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kainuu',
      code: '05',
      geo: null,
      translation: {
        "ar": "كاينو",
        "be": "Кайнуу",
        "bn": "কাইন্যু",
        "ca": "Kainuu",
        "cs": "Kainuu",
        "da": "Kajanaland",
        "de": "Kainuu",
        "el": "Καϊνού",
        "en": "Kainuu",
        "es": "Kainuu",
        "et": "Kainuu",
        "eu": "Kainuu",
        "fa": "کاینو",
        "fi": "Kainuun maakunta",
        "fr": "Kainuu",
        "gl": "Kainuu",
        "gu": "કૈનુ",
        "he": "קינואו",
        "hi": "केनुउ",
        "hu": "Kainuu",
        "hy": "Կաինուու",
        "id": "Kainuu",
        "it": "Kainuu",
        "ja": "カイヌー県",
        "ka": "კაინუუ",
        "kn": "ಕೈನು",
        "ko": "카이누 지역",
        "lt": "Kainū",
        "mr": "काइनी",
        "ms": "Kainuu",
        "nb": "Kajanaland",
        "nl": "Kainuu",
        "pl": "Kainuu",
        "pt": "Kainuu",
        "ro": "Kainuu",
        "ru": "Кайнуу",
        "si": "කයිනූ",
        "sk": "Kainuu",
        "sr": "Кајину",
        "sv": "Kajanaland",
        "ta": "கைனுக்கு",
        "te": "కైనూ",
        "th": "ไคนูน์",
        "tr": "Kainuu",
        "uk": "Кайнуу",
        "ur": "کاینو",
        "vi": "Kainuu",
        "ccp": "𑄇𑄭𑄚𑄪",
        "ceb": "Kainuu",
        "ga": "Kainuu",
        "lv": "Kainū",
        "mk": "Каину",
        "no": "Kajanaland",
        "sq": "Kainuu",
        "sr_Latn": "Kajinu",
        "az": "Kaynuu",
        "bs": "Kainuu"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kanta-Häme',
      code: '06',
      geo: null,
      translation: {
        "ar": "كانتا هامي",
        "bn": "তাস্তিয়া প্রপার",
        "ca": "Tavastia Pròpia",
        "cs": "Kanta-Häme",
        "da": "Egentliga Tavastland",
        "de": "Kanta-Häme",
        "el": "Ταβάστια Πρόπερ",
        "en": "Tavastia Proper",
        "es": "Tavastia Propia",
        "et": "Kanta-Häme",
        "eu": "Jatorrizko Tavastia",
        "fa": "تاواستیای اصلی",
        "fi": "Kanta-Hämeen maakunta",
        "fr": "Kanta-Häme",
        "gl": "Tavastia Propia",
        "gu": "તવાસ્તિયા પ્રોપર",
        "hi": "तवास्टिया प्रॉपर",
        "id": "Tavastia Proper",
        "it": "Kanta-Häme",
        "ja": "カンタ＝ハメ県",
        "ka": "კანტა-ჰიამე",
        "kn": "ತವಾಸ್ಟಿಯಾ ಸರಿಯಾದ",
        "ko": "칸타헤메 지역",
        "lt": "Vidurio Hemė",
        "mr": "तवस्त्रिया प्रॉपर",
        "ms": "Tavastia Proper",
        "nb": "Egentliga Tavastland",
        "nl": "Kanta-Häme",
        "pl": "Kanta-Häme",
        "pt": "Tavastia Própria",
        "ro": "Kanta - Häme",
        "ru": "Канта-Хяме",
        "si": "ටවස්ටියා ප්‍රොපර්",
        "sk": "Kanta-Häme",
        "sr": "Ужа Тавастија",
        "sv": "Egentliga Tavastland",
        "ta": "தவஸ்தியா ப்ரோபெர்",
        "te": "టవాస్టియా ప్రాపర్",
        "th": "ทาวาสเทีย โพรเพอ",
        "tr": "Tavastia Proper",
        "uk": "Канта-Гяме",
        "ur": "تاواستیا پروپر",
        "vi": "Tavastia Proper",
        "ccp": "𑄑𑄞𑄌𑄴𑄑𑄨𑄠 𑄛𑄳𑄢𑄮𑄛𑄢𑄴",
        "ceb": "Häme",
        "lv": "Kantaheme",
        "no": "Egentliga Tavastland",
        "sq": "Tavastia Proper",
        "sr_Latn": "Uža Tavastija",
        "az": "Kanta-Hyame",
        "be": "Канта-Хяме",
        "bs": "Prava Tavastija",
        "ga": "Bun na Tabhastlainne",
        "he": "קאנטה-המה",
        "hy": "Կանտա-Խյամե"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Keski-Pohjanmaa',
      code: '07',
      geo: null,
      translation: {
        "ar": "بوهيانما الوسطى",
        "bn": "সেন্ট্রাল অস্ট্রোবোথনিয়া",
        "ca": "Ostrobòtnia Central",
        "cs": "Střední Pohjanmaa",
        "da": "Mellersta Österbotten",
        "de": "Mittelösterbotten",
        "el": "Κεντρική Οστρομποθνία (Σέντραλ Οστρομποθνία)",
        "en": "Central Ostrobothnia",
        "es": "Ostrobotnia Central",
        "et": "Kesk-Pohjanmaa",
        "eu": "Erdialdeko Ostrobotnia",
        "fa": "اوستروبوتنیای مرکزی",
        "fi": "Keski-Pohjanmaan maakunta",
        "fr": "Ostrobotnie-Centrale",
        "gl": "Ostrobotnia Central",
        "gu": "સેન્ટ્રલ ઑસ્ટ્રોબોથનિઆ",
        "he": "אוסטרובוטניה המרכזית",
        "hi": "मध्य ओस्ट्रोबोथनिया",
        "id": "Kotamadya Central",
        "it": "Ostrobotnia centrale",
        "ja": "中部ポフヤンマー県",
        "ka": "ცენტრალური ოსტრობოტნია",
        "kn": "ಸೆಂಟ್ರಲ್ ಓಸ್ಟ್ರೊಬೋಥ್ನಿಯಾ",
        "ko": "중부 포흐얀마 지역",
        "lt": "Vidurio Pohjanma",
        "mr": "सेंट्रल ओस्ट्रोबॉथनिआ",
        "ms": "Central Ostrobothnia",
        "nb": "Mellersta Österbotten",
        "nl": "Keski-Pohjanmaa",
        "pl": "Keski-Pohjanmaa",
        "pt": "Ostrobótnia Central",
        "ro": "Ostrobotnia Centrală",
        "ru": "Центральная Остроботния",
        "si": "මද්‍යම ඔස්ට්රෝබොත්නියා",
        "sk": "Keski-Pohjanmaa",
        "sr": "Средишња Остроботнија",
        "sv": "Mellersta Österbotten",
        "ta": "சென்ட்ரல் ஒஸ்ட்ரோபோதினிற்",
        "te": "సెంట్రల్్ ఓస్ట్రోబోతినా",
        "th": "เซ็นทรัลออสโตรบอสเนีย",
        "tr": "Orta Ostrobothnia",
        "uk": "Центральна Погʼянмаа",
        "ur": "وسطی اوستروبوثنیہ",
        "vi": "Miền Trung Ostrobothnia",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄮𑄝𑄮𑄖𑄴𑄚𑄨𑄠",
        "ceb": "Keski-Pohjanmaa",
        "hy": "Կենտրոնական Օստրոբոտնիա",
        "lv": "Viduspohjanmā",
        "no": "Mellersta Österbotten",
        "sq": "Ostrobothnia Qendrore",
        "sr_Latn": "Središnja Ostrobotnija",
        "az": "Mərkəzi Ostrobotniya",
        "bs": "Centralna Ostrobotnija",
        "ga": "Lár na hOstrabóitne"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Keski-Suomi',
      code: '08',
      geo: null,
      translation: {
        "ar": "فنلندا الوسطى",
        "bn": "সেন্ট্রাল ফিনল্যান্ড",
        "ca": "Finlàndia Central",
        "cs": "Střední Finsko",
        "da": "Keski-Suomi",
        "de": "Mittelfinnland",
        "el": "Κεντρική Φινλανδία",
        "en": "Central Finland",
        "es": "Finlandia Central",
        "et": "Kesk-Soome",
        "eu": "Erdialdeko Finlandia",
        "fa": "فنلاند مرکزی",
        "fi": "Keski-Suomen maakunta",
        "fr": "Finlande-Centrale",
        "gl": "Finlandia Central",
        "gu": "સેન્ટ્રલ ફિનલેન્ડ",
        "hi": "सेंट्रल फिनलैंड",
        "id": "Finlandia Tengah",
        "it": "Finlandia centrale",
        "ja": "中央スオミ県",
        "ka": "ცენტრალური ფინეთი",
        "kn": "ಸೆಂಟ್ರಲ್ ಫಿನ್ಲ್ಯಾಂಡ್",
        "ko": "중앙수오미 지역",
        "lt": "Vidurio Suomija",
        "mr": "सेंट्रल फिनलंड",
        "ms": "Finland Tengah",
        "nb": "Mellersta Finland",
        "nl": "Keski-Suomi",
        "pl": "Finlandia Środkowa",
        "pt": "Finlândia Central",
        "ro": "Finlanda Centrală",
        "ru": "Центральная Финляндия",
        "si": "මද්‍යම ෆින්ලන්තය",
        "sk": "Keski-Suomi",
        "sr": "Средишња Финска",
        "sv": "Mellersta Finland",
        "ta": "சென்ட்ரல் பின்லாந்து",
        "te": "సెంట్రల్ ఫిన్లాండ్",
        "th": "เซนทรัล ฟินแลนด์",
        "tr": "Orta Finlandiya",
        "uk": "Центральна Фінляндія",
        "ur": "وسطی فن لینڈ",
        "vi": "Miền Trung Phần Lan",
        "be": "Цэнтральная Фінляндыя",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄜𑄨𑄚𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ceb": "Keski-Suomi",
        "hy": "Կենտրոնական Ֆինլանդիա",
        "lv": "Vidussomija",
        "no": "Mellersta Finland",
        "sq": "Finlanda Qendrore",
        "sr_Latn": "Središnja Finska",
        "az": "Mərkəzi Finlandiya",
        "bg": "Централна Финландия",
        "bs": "Centralna Finska",
        "ga": "Lár na Fionlainne",
        "he": "מרכז-פינלנד",
        "is": "Mið-Finnland"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kymenlaakso',
      code: '09',
      geo: null,
      translation: {
        "ar": "كومنلاكسو",
        "bg": "Кйменлаксо",
        "bn": "কায়ামেনলাকসো",
        "ca": "Vall de Kymi",
        "cs": "Kymenlaakso",
        "da": "Kymmenedalen",
        "de": "Kymenlaakso",
        "el": "Κιμενλαάκσο",
        "en": "Kymenlaakso",
        "es": "Kymenlaakso",
        "et": "Kymenlaakso",
        "eu": "Kymenlaakso",
        "fa": "کیمنلاکسو",
        "fi": "Kymenlaakson maakunta",
        "fr": "Vallée de la Kymi",
        "gl": "Kymenlaakso",
        "gu": "કીમેનલાક્સો",
        "hi": "क्यमेंलाक्सो",
        "id": "Kymenlaakso",
        "it": "Kymenlaakso",
        "ja": "キュメンラークソ県",
        "ka": "კიმენლააკსო",
        "kn": "ಕ್ಯುಮೆನ್ಲಾಕೊ",
        "ko": "퀴멘락소 지역",
        "lt": "Kiumenlaksas",
        "mr": "कॅमेंलॅस्को",
        "ms": "Kymenlaakso",
        "nb": "Kymmenedalen",
        "nl": "Kymenlaakso",
        "pl": "Kymenlaakso",
        "pt": "Kymenlaakso",
        "ro": "Kymenlaakso",
        "ru": "Кюменлааксо",
        "si": "කයිමෙන්ලාක්සෝ",
        "sk": "Kymenlaakso",
        "sr": "Кименска Долина",
        "sv": "Kymmenedalen",
        "ta": "க்கியமெனளாக்ஸோ",
        "te": "కైమెన్లాస్కో",
        "th": "ไคเมนลาค์โซ",
        "tr": "Kymenlaakso",
        "uk": "Кюменлааксо",
        "ur": "کومنلاکسو",
        "vi": "Kymenlaakso",
        "be": "Кюменлаакса",
        "ccp": "𑄇𑄭𑄟𑄬𑄚𑄴𑄣𑄇𑄴𑄥𑄮",
        "ceb": "Kymenlaakso",
        "lv": "Kjumenlākso",
        "no": "Kymmenedalen",
        "sq": "Kymenlaakso",
        "sr_Latn": "Kimenska Dolina",
        "az": "Kyumenlaakso",
        "bs": "Kymenlaakso",
        "ga": "Gleann Kymi",
        "he": "קימנלאקסו",
        "hy": "Կյումենլաակսո"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Lappi',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 67.9222304,
        longitude: 26.5046438,
        maxLatitude: 70.092444,
        maxLongitude: 30.016886,
        minLatitude: 65.497126,
        minLongitude: 20.5489762,
      ),
      translation: {
        "ar": "إقليم لابي",
        "be": "Лапландыя",
        "ca": "Província de Lapònia",
        "cs": "Laponsko",
        "da": "Lappi",
        "de": "Lappland",
        "en": "Lapland",
        "es": "Laponia finlandesa",
        "et": "Lapi maakond",
        "eu": "Lappi",
        "fa": "لاپلند (فنلاند)",
        "fi": "Lapin maakunta",
        "fr": "Laponie",
        "gl": "Laponia, Finlandia",
        "hu": "Lappföld",
        "hy": "Լափլանդ",
        "id": "Laplandia, Finlandia",
        "it": "Regione della Lapponia",
        "ja": "ラッピ県",
        "ka": "ლაპლანდია",
        "ko": "라피 지역",
        "lt": "Lapija",
        "lv": "Lapzeme",
        "ms": "Lapland, Finland",
        "nb": "Lappland",
        "nl": "Lapland",
        "pl": "Laponia",
        "pt": "Lapônia",
        "ro": "Laponia",
        "ru": "Лапландия",
        "sk": "Laponsko",
        "sr": "Лапонија",
        "sv": "Lappland",
        "tr": "Lappi",
        "uk": "Лапландія",
        "ur": "لاپلند",
        "vi": "Lapland",
        "af": "Lapland",
        "bg": "Лапландия",
        "ccp": "𑄣𑄛𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ceb": "Lappi (lalawigan)",
        "mk": "Лапонија",
        "no": "Lappland",
        "sq": "Lapland",
        "sr_Latn": "Laponija",
        "az": "Laplandiya (Finlandiya)",
        "bs": "Laponija (Finska)",
        "ga": "Laplainn na Fionlainne",
        "he": "לפלנד",
        "is": "Lappland"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Pirkanmaa',
      code: '11',
      geo: null,
      translation: {
        "ar": "بيركنما",
        "bg": "Пирканма",
        "bn": "সামুতে সোমখন্দ",
        "ca": "Pirkanmaa",
        "cs": "Pirkanmaa",
        "da": "Birkaland",
        "de": "Pirkanmaa",
        "el": "Πιρκάνμαα",
        "en": "Pirkanmaa",
        "es": "Pirkanmaa",
        "et": "Pirkanmaa",
        "eu": "Pirkanmaa",
        "fa": "پیرکانما",
        "fi": "Pirkanmaan maakunta",
        "fr": "Pirkanmaa",
        "gl": "Pirkanmaa",
        "gu": "પિર્કાનમા",
        "hi": "परकनमा",
        "hu": "Pirkanmaa",
        "id": "Pirkanmaa",
        "it": "Pirkanmaa",
        "ja": "ピルカンマー県",
        "ka": "პირკანმაა",
        "kn": "ಪಿರ್ಕಾನ್ಮಾ",
        "ko": "피르칸마 지역",
        "lt": "Pirkanma",
        "mr": "पर्कमामा",
        "ms": "Pirkanmaa",
        "nb": "Birkaland",
        "nl": "Pirkanmaa",
        "pl": "Pirkanmaa",
        "pt": "Pirkanmaa",
        "ro": "Pirkanmaa",
        "ru": "Пирканмаа",
        "si": "පර්කන්මා",
        "sk": "Pirkanmaa",
        "sr": "Пирканска земља",
        "sv": "Birkaland",
        "ta": "பிரகன்மா",
        "te": "పిర్కన్మా",
        "th": "เพอคานมา",
        "tr": "Pirkanmaa",
        "uk": "Пірканмаа",
        "ur": "پیرکانما",
        "vi": "Pirkanmaa",
        "be": "Пірканмаа",
        "ccp": "𑄛𑄨𑄢𑄴𑄇𑄚𑄴𑄟𑄳𑄦",
        "ceb": "Pirkanmaa",
        "ga": "Pirkanmaa",
        "hy": "Պիրկանմաա",
        "lv": "Pirkanmā",
        "no": "Birkaland",
        "sq": "Pirkanmaa",
        "sr_Latn": "Pirkanska zemlja",
        "az": "Pirkanmaa",
        "bs": "Pirkanmaa",
        "he": "פירקאנמה"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Pohjanmaa',
      code: '12',
      geo: null,
      translation: {
        "ar": "بوهيانما",
        "be": "Астработнія",
        "ca": "Regió d’Ostrobòtnia",
        "cs": "Pohjanmaa",
        "da": "Österbotten",
        "de": "Österbotten",
        "en": "Ostrobothnia",
        "es": "Ostrobotnia",
        "et": "Pohjanmaa",
        "eu": "Ostrobotnia eskualdea",
        "fa": "اوستروبوتنیا",
        "fi": "Pohjanmaan maakunta",
        "fr": "Ostrobotnie",
        "gl": "Ostrobotnia",
        "he": "אוסטרובוטניה",
        "it": "Ostrobotnia",
        "ja": "ポフヤンマー県",
        "ka": "ოსტრობოტნია",
        "ko": "포흐얀마 지역",
        "lt": "Pohjanma",
        "nb": "Österbotten",
        "nl": "Österbotten",
        "pl": "Pohjanmaa",
        "pt": "Ostrobótnia",
        "ro": "Ostrobotnia",
        "ru": "Остроботния",
        "sk": "Pohjanmaa",
        "sr": "Остроботнија",
        "sv": "Österbotten",
        "tr": "Ostrobothnia",
        "uk": "Погʼянмаа",
        "ur": "اوستروبوثنیہ",
        "ccp": "𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄮𑄝𑄮𑄖𑄴𑄚𑄨𑄠",
        "ceb": "Pohjanmaa",
        "hu": "Pohjanmaa",
        "no": "Österbotten",
        "sq": "Ostrobothnia",
        "sr_Latn": "Ostrobotnija",
        "az": "Ostrobotniya (vilayət)",
        "bs": "Ostrobotnija (regija)",
        "ga": "An Ostrabóitne"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Pohjois-Karjala',
      code: '13',
      geo: null,
      translation: {
        "ar": "كاريليا الشمالية",
        "bn": "কারেলিয়া",
        "ca": "Carèlia Septentrional",
        "cs": "Severní Karélie",
        "da": "Norra Karelen",
        "de": "Nordkarelien",
        "el": "Νορθ Καρέλια",
        "en": "North Karelia",
        "es": "Carelia del Norte",
        "et": "Põhja-Karjala",
        "eu": "Ipar Karelia",
        "fa": "کارلیای شمالی",
        "fi": "Pohjois-Karjalan maakunta",
        "fr": "Carélie du Nord",
        "gl": "Carelia do Norte",
        "gu": "નોર્થ કેરેલિયા",
        "he": "צפון קרליה",
        "hi": "उत्तरी करेलिया",
        "hu": "Észak-Karjala",
        "hy": "Հյուսիսային Կարելիա",
        "id": "North Karelia",
        "it": "Carelia settentrionale",
        "ja": "北カルヤラ県",
        "ka": "ჩრდილოეთი კარელია",
        "kn": "ಉತ್ತರ ಕರೇಲಿಯಾ",
        "ko": "북카리알라 지역",
        "lt": "Šiaurės Karelija",
        "mr": "नॉर्थ केरेलिया",
        "ms": "North Karelia",
        "nb": "Norra Karelen",
        "nl": "Pohjois-Karjala",
        "pl": "Karelia Północna",
        "pt": "Carélia do Norte",
        "ro": "Carelia de Nord",
        "ru": "Северная Карелия",
        "si": "උතුරු කරෙලියා",
        "sk": "Pohjois-Karjala",
        "sr": "Северна Карелија",
        "sv": "Norra Karelen",
        "ta": "வடக்கு கரேலியா",
        "te": "నార్త్ కరేలియా",
        "th": "นอร์ทแคร์เรีย",
        "tr": "Kuzey Karelya",
        "uk": "Північна Карелія",
        "ur": "شمالی کاریلیا",
        "vi": "Bắc Karelia",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄇𑄬𑄢𑄬𑄣𑄨𑄚",
        "ceb": "Pohjois-Karjala",
        "lv": "Ziemeļkarēlija",
        "mk": "Северна Карелија",
        "no": "Norra Karelen",
        "sq": "Karelia Veriore",
        "sr_Latn": "Severna Karelija",
        "az": "Şimali Kareliya",
        "be": "Паўночная Карэлія",
        "bs": "Sjeverna Karelija",
        "ga": "An Chairéil Thuaidh"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Pohjois-Pohjanmaa',
      code: '14',
      geo: null,
      translation: {
        "ar": "بوهيانما الشمالية",
        "bn": "নর্দান ওস্ট্রোবোথনিয়া",
        "ca": "Ostrobòtnia del Nord",
        "cs": "Severní Pohjanmaa",
        "da": "Norra Österbotten",
        "de": "Nordösterbotten",
        "el": "Βόρεια Οστροβόθνια",
        "en": "Northern Ostrobothnia",
        "es": "Ostrobotnia del Norte",
        "et": "Põhja-Pohjanmaa",
        "eu": "Ipar Ostrobotnia",
        "fa": "اوستروبوتنیای شمالی",
        "fi": "Pohjois-Pohjanmaan maakunta",
        "fr": "Ostrobotnie du Nord",
        "gl": "Ostrobotnia do Norte",
        "gu": "નધર્ન ઓસ્ટ્રોબોથનિયા",
        "he": "אוסטרובוטניה הצפונית",
        "hi": "उत्तरी ओस्ट्रोबोथनिया",
        "hu": "Észak-Pohjanmaa",
        "hy": "Հյուսիսային Օստրոբոտնիա",
        "id": "Ostrobothnia Utara",
        "it": "Ostrobotnia settentrionale",
        "ja": "北ポフヤンマー県",
        "ka": "ჩრდილოეთი ოსტრობოტნია",
        "kn": "ಉತ್ತರ ಓಸ್ಟ್ರೊಬೋಥ್ನಿಯಾ",
        "ko": "북포흐얀마 지역",
        "lt": "Šiaurės Pohjanma",
        "mr": "उत्तर ओस्ट्रोबॉथनिआ",
        "ms": "Ostrobothnia Utara",
        "nb": "Norra Österbotten",
        "nl": "Pohjois-Pohjanmaa",
        "pl": "Pohjois-Pohjanmaa",
        "pt": "Ostrobótnia do Norte",
        "ro": "Ostrobotnia de Nord",
        "ru": "Северная Остроботния",
        "si": "තුරු ඔස්ත්රෝබෝත්නියා",
        "sk": "Pohjois-Pohjanmaa",
        "sr": "Северна Остроботнија",
        "sv": "Norra Österbotten",
        "ta": "வடக்கு ஒஸ்ட்ரோபோதினியா",
        "te": "ఉత్త్తర ఓస్ట్రోబోత్నియా",
        "th": "นอร์ทเทิร์น ออสโทรบอทเนีย",
        "tr": "Kuzey Ostrobothnia",
        "uk": "Північна Погʼянмаа",
        "ur": "شمالی اوستروبوثنیہ",
        "vi": "Phía Bắc Ostrobothnia",
        "be": "Паўночная Астработнія",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄮𑄝𑄮𑄖𑄴𑄚𑄨𑄠",
        "ceb": "Pohjois-Pohjanmaa",
        "lv": "Ziemeļpohjanmā",
        "mk": "Северна Остроботнија",
        "no": "Norra Österbotten",
        "sq": "Ostrobothnia Veriore",
        "sr_Latn": "Severna Ostrobotnija",
        "af": "Noord-Pohjanmaa",
        "az": "Şimali Ostrobotniya",
        "bs": "Sjeverna Ostrobotnija",
        "ga": "An Ostrabóitne Thuaidh",
        "is": "Norður-Austurbotn"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Pohjois-Savo',
      code: '15',
      geo: null,
      translation: {
        "ar": "سافو الشمالية",
        "be": "Паўночнае Сава",
        "bn": "নর্দান স্যাভোনিয়া",
        "ca": "Savònia del Nord",
        "cs": "Severní Savo",
        "da": "Norra Savolax",
        "de": "Nordsavo",
        "el": "Βόρεια Σαβονία²",
        "en": "Northern Savonia",
        "es": "Savonia del Norte",
        "et": "Põhja-Savo",
        "eu": "Ipar Savonia",
        "fa": "ساوونیای شمالی",
        "fi": "Pohjois-Savon maakunta",
        "fr": "Savonie du Nord",
        "gl": "Savonia do Norte",
        "gu": "નોર્ધન સાવોનિયા",
        "he": "סאבו הצפונית",
        "hi": "उत्तरी सवोनिया",
        "hu": "Észak-Savo",
        "hy": "Հյուսիսային Սավո",
        "id": "Savonia Utara",
        "it": "Savo settentrionale",
        "ja": "北サヴォ県",
        "ka": "ჩრდილოეთი სავონია",
        "kn": "ಉತ್ತರ ಸವೊನಿಯಾ",
        "ko": "북사보 지역",
        "lt": "Šiaurės Savas",
        "mr": "नॉर्दर्न सवोनो",
        "ms": "Northern Savonia",
        "nb": "Norra Savolax",
        "nl": "Pohjois-Savo",
        "pl": "Pohjois-Savo",
        "pt": "Savônia do Norte",
        "ro": "Savonia de Nord",
        "ru": "Северное Саво",
        "si": "උතුරු සවොනියා",
        "sk": "Pohjois-Savo",
        "sr": "Северна Савонија",
        "sv": "Norra Savolax",
        "ta": "வடக்கு சவோனியா",
        "te": "ఉత్త్తర సవోనియా",
        "th": "นอร์เทิร์นซาโวเนีย",
        "tr": "Kuzey Savonya",
        "uk": "Північна Савонія",
        "ur": "شمالی ساوونیا",
        "vi": "Phía Bắc Savonia",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄥𑄧𑄞𑄮𑄚𑄨𑄠",
        "ceb": "Pohjois-Savo",
        "lv": "Ziemeļsavo",
        "mk": "Северна Савонија",
        "no": "Norra Savolax",
        "sq": "Savonia Veriore",
        "sr_Latn": "Severna Savonija",
        "az": "Şimali Savoniya",
        "bs": "Sjeverna Savonija",
        "ga": "An tSabhóin Thuaidh"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Päijät-Häme',
      code: '16',
      geo: null,
      translation: {
        "ar": "بايات هامي",
        "be": "Пяят-Хямэ",
        "bn": "পাইজান তাভাস্তিয়া",
        "ca": "Päijät-Häme",
        "cs": "Päijät-Häme",
        "da": "Päijänne-Tavastland",
        "de": "Päijät-Häme",
        "el": "Παϊτζάνε Ταβάστια",
        "en": "Päijänne Tavastia",
        "es": "Päijänne Tavastia",
        "et": "Päijät-Häme",
        "eu": "Päijänne Tavastia",
        "fa": "پی‌ینه تاواستیا",
        "fi": "Päijät-Hämeen maakunta",
        "fr": "Päijät-Häme",
        "gl": "Päijänne Tavastia",
        "gu": "પેજને તાવસ્તિયા",
        "hi": "पेयेन तवास्तिया",
        "id": "Päijänne Tavastia",
        "it": "Päijät-Häme",
        "ja": "パイヤト＝ハメ県",
        "ka": "პიაიატ-ჰიამე",
        "kn": "ಪೈಜೇನ್ ಟಿವಸ್ಟಿಯಾ",
        "ko": "페이예트헤메 지역",
        "lt": "Peijenės Hemė",
        "mr": "पेजनन तावास्तिया",
        "ms": "Paijanne Tavastia",
        "nb": "Päijänne-Tavastland",
        "nl": "Päijät-Häme",
        "pl": "Päijät-Häme",
        "pt": "Päijänne Tavastia",
        "ro": "Päijänne Tavastia",
        "ru": "Пяйят-Хяме",
        "si": "පයිජන්නේ ටවස්ටියා",
        "sk": "Päijät-Häme",
        "sr": "Пејенска Тавастија",
        "sv": "Päijänne-Tavastland",
        "ta": "பைஜன்னே டவசதியா",
        "te": "పాయిజాన్ టావాస్టియా",
        "th": "ไปจานนี ทาวาสเทีย",
        "tr": "Päijänne Tavastia",
        "uk": "Пяйят-Гяме",
        "ur": "پائینے تاواستیا",
        "vi": "Päijänne Tavastia",
        "ccp": "𑄛𑄭𑄎𑄚𑄬 𑄑𑄞𑄌𑄴𑄑𑄨𑄠",
        "ceb": "Päijänne-Tavastland",
        "ga": "Päijät-Häme",
        "hy": "Պյայատ-Հյամե",
        "lv": "Peijetheme",
        "no": "Päijänne-Tavastland",
        "sq": "Päijänne Tavastia",
        "sr_Latn": "Pejenska Tavastija",
        "az": "Pyayat-Hame",
        "bs": "Päijänne Tavastija"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Satakunta',
      code: '17',
      geo: null,
      translation: {
        "ar": "ستاكونتا",
        "bg": "Сатакунта",
        "bn": "সাটাকুন্টা",
        "ca": "Satakunta",
        "cs": "Satakunta",
        "da": "Satakunda",
        "de": "Satakunta",
        "el": "Σατακούντα",
        "en": "Satakunta",
        "es": "Satakunta",
        "et": "Satakunta",
        "eu": "Satakunta",
        "fa": "ساتاکونتا",
        "fi": "Satakunnan maakunta",
        "fr": "Satakunta",
        "gl": "Satakunta",
        "gu": "સતકુંતા",
        "hi": "सताकुंता",
        "hu": "Satakunta tartomány",
        "id": "Satakunta",
        "it": "Satakunta",
        "ja": "サタクンタ県",
        "ka": "სატაკუნტა",
        "kn": "ಸತಕುಂತ",
        "ko": "사타쿤타 지역",
        "lt": "Satakunta",
        "mr": "सातकुंडा",
        "ms": "Satakunta",
        "nb": "Satakunta",
        "nl": "Satakunta",
        "pl": "Satakunta",
        "pt": "Satakunta",
        "ro": "Satakunta",
        "ru": "Сатакунта",
        "si": "සටකුන්ටා",
        "sk": "Satakunta",
        "sr": "Сатакунта",
        "sv": "Satakunta",
        "ta": "சாட்டைக்குண்டா",
        "te": "సాటుకుంట",
        "th": "ซาตาคุนคา",
        "tr": "Satakunta",
        "uk": "Сатакунта",
        "ur": "ساتاکونتا",
        "vi": "Satakunta",
        "az": "Satakunta",
        "be": "Сатакунта",
        "bs": "Satakunta",
        "ccp": "𑄥𑄑𑄇𑄪𑄚𑄴𑄑",
        "ceb": "Satakunta",
        "ga": "Satakunta",
        "hy": "Սատակունա",
        "lv": "Satakunta",
        "no": "Satakunta",
        "sq": "Satakunta",
        "sr_Latn": "Satakunta",
        "af": "Satakunta",
        "he": "סאטקונטה",
        "is": "Satakunta"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Uusimaa',
      code: '18',
      geo: null,
      translation: {
        "af": "Uusimaa",
        "ar": "أوسيما",
        "be": "Усіма",
        "bg": "Уусимаа",
        "bn": "উসিম্যা",
        "ca": "Uusimaa",
        "cs": "Uusimaa",
        "da": "Nyland",
        "de": "Uusimaa",
        "el": "Ουουσίμαα",
        "en": "Uusimaa",
        "es": "Uusimaa",
        "et": "Uusimaa",
        "eu": "Nilandia",
        "fa": "اوسیما",
        "fi": "Uudenmaan maakunta",
        "fr": "Uusimaa",
        "gl": "Uusimaa",
        "gu": "ઉસિમા",
        "he": "אוסימה",
        "hi": "उशिमा",
        "hu": "Nyland tartomány",
        "id": "Uusimaa",
        "it": "Uusimaa",
        "ja": "ウーシマー県",
        "ka": "უუსიმაა",
        "kn": "ಯುಸಿಮಾಮಾ",
        "ko": "우시마 지역",
        "lt": "Ūsima",
        "mr": "उशिमा",
        "ms": "Uusimaa",
        "nb": "Nyland",
        "nl": "Uusimaa",
        "pl": "Uusimaa",
        "pt": "Uusimaa",
        "ro": "Uusimaa",
        "ru": "Уусимаа",
        "si": "ඌසිමා",
        "sk": "Uusimaa",
        "sr": "Нова Земља",
        "sv": "Nyland",
        "ta": "யூசிமா",
        "te": "యూసిమా",
        "th": "ยูยูสิม่า",
        "tr": "Uusimaa",
        "uk": "Уусімаа",
        "ur": "وسیما",
        "vi": "Uusimaa",
        "ccp": "𑄅𑄫𑄪𑄥𑄨𑄟𑄳𑄦",
        "ceb": "Uusimaa",
        "ga": "An Nualainn",
        "hy": "Ուուսիմաա",
        "lv": "Ūsimā",
        "mk": "Усима",
        "no": "Nyland",
        "sq": "Uusimaa",
        "sr_Latn": "Nova Zemlja",
        "az": "Uusimaa",
        "bs": "Uusimaa",
        "cy": "Uusimaa",
        "hr": "Uusimaa",
        "is": "Uusimaa",
        "sl": "Uusimaa"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Varsinais-Suomi',
      code: '19',
      geo: null,
      translation: {
        "ar": "فارسينايس سوومي",
        "be": "Паўднёва-Заходняя Фінляндыя",
        "bn": "ফিনল্যান্ড প্রপার",
        "ca": "Finlàndia Pròpia",
        "cs": "Vlastní Finsko",
        "da": "Egentliga Finland",
        "de": "Varsinais-Suomi",
        "el": "Νοτιοδυτική Φινλανδία",
        "en": "Southwest Finland",
        "es": "Finlandia Propia",
        "et": "Päris-Soome",
        "eu": "Jatorrizko Finlandia",
        "fa": "فنلاند اصلی",
        "fi": "Varsinais-Suomen maakunta",
        "fr": "Finlande du Sud-Ouest",
        "gl": "Finlandia Propia",
        "gu": "ફિનલેન્ડ પ્રોપર",
        "hi": "फ़िनलैंड प्रॉपर",
        "id": "Finland Proper",
        "it": "Varsinais-Suomi",
        "ja": "南西スオミ県",
        "ka": "ვარსინაის-სუომი",
        "kn": "ಫಿನ್ಲ್ಯಾಂಡ್ ಸರಿಯಾದ",
        "ko": "남서수오미 지역",
        "lt": "Pietvakarių Suomija",
        "mr": "फिनलंड प्रॉपर",
        "ms": "Finland Proper",
        "nb": "Egentliga Finland",
        "nl": "Varsinais-Suomi",
        "pl": "Varsinais-Suomi",
        "pt": "Finlândia Própria",
        "ro": "Finlanda Propriu-Zisă",
        "ru": "Варсинайс-Суоми",
        "si": "ෆින්ලන්ත ප්‍රොපර්",
        "sk": "Varsinais-Suomi",
        "sr": "Ужа Финска",
        "sv": "Egentliga Finland",
        "ta": "பின்லாந்து ப்ரொபேர்",
        "te": "ఫిన్లాండ్ ప్రాపర్",
        "th": "จังหวัดพะเยา",
        "tr": "Güneybatı Finlandiya",
        "uk": "Південно-західна Фінляндія",
        "ur": "جنوب مغربی فن لینڈ",
        "vi": "Finland Proper",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄜𑄨𑄚𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ceb": "Varsinais-Suomi",
        "lv": "Dienvidrietumsomija",
        "no": "Egentliga Finland",
        "sq": "Finlanda Jugperëndimore",
        "sr_Latn": "Uža Finska",
        "af": "Suidwes-Finland",
        "az": "Cənub-qərbi Finlandiya",
        "bs": "Jugozapadna Finska",
        "ga": "Iardheisceart na Fionlainne",
        "he": "דרום-מערב פינלנד",
        "hy": "Վարսինայս-Սուոմի",
        "is": "Suðvestur-Finnland",
        "mk": "Југозападна Финска"
      },
      type: 'region',
    )
  ],
);
