import '../country.dart';

const countryFJI = Country(
  alpha2: 'FJ',
  alpha3: 'FJI',
  continent: Continent.australia,
  countryCode: '679',
  currencyCode: 'FJD',
  gec: 'FJ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -17.713371,
      longitude: 178.065032,
    ),
    maxCoordinate: Coordinate(
      latitude: -12.2084957,
      longitude: -177.8686523,
    ),
    minCoordinate: Coordinate(
      latitude: -20.8998713,
      longitude: 176.7919922,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -12.2084957,
        longitude: -177.8686523,
      ),
      southwest: Coordinate(
        latitude: -20.8998713,
        longitude: 176.7919922,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'FIJ',
  isoLongName: 'The Republic of Fiji',
  isoShortName: 'Fiji',
  languagesOfficial: ['en', 'fj', 'hi', 'ur'],
  languagesSpoken: ['en', 'fj', 'hi', 'ur'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Fijian',
  number: '242',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Melanesia',
  unLocode: 'FJ',
  unofficialNames: ['Fiji', 'Fidschi', 'Fidji', 'フィジー'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Fiji",
    "af": "Fidji",
    "ak": "Fiji",
    "am": "ፑጂ",
    "an": "Fiji",
    "ar": "فيجي",
    "as": "ফিজি",
    "ay": "Fiji",
    "az": "Fici",
    "ba": "Fiji",
    "be": "Фіджы",
    "bg": "Фиджи",
    "bi": "Fiji",
    "bn": "ফিজি",
    "bn_IN": "ফিজি",
    "br": "Fidji",
    "bs": "Fidži",
    "ca": "Fiji",
    "ce": "Фиджи",
    "ch": "Fiji",
    "cs": "Fidži",
    "cv": "Фиджи",
    "cy": "Ffiji",
    "da": "Fiji",
    "de": "Fidschi",
    "dv": "ފިޖީ",
    "dz": "ཕི་ཇི།",
    "ee": "Fiji",
    "el": "Φίτζι",
    "en": "Fiji",
    "eo": "Fiĝioj",
    "es": "Fiyi",
    "et": "Fidži",
    "eu": "Fiji",
    "fa": "فیجی",
    "ff": "Fiiji",
    "fi": "Fidži",
    "fo": "Fiji",
    "fr": "Fidji",
    "fy": "Fidzjy",
    "ga": "Fidsí",
    "gl": "Fixi",
    "gn": "Fiji",
    "gu": "ફીજી",
    "gv": "Fiji",
    "ha": "Fiji",
    "he": "פיג'י",
    "hi": "फ़िजी",
    "hr": "Fidži",
    "ht": "Fidji",
    "hu": "Fidzsi-szigetek",
    "hy": "Ֆիջի",
    "ia": "Fiji",
    "id": "Fiji",
    "io": "Fidji",
    "is": "Fídjieyjar",
    "it": "Figi",
    "iu": "Fiji",
    "ja": "フィジー",
    "ka": "ფიჯი",
    "ki": "Fiji",
    "kk": "Фиджи",
    "kl": "Fiji",
    "km": "ហ្វីហ្ស៊ី",
    "kn": "ಫಿಜಿ",
    "ko": "피지",
    "ku": "Fîjî",
    "kv": "Fiji",
    "kw": "Fiji",
    "ky": "Фижи",
    "lo": "Fiji",
    "lt": "Fidžis",
    "lv": "Fidži",
    "mi": "Fiji",
    "mk": "Фиџи",
    "ml": "ഫിജി",
    "mn": "Фижи",
    "mr": "फिजी",
    "ms": "Fiji",
    "mt": "Fiġi",
    "my": "ဖီဂျီနိုင်ငံ",
    "na": "Bidji",
    "nb": "Fiji",
    "ne": "फिजी",
    "nl": "Fiji",
    "nn": "Fiji",
    "nv": "Fiji",
    "oc": "Fiji",
    "or": "ଫିଜୀ",
    "pa": "ਫਿਜ਼ੀ",
    "pi": "फिजी",
    "pl": "Fidżi",
    "ps": "Fiji",
    "pt": "Fiji",
    "pt_BR": "Fiji",
    "ro": "Fiji",
    "ru": "Фиджи",
    "rw": "Fiji",
    "sc": "Fiji",
    "sd": "فجي",
    "si": "ෆීජි",
    "sk": "Fidži",
    "sl": "Fidži",
    "so": "Fiji",
    "sq": "Fixhi",
    "sr": "Фиџи",
    "sv": "Fiji",
    "sw": "Fiji",
    "ta": "பிஜி",
    "te": "ఫిజీ",
    "tg": "Фиҷи",
    "th": "ฟิจิ",
    "ti": "ፊጂ",
    "tk": "Fiji",
    "tl": "Fiji",
    "tr": "Fiji",
    "tt": "Фижи",
    "ug": "فىجى",
    "uk": "Фіджі",
    "ur": "فجی",
    "uz": "Fiji",
    "ve": "Fiji",
    "vi": "Phi-gi",
    "wa": "Fidji",
    "wo": "Fiiji",
    "xh": "Fiji",
    "yo": "Fíjì",
    "zh_CN": "斐济",
    "zh_HK": "斐濟羣島",
    "zh_TW": "斐濟",
    "zu": "IFiji"
  },
  subdivision: [
    Subdivision(
      name: 'Ba',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Ba (Provinz)",
        "en": "Ba",
        "fr": "province de Ba",
        "hi": "बा प्रांत्",
        "it": "Provincia di Ba",
        "ja": "バ州",
        "ka": "მბის პროვინცია",
        "kn": "ಬಾ ಪ್ರಾಂತ್ಯ",
        "ko": "바 주",
        "nb": "Ba Province",
        "nl": "Ba",
        "pl": "Ba (prowincja)",
        "pt": "Ba (Fiji)",
        "ru": "Мба (провинция)",
        "sv": "Ba Province",
        "ta": "இம்பா மாகாணம்",
        "vi": "Ba (tỉnh)",
        "zh": "巴省",
        "ceb": "Ba Province",
        "ar": "با",
        "ccp": "𑄝",
        "no": "Ba Province",
        "ca": "Ba",
        "es": "Ba"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Bua',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Bua",
        "fr": "province de Bua",
        "hi": "बुआ प्रन्त्",
        "it": "Provincia di Bua",
        "ja": "ブア州",
        "kn": "ಬುವಾ ಪ್ರಾಂತ್ಯ",
        "ko": "부아 주",
        "nl": "Bua",
        "pt": "Bua",
        "sv": "Bua Province",
        "ta": "இம்புவா மாகாணம்",
        "vi": "Bua",
        "ceb": "Bua Province",
        "ar": "محافظة بوا",
        "zh": "布阿省",
        "ru": "Мбуа",
        "ccp": "𑄝𑄱",
        "nb": "Bua Province",
        "no": "Bua Province",
        "de": "Bua (Provinz)",
        "pl": "Bua"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Cakaudrove',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "كاكاودروف",
        "en": "Cakaudrove",
        "es": "Cakaudrove",
        "fr": "Cakaudrove",
        "hi": "थकाउन्द्रोवे प्रान्त",
        "it": "Provincia di Cakaudrove",
        "ja": "ザカウドロベ州",
        "ko": "다카운드로베 주",
        "nb": "Cakaudrove Province",
        "nl": "Cakaudrove",
        "pt": "Cakaudrove",
        "sv": "Thakaundrove Province",
        "ta": "தகாந்துரோவ் மாகாணம்",
        "vi": "Cakaudrove",
        "ceb": "Thakaundrove Province",
        "zh": "卡考德罗韦省",
        "ccp": "𑄇𑄬𑄇𑄅𑄪𑄓𑄳𑄢𑄮𑄛𑄴",
        "no": "Cakaudrove Province",
        "de": "Cakaudrove",
        "he": "קקאודרווה",
        "pl": "Cakaudrove"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Kadavu',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Kadavu",
        "es": "Kadavu",
        "fr": "province de Kadavu",
        "hi": "काडावऊ प्रान्त",
        "it": "Provincia di Kadavu",
        "ja": "カンダブ水路",
        "kn": "ಕಡವ ಪ್ರಾಂತ್ಯ",
        "ko": "칸다부 주",
        "nl": "Kadavu",
        "pt": "Kadavu",
        "ta": "கன்டவு மாகாணம்",
        "vi": "Kadavu",
        "zh": "坎達武省",
        "ru": "Кандаву",
        "ccp": "𑄇𑄧𑄓𑄞𑄪",
        "nb": "Kadavu Province",
        "no": "Kadavu Province",
        "ca": "Kadavu",
        "de": "Kadavu (Provinz)",
        "pl": "Kadavu (prowincja)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Lau',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Lau",
        "fr": "province de Lau",
        "hi": "लओओ प्रान्त्",
        "it": "Provincia di Lau",
        "ja": "ラウ州",
        "kn": "ಲಾವ್ ಪ್ರೋವಿನ್ಸ್",
        "ko": "라우 주",
        "nb": "Lau Province",
        "nl": "Lau",
        "sv": "Lau Province",
        "ta": "லவு மாகாணம்",
        "vi": "Lau",
        "ceb": "Lau Province",
        "zh": "劳省",
        "ru": "Лау",
        "ccp": "𑄣𑄅𑄪",
        "no": "Lau Province",
        "pl": "Lau (prowincja)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Lomaiviti',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Lomaiviti",
        "es": "Lomaiviti",
        "fr": "province de Lomaiviti",
        "hi": "लोमाइविती प्रान्त",
        "it": "Provincia di Lomaiviti",
        "ja": "ロマイビティ州",
        "kn": "ಪ್ರಾಂತ್ಯ",
        "ko": "로마이비치 주",
        "nl": "Lomaiviti",
        "sv": "Lomaiviti Province",
        "ta": "லோமாய்விட்டி மாகாணம்",
        "vi": "Lomaiviti",
        "ceb": "Lomaiviti Province",
        "zh": "洛迈维提省",
        "ru": "Ломаивичи",
        "ccp": "𑄣𑄮𑄟𑄭𑄞𑄨𑄑𑄨",
        "uk": "Ломаївіті",
        "nb": "Lomaiviti Province",
        "no": "Lomaiviti Province",
        "pl": "Lomaiviti"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Macuata',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Macuata",
        "es": "Macuata",
        "fr": "province de Macuata",
        "hi": "मचुअत प्रन्त्",
        "it": "Provincia di Macuata",
        "ja": "マズアタ州",
        "kn": "ಮ್ಯಾಕುವಾಟಾ ಪ್ರಾಂತ್ಯ",
        "ko": "마두아타 주",
        "nl": "Macuata",
        "pt": "Macuata",
        "sv": "Mathuata Province",
        "ta": "மதுவாட்டா மாகாணம்",
        "vi": "Macuata",
        "ceb": "Mathuata Province",
        "zh": "馬庫阿塔省",
        "ccp": "𑄟𑄳𑄠𑄇𑄱𑄑",
        "nb": "Macuata Province",
        "no": "Macuata Province",
        "de": "Macuata",
        "pl": "Macuata"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Nadroga-Navosa',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Nadroga-Navosa",
        "es": "Nadroga-Navosa",
        "fr": "province de Nadroga et de Navosa",
        "hi": "नदरोग़ा-नर्वोसा प्रोविंस",
        "it": "Provincia di Nadroga-Navosa",
        "ja": "ナドロガ・ナボサ州",
        "ko": "난드로가나보사 주",
        "nb": "Nadroga-Navosa Province",
        "nl": "Nadroga-Navosa",
        "pl": "Nadroga-Navosa",
        "pt": "Nadroga-Navosa",
        "sv": "Nandronga and Navosa Province",
        "ta": "நண்டுரோங்கா நவோசா மாகாணம்",
        "vi": "Nadroga-Navosa",
        "ceb": "Nandronga and Navosa Province",
        "zh": "那德羅加諾沃薩省",
        "ru": "Нандронга-Навоса (провинция)",
        "ccp": "𑄚𑄓𑄳𑄢𑄮𑄉-𑄚𑄞𑄮𑄥",
        "no": "Nadroga-Navosa Province",
        "de": "Nadroga-Navosa"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Naitasiri',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Naitasiri",
        "es": "Naitasiri",
        "fr": "province de Naitasiri",
        "hi": "नाइतसिरि प्रन्त्",
        "it": "Provincia di Naitasiri",
        "ja": "ナイタシリ州",
        "ka": "ნაიტასირის პროვინცია",
        "kn": "ನಿಟಸರಿ ಪ್ರಾಂತ್ಯ",
        "ko": "나이타시리 주",
        "nl": "Naitasiri",
        "pt": "Naitasiri",
        "sv": "Naitasiri Province",
        "ta": "நைடாசிரி மாகாணம்",
        "vi": "Naitasiri",
        "ceb": "Naitasiri Province",
        "zh": "奈塔西里省",
        "ccp": "𑄚𑄭𑄑𑄥𑄨𑄢𑄨",
        "nb": "Naitasiri Province",
        "no": "Naitasiri Province",
        "de": "Naitasiri",
        "pl": "Naitasiri"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Namosi',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Namosi",
        "es": "Namosi",
        "fr": "province de Namosi",
        "hi": "नमोसि प्रन्त्",
        "it": "Provincia di Namosi",
        "ja": "ナモシ州",
        "kn": "ನಮೋಸಿ ಪ್ರಾಂತ್ಯ",
        "ko": "나모시 주",
        "nl": "Namosi",
        "pt": "Namosi",
        "sv": "Namosi Province",
        "ta": "நமோசி மாகாணம்",
        "vi": "Namosi",
        "ceb": "Namosi Province",
        "zh": "納莫西省",
        "ccp": "𑄚𑄟𑄮𑄥𑄨",
        "nb": "Namosi Province",
        "no": "Namosi Province",
        "de": "Namosi",
        "pl": "Namosi"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ra',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Ra",
        "es": "Ra",
        "fr": "province de Ra",
        "hi": "रा प्रान्त",
        "it": "Provincia di Ra",
        "ja": "ラ州",
        "kn": "ರಾ ಪ್ರಾಂತ್ಯ",
        "ko": "라 주",
        "nl": "Ra",
        "pl": "Ra",
        "pt": "Ra",
        "sv": "Ra Province",
        "ta": "ரா மாகாணம்",
        "vi": "Ra",
        "ceb": "Ra Province",
        "zh": "拉省",
        "ru": "Ра",
        "ccp": "𑄢",
        "nb": "Ra Province",
        "no": "Ra Province",
        "de": "Ra (Provinz)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Rewa',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Rewa",
        "es": "Rewa (Fiyi)",
        "fr": "province de Rewa",
        "hi": "रेव प्रन्त्",
        "it": "Provincia di Rewa",
        "ja": "レワ州",
        "ka": "რევის პროვინცია",
        "kn": "ರೇವಾ ಪ್ರಾಂತ್ಯ",
        "ko": "레와 주",
        "nb": "Rewa Province",
        "nl": "Rewa",
        "pt": "Rewa",
        "sv": "Rewa Province",
        "ta": "ரெவா மாகாணம்",
        "vi": "Rewa",
        "ceb": "Rewa Province",
        "zh": "雷瓦省",
        "ccp": "𑄢𑄬𑄤",
        "no": "Rewa Province",
        "de": "Rewa",
        "pl": "Rewa (prowincja)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Serua',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Serua",
        "es": "Serua",
        "fr": "province de Serua",
        "hi": "वफादार प्रान्त",
        "it": "Provincia di Serua",
        "ja": "セルア州",
        "ka": "სერუის პროვინცია",
        "kn": "ಸೆರುವಾ ಪ್ರಾಂತ್ಯ",
        "ko": "세루아 주",
        "nl": "Serua",
        "pt": "Serua",
        "ru": "Серуа",
        "sv": "Serua Province",
        "ta": "செருவா மாகாணம்",
        "vi": "Serua",
        "ceb": "Serua Province",
        "zh": "塞魯阿省",
        "ccp": "𑄥𑄬𑄢𑄪𑄠",
        "nb": "Serua Province",
        "no": "Serua Province",
        "de": "Serua (Fidschi)",
        "pl": "Serua"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Tailevu',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "da": "Tailevu Province",
        "en": "Tailevu",
        "es": "Tailevu",
        "fr": "province de Tailevu",
        "hi": "ताळीव प्रांत्",
        "it": "Provincia di Tailevu",
        "ja": "タイレブ州",
        "kn": "ತೈಲೆವ್ ಪ್ರಾಂತ್ಯ",
        "ko": "타일레부 주",
        "nl": "Tailevu",
        "pt": "Tailevu",
        "sv": "Tailevu Province",
        "ta": "தைலிவு மாகாணம்",
        "vi": "Tailevu",
        "ceb": "Tailevu Province",
        "zh": "泰萊武省",
        "ccp": "𑄑𑄭𑄣𑄬𑄞𑄪",
        "nb": "Tailevu Province",
        "no": "Tailevu Province",
        "de": "Tailevu",
        "pl": "Tailevu"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Central',
      code: 'C',
      geo: SubdivisionGeoData(
        latitude: -17.9453123,
        longitude: 178.2461183,
        maxLatitude: -17.376591,
        maxLongitude: 178.772931,
        minLatitude: -18.423275,
        minLongitude: 177.772764,
      ),
      translation: {
        "en": "Central",
        "ar": "القسم المركزي",
        "bn": "সেন্ট্রাল ডিভিশন",
        "da": "Central Division",
        "de": "Central Division (Fidschi)",
        "el": "Σέντραλ Ντιβίζιον, Φίτζι",
        "es": "División Central (Fiyi)",
        "fi": "Central Division",
        "fr": "Division centrale (Fidji)",
        "gl": "División Central, Fidxi",
        "gu": "સેન્ટ્રલ ડિવિઝન",
        "hi": "केंद्रीय प्रभाग",
        "id": "Central Division",
        "it": "divisione Centrale",
        "ja": "中央地域 (フィジー)",
        "ka": "ცენტრალური ოლქი",
        "kn": "ಕೇಂದ್ರ ವಿಭಾಗ",
        "ko": "중부 구",
        "lt": "Centrinis Fidžio padalinys",
        "mr": "सेंट्रल डिव्हिजन",
        "ms": "Central Division",
        "nb": "Central",
        "nl": "Central",
        "pl": "Dystrykt Centralny (Fidżi)",
        "pt": "Divisão Central (Fiji)",
        "ro": "Diviziunea Centrală",
        "ru": "Центральный округ",
        "si": "මද්‍යම කලාපය",
        "sv": "Centrala divisionen",
        "ta": "சென்ட்ரல் டிவிசன்",
        "te": "సెంట్రల్ డివిజన్",
        "th": "แคว้นเลนินกราด",
        "tr": "Central Division",
        "ur": "سینٹرل ڈویژن",
        "vi": "Khu vực Trung tâm, Fiji",
        "lv": "Centrālais apgabals",
        "ceb": "Central Division",
        "zh": "中央大区 (斐济)",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴",
        "uk": "Центральний округ",
        "ca": "Divisió Central",
        "no": "Central"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'Eastern',
      code: 'E',
      geo: SubdivisionGeoData(
        latitude: -17.688972,
        longitude: 178.8070886,
        maxLatitude: -17.0019299,
        maxLongitude: -178.3928847,
        minLatitude: -20.6694303,
        minLongitude: 177.9588489,
      ),
      translation: {
        "en": "Eastern",
        "ar": "القسم الشرقي، فيجي",
        "bn": "ইস্টার্ন ডিভিশন",
        "da": "Eastern Division",
        "de": "Eastern Division (Fidschi)",
        "el": "Ίστερν Ντιβίζιον, Φίτζι",
        "es": "División Este",
        "fi": "Itäinen alue",
        "fr": "Division orientale",
        "gl": "División Oriental, Fidxi",
        "gu": "ઇસ્ટર્ન ડિવિઝન",
        "hi": "पूर्वी मंडल, फिजी",
        "id": "Divisi Timur, Fiji",
        "it": "divisione Orientale",
        "ja": "東部地域 (フィジー)",
        "ka": "აღმოსავლეთის ოლქი",
        "kn": "ಪೂರ್ವ ವಿಭಾಗ",
        "ko": "동부 구",
        "lt": "Rytinis Fidžio padalinys",
        "mr": "ईस्टर्न डिव्हिजन",
        "ms": "Eastern Division",
        "nb": "Eastern",
        "nl": "Eastern",
        "pl": "Dystrykt Wschodni",
        "pt": "Divisão do Leste",
        "ru": "Восточный округ",
        "si": "නැගෙනහිර බෙදුම",
        "sv": "Östra divisionen",
        "ta": "கிழக்கு டிவிசன்",
        "te": "తూర్పు డివిజన్",
        "th": "อีสเตอร์ ดิวิชั่น",
        "tr": "Eastern Division",
        "ur": "یاستیرن ڈویژن",
        "vi": "Khu vực Đông, Fiji",
        "lv": "Austrumu apgabals",
        "ceb": "Eastern Division",
        "zh": "东部大区",
        "ccp": "𑄛𑄪𑄇𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "uk": "Східний округ",
        "ca": "Divisió Est",
        "no": "Eastern",
        "ro": "Diviziunea Orientală"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'Northern',
      code: 'N',
      geo: SubdivisionGeoData(
        latitude: -16.6268225,
        longitude: 179.0179332,
        maxLatitude: -15.7159274,
        maxLongitude: -179.1542306,
        minLatitude: -17.1142062,
        minLongitude: 178.2716609,
      ),
      translation: {
        "en": "Northern",
        "ar": "الشعبة الشمالية",
        "bn": "নর্দান ডিভিশন",
        "da": "Northern Division",
        "de": "Northern Division",
        "el": "Βόρειο Τμήμα, Φίτζι",
        "es": "División Norte",
        "fi": "Northern Division",
        "fr": "Division septentrionale",
        "gl": "División Norte",
        "gu": "નધર્ન ડિવિજન",
        "hi": "उत्तरी मंडल",
        "id": "Divisi Utara, Fiji",
        "it": "divisione Nord",
        "ja": "北部地域 (フィジー)",
        "ka": "ჩრდილოეთის ოლქი",
        "kn": "ಉತ್ತರ ವಿಭಾಗ",
        "ko": "북부 구",
        "lt": "Šiaurinis Fidžio padalinys",
        "mr": "उत्तर डिव्हिजन",
        "ms": "Northern Division",
        "nb": "Northern",
        "nl": "Northern",
        "pl": "Dystrykt Północny",
        "pt": "Divisão do Norte",
        "ru": "Северный округ",
        "si": "උතුරු කලාපය",
        "sv": "Norra divisionen",
        "ta": "வடக்கு டிவிசன்",
        "te": "ఉత్తరా డివిజన్",
        "th": "นอร์ทเทิร์น ดีพาทเม้น",
        "tr": "Northern Division",
        "ur": "ناردرن ڈویژن",
        "vi": "Khu vực Bắc",
        "lv": "Ziemeļu apgabals",
        "ceb": "Northern Division (dibisyon)",
        "zh": "北部大区",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "uk": "Північний округ",
        "ca": "Divisió Nord",
        "no": "Northern",
        "ro": "Diviziunea de Nord"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'Rotuma',
      code: 'R',
      geo: SubdivisionGeoData(
        latitude: -12.5025069,
        longitude: 177.0724164,
        maxLatitude: -12.4795352,
        maxLongitude: 177.1373037,
        minLatitude: -12.5226892,
        minLongitude: 177.0109157,
      ),
      translation: {
        "en": "Rotuma",
        "ar": "روتوما",
        "be": "Востраў Ратума",
        "bn": "রোতূমা",
        "ca": "Rotuma",
        "cs": "Rotuma",
        "da": "Rotuma",
        "de": "Rotuma",
        "el": "Ροτούμα",
        "es": "Rotuma",
        "eu": "Rotuma",
        "fa": "روتوما",
        "fi": "Rotuma",
        "fr": "Rotuma",
        "gl": "Rotuma",
        "gu": "રોટુમા",
        "he": "רוטומה",
        "hi": "रोटुमा",
        "hy": "Ռոտումա",
        "id": "Rotuma",
        "is": "Rotuma",
        "it": "Rotuma",
        "ja": "ロツマ島",
        "ka": "როტუმა",
        "kn": "ರೊಟುಮಾ",
        "ko": "로투마 섬",
        "lt": "Rotuma",
        "mr": "रोटुमा",
        "ms": "Rotuma",
        "nb": "Rotuma",
        "nl": "Rotuma",
        "pl": "Rotuma",
        "pt": "Rotuma",
        "ru": "Ротума",
        "si": "රෝටුමා",
        "sr": "Ротума",
        "sv": "Rotuma",
        "ta": "ரொட்டுமா",
        "te": "రోటుమా",
        "th": "โรตูมา",
        "tr": "Rotuma",
        "uk": "Ротума",
        "ur": "روتوما",
        "vi": "Rotuma",
        "lv": "Rotuma",
        "ceb": "Rotuma Island",
        "sr_Latn": "Rotuma",
        "zh": "罗图马岛",
        "ccp": "𑄢𑄧𑄑𑄨𑄅𑄪𑄟",
        "yo": "Rotuma",
        "mk": "Ротума",
        "bg": "Ротума",
        "no": "Rotuma",
        "yo_BJ": "Rotuma",
        "az": "Rotuma"
      },
      type: 'dependency',
    ),
    Subdivision(
      name: 'Western',
      code: 'W',
      geo: SubdivisionGeoData(
        latitude: -17.7510845,
        longitude: 177.7763333,
        maxLatitude: -16.6962956,
        maxLongitude: 178.454681,
        minLatitude: -18.5983401,
        minLongitude: 176.921122,
      ),
      translation: {
        "en": "Western",
        "ar": "القسم الغربي",
        "bn": "ওয়েস্টার্ন ডিভিশন",
        "da": "Western Division",
        "de": "Western Division",
        "el": "Γουέστερν Ντιβίζιον, Φίτζι",
        "es": "División Oeste",
        "fi": "Western Division",
        "fr": "Division occidentale",
        "gl": "División Occidental",
        "gu": "વેસ્ટર્ન ડિવિઝન",
        "hi": "पश्चिमी मंडल",
        "id": "Divisi Barat, Fiji",
        "it": "divisione Occidentale",
        "ja": "西部地域 (フィジー)",
        "ka": "დასავლეთის ოლქი",
        "kn": "ಪಶ್ಚಿಮ ವಿಭಾಗ",
        "ko": "서부 구",
        "lt": "Vakarinis Fidžio padalinys",
        "mr": "वेस्टर्न डिव्हिजन",
        "ms": "Western Division",
        "nb": "Western",
        "nl": "Western",
        "pl": "Dystrykt Zachodni",
        "pt": "Divisão do Oeste",
        "ru": "Западный округ",
        "si": "බටහිර කලාපය",
        "sv": "Västra divisionen",
        "ta": "மேற்கு டிவிசன்",
        "te": "పశ్చిమ డివిజన్",
        "th": "เวสเทิร์น ดิวิชัน",
        "tr": "Western Division",
        "ur": "ویسٹرن ڈویژن",
        "vi": "Khu vực Tây",
        "lv": "Rietumu apgabals",
        "ceb": "Western Division (dibisyon sa Fiji)",
        "zh": "西部大区",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "uk": "Західний округ",
        "ca": "Divisió Oest",
        "no": "Western",
        "ro": "Diviziunea Occidentală"
      },
      type: 'division',
    )
  ],
);
