import '../country.dart';

const countryFLK = Country(
  alpha2: 'FK',
  alpha3: 'FLK',
  continent: Continent.southAmerica,
  countryCode: '500',
  currencyCode: 'FKP',
  gec: 'FK',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -51.796253,
      longitude: -59.523613,
    ),
    maxCoordinate: Coordinate(
      latitude: -50.9809115,
      longitude: -57.6768495,
    ),
    minCoordinate: Coordinate(
      latitude: -52.4744161,
      longitude: -61.3792419,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -50.9809115,
        longitude: -57.6768495,
      ),
      southwest: Coordinate(
        latitude: -52.4744161,
        longitude: -61.3792419,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'The Falkland Islands',
  isoShortName: 'Falkland Islands (Malvinas)',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [5],
  nationalPrefix: 'None',
  nationality: 'Falkland Islander',
  number: '238',
  postalCode: true,
  postalCodeFormat: r'FIQQ 1ZZ',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'South America',
  unLocode: 'FK',
  unofficialNames: [
    'Falkland Islands',
    'Falklandinseln',
    'Îles Malouines',
    'Islas Malvinas',
    'フォークランド（マルビナス）諸島',
    'Falklandeilanden [Islas Malvinas]'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Falkland Islands (Malvinas)",
    "af": "Falklandeilande (Malvinas)",
    "ak": "Falkland Islands (Malvinas)",
    "am": "Falkland Islands (Malvinas)",
    "an": "Falkland Islands (Malvinas)",
    "ar": "جزر فولكلاند (مالفيناس)",
    "as": "ফাকলেণ্ড দ্বীপ (মাল্‌ভিনাছ)",
    "ay": "Falkland Islands (Malvinas)",
    "az": "Fokland Adaları (Malvin)",
    "ba": "Falkland Islands (Malvinas)",
    "be": "Фалклендскія астравы (Мальвіны)",
    "bg": "Фолклендски Острови (Малвини)",
    "bi": "Falkland Islands (Malvinas)",
    "bn": "ফল্কল্যান্ড দ্বীপপুঞ্জ (মালভিনাস)",
    "bn_IN": "ফল্কল্যান্ড দ্বীপপুঞ্জ (মালভিনাস)",
    "br": "Falkland Islands (Malvinas)",
    "bs": "Falklandsko otočje",
    "ca": "Illes Malvines (Falkland)",
    "ce": "Falkland Islands (Malvinas)",
    "ch": "Falkland Islands (Malvinas)",
    "cs": "Falkandské ostrovy (Malvíny)",
    "cv": "Falkland Islands (Malvinas)",
    "cy": "Ynysoedd y Falklands (Malvinas)",
    "da": "Falklandsøerne (Malvinas)",
    "de": "Falklandinseln (Malwinen)",
    "dv": "Falkland Islands (Malvinas)",
    "dz": "ཕཱལཀ་ལེནཌི་ མཚོ་གླིང་ (མཱལ་ཝི་ནཱསི)",
    "ee": "Falkland Islands (Malvinas)",
    "el": "Νήσοι Φώκλαντ (Μαλβίνες)",
    "en": "Falkland Islands (Malvinas)",
    "eo": "Falklandoj (Malvinoj)",
    "es": "Islas Falkland (Malvinas)",
    "et": "Falklandi saared",
    "eu": "Falkland uharteak (Malvina uharteak)",
    "fa": "جزایر فالکلند(مالویناس)",
    "ff": "Falkland Islands (Malvinas)",
    "fi": "Falklandinsaaret",
    "fo": "Falkland Islands (Malvinas)",
    "fr": "Malouines, Îles (Falkland)",
    "fy": "Falkland Islands (Malvinas)",
    "ga": "Oileáin Fháclainne (Malvinas)",
    "gl": "Illas Falkland (Malvinas)",
    "gn": "Falkland Islands (Malvinas)",
    "gu": "ફોકલેન્ડ ટાપુઓ (માલ્વિનસ)",
    "gv": "Falkland Islands (Malvinas)",
    "ha": "Falkland Islands (Malvinas)",
    "he": "איי פוקלנד",
    "hi": "फॉकलैंड आइलैंड्स (मालविनास)",
    "hr": "Falklandski otoci",
    "ht": "Falkland Islands (Malvinas)",
    "hu": "Falkland-szigetek (Malvinas)",
    "hy": "Ֆոլկլոնդյան Կղզիներ",
    "ia": "Insulas Falkland (Malvinas)",
    "id": "Kepulauan Falkland (Malvinas)",
    "io": "Falkland Islands (Malvinas)",
    "is": "Falklandseyjar (Malvinaeyjar)",
    "it": "Isole Falkland (Malvine)",
    "iu": "Falkland Islands (Malvinas)",
    "ja": "フォークランド諸島 (マルビナス)",
    "ka": "ფოლკლენდის კუნძულები",
    "ki": "Falkland Islands (Malvinas)",
    "kk": "Фолкленд (Мальвин) аралдары",
    "kl": "Falkland Islands (Malvinas)",
    "km": "កោះ​ហ្វ៉កឡង់ (ម៉ាល់វីណា)",
    "kn": "ಫಾಕ್‍ಲ್ಯಾಂಡ್ ದ್ವೀಪಗಳು(ಮಾಲ್ವಿನಾಸ್)",
    "ko": "포클랜드 제도 (말비나스)",
    "ku": "Giravên Falkland (Malvin)",
    "kv": "Falkland Islands (Malvinas)",
    "kw": "Falkland Islands (Malvinas)",
    "ky": "Фолкленд (Мальвин) аралдары",
    "lo": "Falkland Islands (Malvinas)",
    "lt": "Folklando (Malvinų) salos",
    "lv": "Folklenda (Malvinu) salas",
    "mi": "Falkland Islands (Malvinas)",
    "mk": "Фокландски острови (Малвини)",
    "ml": "ഫാക്‍ലാന്‍ഡ് ദ്വീപുകള്‍ (മാള്‍വിനാസ്)",
    "mn": "Falkland Islands (Malvinas)",
    "mr": "फाल्कन आयलॅंडस्(माल्विनास)",
    "ms": "Kepulauan Falkland (Malvinas)",
    "mt": "Falkland Islands (Malvinas)",
    "my": "Falkland Islands (Malvinas)",
    "na": "Falkland Islands (Malvinas)",
    "nb": "Falklandsøyene",
    "ne": "फकल्याण्ड टापु (Malvinas)",
    "nl": "Falklandeilanden",
    "nn": "Falklandsøyane",
    "nv": "Falkland Islands (Malvinas)",
    "oc": "Illas Falkand (Malvinas)",
    "or": "ଫାଲ୍କଲ୍ଯାଣ୍ଡ ଦ୍ବୀପ(ମାଲ୍ଭିନାସ)",
    "pa": "ਫਾਕਲੈਂਡ ਟਾਪੂ (ਮਾਲਵੀਨਸ)",
    "pi": "Falkland Islands (Malvinas)",
    "pl": "Falklandy (Malwiny)",
    "ps": "Falkland Islands (Malvinas)",
    "pt": "Ilhas Falkland (Malvinas)",
    "pt_BR": "Ilhas Malvinas (Falkland)",
    "ro": "Insulele Falkland (Insulele Malvine)",
    "ru": "Фолклендские (Мальвинские) острова",
    "rw": "Ibirwa bya Folukilande (Maluvinasi)",
    "sc": "Ìsulas Falkland (Malvinas)",
    "sd": "Falkland Islands (Malvinas)",
    "si": "ෆෝක්ලන්ඩ් දූපත් (මැල්විනා)",
    "sk": "Falklandy (Malvíny)",
    "sl": "Falklandski otoki",
    "so": "Falkland Islands (Malvinas)",
    "sq": "Ishujt Falkland (Malvinas)",
    "sr": "Фолкландска острва (Малвини)",
    "sv": "Falklandsöarna (Malvinas)",
    "sw": "Falkland Islands (Malvinas)",
    "ta": "பாக்லான்ட் தீவுகள் (மால்வினாஸ்)",
    "te": "ఫాల్కలంద్ ఐలాండ్స్(మాల్వినాస్)",
    "tg": "Ҷазираҳои Фолкленд (Малвин)",
    "th": "หมู่เกาะฟอล์กแลนด์ (มาลบีนาส)",
    "ti": "Falkland Islands (Malvinas)",
    "tk": "Folklend (Malwin) adalary",
    "tl": "Falkland Islands (Malvinas)",
    "tr": "Falkland Adaları (Malvinas)",
    "tt": "Фалкланд Утравлары (Малвиннар)",
    "ug": "فالكلاند تاقىم ئاراللىرى (مالۋىناس)",
    "uk": "Фолклендські острови (Британія)",
    "ur": "Falkland Islands (Malvinas)",
    "uz": "Falkland Islands (Malvinas)",
    "ve": "Falkland Islands (Malvinas)",
    "vi": "Quần Đảo Phoa-kh-lận-đợ (Man-vi-na)",
    "wa": "Iyes Malouwines",
    "wo": "Iil yu Falkland (Malvinas)",
    "xh": "Falkland Islands (Malvinas)",
    "yo": "Falkland Islands (Malvinas)",
    "zh_CN": "福克兰群岛(马尔维纳斯)",
    "zh_HK": "福克蘭羣島",
    "zh_TW": "福克蘭群島 (馬維娜斯)",
    "zu": "Falkland Islands (Malvinas)"
  },
  subdivision: [],
);
