import '../country.dart';

const countryFRO = Country(
  alpha2: 'FO',
  alpha3: 'FRO',
  continent: Continent.europe,
  countryCode: '298',
  currencyCode: 'DKK',
  gec: 'FO',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 61.89263500000001,
      longitude: -6.9118061,
    ),
    maxCoordinate: Coordinate(
      latitude: 62.4310742,
      longitude: -6.190796,
    ),
    minCoordinate: Coordinate(
      latitude: 61.3677776,
      longitude: -7.7178956,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 62.4310742,
        longitude: -6.190796,
      ),
      southwest: Coordinate(
        latitude: 61.3677776,
        longitude: -7.7178956,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'FRO',
  isoLongName: 'The Faroe Islands',
  isoShortName: 'Faroe Islands',
  languagesOfficial: ['fo'],
  languagesSpoken: ['fo'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: 'None',
  nationality: 'Faroese',
  number: '234',
  postalCode: true,
  postalCodeFormat: r'\d{3}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'FO',
  unofficialNames: [
    'Faroe Islands',
    'Färöer-Inseln',
    'Îles Féroé',
    'Islas Faroe',
    'フェロー諸島',
    'Faeröer'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Faroe Islands",
    "af": "Faroëreilande",
    "ak": "Faroe Islands",
    "am": "Faroe Islands",
    "an": "Faroe Islands",
    "ar": "جزر الفارو",
    "as": "ফাৰো দ্বীপপুঞ্জ",
    "ay": "Faroe Islands",
    "az": "Faro Adaları",
    "ba": "Faroe Islands",
    "be": "Фарэрскія астравы",
    "bg": "Острови Фаро",
    "bi": "Faroe Islands",
    "bn": "ফ্যারো দ্বীপপুঞ্জ",
    "bn_IN": "ফ্যারো দ্বীপপুঞ্জ",
    "br": "Faero",
    "bs": "Farska ostrva",
    "ca": "Illes Fèroe",
    "ce": "Фарерийн гІайренаш",
    "ch": "Faroe Islands",
    "cs": "Faerské ostrovy",
    "cv": "Фарерийн гІайренаш",
    "cy": "Ynysoedd y Ffaro",
    "da": "Færøerne",
    "de": "Färöer-Inseln",
    "dv": "ފަރޮއޭ ޖަޒީރާ",
    "dz": "ཕ་རོའི་ ཨའི་ལེནཌིསི།",
    "ee": "Faroe Islands",
    "el": "Νησιά Φερόε",
    "en": "Faroe Islands",
    "eo": "Ferooj",
    "es": "Islas Feroe",
    "et": "Fääri saared",
    "eu": "Faroe uharteak",
    "fa": "جزایر فارو",
    "ff": "Faroe Islands",
    "fi": "Färsaaret",
    "fo": "Føroyar",
    "fr": "Îles Féroé",
    "fy": "Faeröer",
    "ga": "Oileáin Fharó",
    "gl": "Illas Feroe",
    "gn": "Faroe Islands",
    "gu": "ફારો ટાપુઓ",
    "gv": "Ellanyn ny Geyrragh",
    "ha": "Faroe Islands",
    "he": "איי פארו",
    "hi": "फ़रो द्वीपसमूह",
    "hr": "Farski otoci",
    "ht": "Faroe Islands",
    "hu": "Feröer",
    "hy": "Ֆարերյան կղզիներ",
    "ia": "Insulas Feroe",
    "id": "Kepulauan Faroe",
    "io": "Faero",
    "is": "Færeyjar",
    "it": "Isole Fær Øer",
    "iu": "Faroe Islands",
    "ja": "フェロー諸島",
    "ka": "ფაროეს კუნძულები",
    "ki": "Faroe Islands",
    "kk": "Фарер аралдары",
    "kl": "Faroe Islands",
    "km": "កោះ​ហ្វារ៉ូ",
    "kn": "ಪರೋ ದ್ವೀಪಗಳು",
    "ko": "페로 제도",
    "ku": "Giravên Faroye",
    "kv": "Фарер діяс",
    "kw": "Ynysow Faroe",
    "ky": "Фарер аралдары",
    "lo": "Faroe Islands",
    "lt": "Farerų salos",
    "lv": "Fēru salas",
    "mi": "Moutere Faroe",
    "mk": "Фаројски острови",
    "ml": "ഫറവോ ദ്വീപുകള്‍",
    "mn": "Фарерын арлууд",
    "mr": "फेरो आयलॅंडस्",
    "ms": "Kepulauan Faroe",
    "mt": "Gżejjer Faroe",
    "my": "Faroe Islands",
    "na": "Faroe Islands",
    "nb": "Færøyene",
    "ne": "फारो टापु",
    "nl": "Faeröer",
    "nn": "Færøyane",
    "nv": "Faroe Islands",
    "oc": "Illas Feròe",
    "or": "ଫାରୋ ଦ୍ବୀପପୁଞ୍ଜ",
    "pa": "ਫਾਰੀਓ ਟਾਪੂ",
    "pi": "Faroe Islands",
    "pl": "Wyspy Owcze",
    "ps": "Faroe Islands",
    "pt": "Ilhas Faroé",
    "pt_BR": "Ilhas Faroe",
    "ro": "Insulele Feroe",
    "ru": "Фарерские острова",
    "rw": "Ibirwa bya Farowe",
    "sc": "Ìsulas Føroyar",
    "sd": "Faroe Islands",
    "si": "ෆාරෝ දූපත්",
    "sk": "Faerské ostrovy",
    "sl": "Ferski otoki",
    "so": "Jasiiradaha Feroe",
    "sq": "Ishujt Faroe",
    "sr": "Фарска острва",
    "sv": "Färöarna",
    "sw": "Faroe Islands",
    "ta": "பேரோ தீவுகள்",
    "te": "ఫేరో ఐలాండ్స్",
    "tg": "Ҷазираҳои Форуй",
    "th": "หมู่เกาะแฟโร",
    "ti": "Faroe Islands",
    "tk": "Farer adalary",
    "tl": "Faroe Islands",
    "tr": "Faroe Adaları",
    "tt": "Фарое Утравлары",
    "ug": "فائېرو تاقىم ئاراللىرى (دانىيە)",
    "uk": "Фарерські острови",
    "ur": "جزائرفارو",
    "uz": "Farer orollari",
    "ve": "Faroe Islands",
    "vi": "Quần đảo Pha-rô",
    "wa": "Iyes Faeroyé",
    "wo": "Iil yu Faarow",
    "xh": "Faroe Islands",
    "yo": "Àwọn Erékùṣù Fàróè",
    "zh_CN": "法罗群岛",
    "zh_HK": "法羅羣島",
    "zh_TW": "法羅群島",
    "zu": "Faroe Islands"
  },
  subdivision: [],
);
