import '../country.dart';

const countryFSM = Country(
  alpha2: 'FM',
  alpha3: 'FSM',
  continent: Continent.australia,
  countryCode: '691',
  currencyCode: 'USD',
  gec: 'FM',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 7.425554,
      longitude: 150.550812,
    ),
    maxCoordinate: Coordinate(
      latitude: 10.2770863,
      longitude: 163.5177612,
    ),
    minCoordinate: Coordinate(
      latitude: 0.1538084,
      longitude: 136.9226075,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 10.2770863,
        longitude: 163.5177612,
      ),
      southwest: Coordinate(
        latitude: 0.1538084,
        longitude: 136.9226075,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'FSM',
  isoLongName: 'The Federated States of Micronesia',
  isoShortName: 'Micronesia (Federated States of)',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: '1',
  nationality: 'Micronesian',
  number: '583',
  postalCode: true,
  postalCodeFormat: r'(9694[1-4])(?:[ \-](\d{4}))?',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Micronesia',
  unLocode: 'FM',
  unofficialNames: [
    'Micronesia',
    'Mikronesien',
    'Micronésie',
    'ミクロネシア連邦',
    'Micronesië'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Micronesia, Federated States of",
    "af": "Mikronesië, Gefedereerde State van",
    "ak": "Micronesia, Federated States of",
    "am": "ሡጤስኔፒ።",
    "an": "Micronesia, Federated States of",
    "ar": "ميكرونيزيا، ولايات ميكرونيزيا الموحّدة",
    "as": "মাইক্ৰোনেছিয়া যুক্তৰাষ্ট্ৰ",
    "ay": "Micronesia, Federated States of",
    "az": "Micronesia, Federated States of",
    "ba": "Micronesia, Federated States of",
    "be": "Мікранезія, Федэратыўныя Штаты",
    "bg": "Микронезия, Обединени щати",
    "bi": "Micronesia, Federated States of",
    "bn": "মাইক্রোনেশিয়া যুক্তরাষ্ট্র",
    "bn_IN": "মাইক্রোনেশিয়া যুক্তরাষ্ট্র",
    "br": "Micronesia, Federated States of",
    "bs": "Federalne Države Mikronezije",
    "ca": "Micronèsia, Estats Federats de",
    "ce": "Micronesia, Federated States of",
    "ch": "Micronesia, Federated States of",
    "cs": "Mikronésie, federativní státy",
    "cv": "Micronesia, Federated States of",
    "cy": "Micronesia, Taleithiau Cyfunol",
    "da": "Mikronesiens Forenede Stater",
    "de": "Mikronesien, Föderierte Staaten von",
    "dv": "Micronesia, Federated States of",
    "dz": "མི་ཀོ་རོ་་ནི་སིཡཱ་ སྤྱི་མཐུན་རྒྱལ་ཁབ།",
    "ee": "Micronesia, Federated States of",
    "el": "Μικρονησία, Ομόσπονδες Πολιτείες της",
    "en": "Micronesia, Federated States of",
    "eo": "Mikronezio, Federaciaj Ŝtatoj de",
    "es": "Micronesia, Estados Federados de",
    "et": "Mikroneesia",
    "eu": "Mikronesia, Estatu Federatuak",
    "fa": "میکرونزی، ایالات فدرال",
    "ff": "Micronesia, Federated States of",
    "fi": "Mikronesian liittovaltio",
    "fo": "Micronesia, Federated States of",
    "fr": "Micronésie, États fédérés de",
    "fy": "Micronesia, Federated States of",
    "ga": "An Mhicrinéis",
    "gl": "Micronesia, Estados Federados de",
    "gn": "Micronesia, Federated States of",
    "gu": "માઇક્રોનેશિયા, ફેડરસ સ્ટેટ્સ ઓફ",
    "gv": "Micronesia, Federated States of",
    "ha": "Micronesia, Federated States of",
    "he": "מיקרונזיה",
    "hi": "माइक्रोनीसिया, फेडेरेटड स्टेट्स ऑफ",
    "hr": "Mikronezija, Savezne Države",
    "ht": "Micronesia, Federated States of",
    "hu": "Mikronézia, Államszövetség",
    "hy": "Միկրոնեզիայի Ֆեդերային Պետություն",
    "ia": "Micronesia",
    "id": "Federasi Negara-negara Micronesia",
    "io": "Micronesia, Federated States of",
    "is": "Míkrónesía, Sambandsríki",
    "it": "Micronesia",
    "iu": "Micronesia, Federated States of",
    "ja": "ミクロネシア連邦",
    "ka": "მიკრონეზიის ფედერალური შტატები",
    "ki": "Micronesia, Federated States of",
    "kk": "Микронезия",
    "kl": "Micronesia, Federated States of",
    "km": "​មីក្រូណេស៊ី​ រដ្ឋ​សហព័ន្ថ​នៃ",
    "kn": "Micronesia, Federated States of",
    "ko": "미크로네시아 연방",
    "ku": "Mîkronesya, Dewletên Federal yên",
    "kv": "Micronesia, Federated States of",
    "kw": "Micronesia, Federated States of",
    "ky": "Микронезия Федерация Штаттары",
    "lo": "Micronesia, Federated States of",
    "lt": "Mikronezijos Federacinės Valstijos",
    "lv": "Mikronēzijas",
    "mi": "Micronesia, Federated States of",
    "mk": "Микронезија",
    "ml": "മൈക്രോനേഷ്യ, ഫെഡറേറ്റഡ് സ്റ്റേറ്റ്സ് ഓഫ്",
    "mn": "Micronesia, Federated States of",
    "mr": "मायक्रोनेशिया, फेडरेटेड स्टेटस ऑफ",
    "ms": "Micronesia, Federated States of",
    "mt": "Micronesia, Federated States of",
    "my": "Micronesia, Federated States of",
    "na": "Micronesia, Federated States of",
    "nb": "Mikronesia, Føderasjonen",
    "ne": "मिक्रोनेसियाको संघिय राज्यहरू",
    "nl": "Micronesia",
    "nn": "Mikronesiaføderasjonen",
    "nv": "Micronesia, Federated States of",
    "oc": "Micronesia, Estats Federats de",
    "or": "ମାଇକ୍ରୋନେସିୟା",
    "pa": "ਮਾਈਕਰੋਨੇਸਿਆ, ਸੰਘ",
    "pi": "Micronesia, Federated States of",
    "pl": "Mikronezja",
    "ps": "Micronesia, Federated States of",
    "pt": "Estados Federados da Micronésia",
    "pt_BR": "Estados Federados da Micronésia",
    "ro": "Micronesia, Statele federale ale",
    "ru": "Федеративные Штаты Микронезии",
    "rw": "Mikoronesiya, Leta Zishyizehamwe za",
    "sc": "Micronèsia, Istados Federados de",
    "sd": "Micronesia, Federated States of",
    "si": "මයික්‍රෝසියා ෆෙඩරල් ජනපද",
    "sk": "Mikronézske federatívne štáty",
    "sl": "Mikronezija",
    "so": "Micronesia, Federated States of",
    "sq": "Mikronezi, Shtetet Federative të",
    "sr": "Микронезија, Федералне Државе",
    "sv": "Mikronesien, federala staterna",
    "sw": "Micronesia, Federated States of",
    "ta": "மைக்ரோனிஸியா கூட்டு நாடுகள்",
    "te": "మైక్రోనేశియా, ఫెడరేటేడ్ స్టేట్స ఆఫ్",
    "tg": "Иёлоти Федеративии Микронезия",
    "th": "ไมโครนีเซีย",
    "ti": "Micronesia, Federated States of",
    "tk": "Mikroneziýa federatiw ştatlary",
    "tl": "Micronesia, Federated States of",
    "tr": "Mikronezya Federe Devletleri",
    "tt": "Микронесиа, Берләшкән İлләре",
    "ug": "مىكرونېزىيە فېدېراتسىيەسى",
    "uk": "Мікронезія, федеративні штати",
    "ur": "Micronesia, Federated States of",
    "uz": "Micronesia, Federated States of",
    "ve": "Micronesia, Federated States of",
    "vi": "Mi-khợ-rô-nê-xi-a, Liên Bang",
    "wa": "Micronezeye",
    "wo": "Mikroneesi, Etaa yuñu Federe yu",
    "xh": "Micronesia, Federated States of",
    "yo": "Micronesia, Federated States of",
    "zh_CN": "密克罗尼西亚",
    "zh_HK": "密克羅尼西亞聯邦",
    "zh_TW": "密克羅尼西亞聯邦",
    "zu": "Micronesia, Federated States of"
  },
  subdivision: [
    Subdivision(
      name: 'Kosrae',
      code: 'KSA',
      geo: SubdivisionGeoData(
        latitude: 5.3095618,
        longitude: 162.9814877,
        maxLatitude: 5.369902,
        maxLongitude: 163.0340409,
        minLatitude: 5.2598661,
        minLongitude: 162.9055629,
      ),
      translation: {
        "en": "Kosrae",
        "ar": "كوسراي",
        "be": "Востраў Касрае",
        "bg": "Кошрай",
        "bn": "কসরে",
        "ca": "Kosrae",
        "da": "Kosrae",
        "de": "Bundesstaat Kosrae",
        "el": "Κόσραε",
        "es": "Kosrae",
        "et": "Kosrae",
        "fa": "کوسرائی",
        "fi": "Kosraen osavaltio",
        "fr": "Kosrae",
        "gl": "Kosrae",
        "gu": "કોસ્રાએ",
        "hi": "कोशराय राज्य",
        "hu": "Kosrae-sziget",
        "id": "Kosrae",
        "it": "Kosrae",
        "ja": "コスラエ州",
        "ka": "კოსრაე (შტატი)",
        "kn": "ಕೊಸ್ರೇ",
        "ko": "코스라에 주",
        "lt": "Kosraė",
        "mr": "कोसरे",
        "ms": "Kosrae",
        "nb": "Kosrae",
        "nl": "Kosrae",
        "pl": "Kosrae",
        "pt": "Kosrae",
        "ro": "Kosrae",
        "ru": "Кусаие",
        "si": "කොස්රායි",
        "sr": "Косрај",
        "sv": "Kosrae",
        "ta": "கொஸ்ரே",
        "te": "కోస్రా",
        "th": "คอสไร",
        "tr": "Kosrae",
        "uk": "Косрае",
        "ur": "کوسرئی",
        "vi": "Kosrae",
        "zh": "科斯雷",
        "ceb": "State of Kosrae",
        "sr_Latn": "Kosraj",
        "ccp": "𑄇𑄮𑄌𑄴𑄢𑄬",
        "no": "Kosrae",
        "eu": "Kosrae (estatua)"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Pohnpei',
      code: 'PNI',
      geo: SubdivisionGeoData(
        latitude: 6.9257399,
        longitude: 158.1626343,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Pohnpei",
        "ar": "ولاية بوهنبي",
        "bn": "পোহেন্পি অঙ্গরাজ্য",
        "ca": "Pohnpei",
        "da": "Pohnpei State",
        "de": "Bundesstaat Pohnpei",
        "el": "Ποχνπέι",
        "es": "Pohnpei",
        "fa": "ایالت پوناپی",
        "fi": "Pohnpein osavaltio",
        "fr": "Pohnpei",
        "gl": "Estado de Pohnpei",
        "gu": "પોહ્નપેઇ સ્ટેટ",
        "hi": "पोह्नपेइ राज्य",
        "id": "Negara bagian Pohnpei",
        "it": "Pohnpei",
        "ja": "ポンペイ州",
        "ka": "პონპეი",
        "kn": "ಪೋನ್ಪೈ ರಾಜ್ಯ",
        "ko": "폰페이 주",
        "mr": "पोह्नपेई राज्य",
        "ms": "Pohnpei State",
        "nb": "Pohnpei state",
        "nl": "Pohnpei",
        "pl": "Pohnpei",
        "pt": "Pohnpei",
        "ru": "Понпеи (штат)",
        "si": "පොන්පෙයි රාජ්‍යය",
        "sv": "Pohnpei State",
        "ta": "போஹ்ண்பேய் மாநிலம்",
        "te": "పోహెన్పీ రాష్ట్రం",
        "th": "เกาะโปนเป",
        "tr": "Pohnpei Eyaleti",
        "ur": "پوحنپیی اسٹیٹ",
        "vi": "Bang Pohnpei",
        "lv": "Ponpejas štats",
        "lt": "Ponpėjaus valstija",
        "zh": "波纳佩州",
        "ccp": "𑄛𑄮𑄚𑄴𑄛𑄬𑄭",
        "uk": "Понпеі",
        "no": "Pohnpei state",
        "eu": "Pohnpei (estatua)",
        "hr": "Pohnpei"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Chuuk',
      code: 'TRK',
      geo: SubdivisionGeoData(
        latitude: 7.355421999999999,
        longitude: 151.5962883,
        maxLatitude: 8.6906948,
        maxLongitude: 153.82193,
        minLatitude: 5.284722299999999,
        minLongitude: 149.296683,
      ),
      translation: {
        "en": "Chuuk",
        "ar": "ولاية تشوك",
        "be": "Астравы Чуўк",
        "bg": "Чуюк",
        "bn": "চুুক রাজ্য",
        "ca": "Chuuk",
        "cs": "Chuuk",
        "da": "Chuuk",
        "de": "Bundesstaat Chuuk",
        "el": "Τσουούκ",
        "es": "Chuuk",
        "et": "Chuuki saared",
        "fa": "ایالت چوک",
        "fi": "Chuuk",
        "fr": "Chuuk",
        "gl": "Chuuk",
        "gu": "ચુક સ્ટેટ",
        "hi": "चूक राज्य",
        "id": "Chuuk",
        "it": "Chuuk",
        "ja": "チューク州",
        "ka": "ჩუუკი",
        "kn": "ಚುಕ್ ರಾಜ್ಯ",
        "ko": "추크 주",
        "lt": "Čiukas",
        "mr": "चूक",
        "ms": "Chuuk State",
        "nb": "Chuuk",
        "nl": "Chuuk",
        "pl": "Chuuk",
        "pt": "Chuuk",
        "ro": "Chuuk",
        "ru": "Трук",
        "si": "චක් රාජ්‍ය",
        "sr": "Чук",
        "sv": "Chuuk",
        "ta": "சுருக் மாநிலம்",
        "te": "చూక్ రాష్ట్రం",
        "th": "รัฐชุก",
        "tr": "Chuuk",
        "uk": "Чуук",
        "ur": "ریاست چوک",
        "vi": "Chuuk",
        "lv": "Čuukas štats",
        "sr_Latn": "Čuk",
        "zh": "楚克",
        "yue_Hans": "楚克州",
        "ccp": "𑄌𑄫𑄇𑄴",
        "yue": "楚克州",
        "mk": "Чук",
        "no": "Chuuk",
        "eu": "Chuuk (estatua)",
        "he": "צ׳ואוק",
        "hr": "Chuuk"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Yap',
      code: 'YAP',
      geo: SubdivisionGeoData(
        latitude: 9.539137199999999,
        longitude: 138.1258916,
        maxLatitude: 10.0220783,
        maxLongitude: 143.9119613,
        minLatitude: 7.3238806,
        minLongitude: 138.0550362,
      ),
      translation: {
        "en": "Yap",
        "de": "Bundesstaat Yap",
        "fi": "Yapin osavaltio",
        "fr": "Yap (État)",
        "gl": "Estado de Yap",
        "hi": "याप राज्य",
        "ja": "ヤップ州",
        "ka": "იაპი",
        "ko": "야프 주",
        "pl": "Yap",
        "ru": "Яп (штат)",
        "uk": "Яп",
        "ur": "ریاست یاپ",
        "ceb": "State of Yap",
        "zh": "雅浦州",
        "fa": "ایالت یاپ",
        "ccp": "𑄃𑄨𑄠𑄛𑄴",
        "ca": "Estat de Yap",
        "es": "Estado de Yap",
        "eu": "Yap (estatua)",
        "hr": "Yap",
        "it": "Yap",
        "tr": "Yap"
      },
      type: 'state',
    )
  ],
);
