import '../country.dart';

const countryGAB = Country(
  alpha2: 'GA',
  alpha3: 'GAB',
  continent: Continent.africa,
  countryCode: '241',
  currencyCode: 'XAF',
  gec: 'GB',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -0.803689,
      longitude: 11.609444,
    ),
    maxCoordinate: Coordinate(
      latitude: 2.318109,
      longitude: 14.5269234,
    ),
    minCoordinate: Coordinate(
      latitude: -4.1656,
      longitude: 8.421,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 2.318109,
        longitude: 14.5269234,
      ),
      southwest: Coordinate(
        latitude: -4.1656,
        longitude: 8.421,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'GAB',
  isoLongName: 'The Gabonese Republic',
  isoShortName: 'Gabon',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6, 7, 8],
  nationalPrefix: 'None',
  nationality: 'Gabonese',
  number: '266',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Middle Africa',
  unLocode: 'GA',
  unofficialNames: ['Gabon', 'Gabun', 'Gabón', 'ガボン'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Gabon",
    "af": "Gaboen",
    "ak": "Gabon",
    "am": "Gabon",
    "an": "Gabon",
    "ar": "الغابون",
    "as": "গেবন",
    "ay": "Gabon",
    "az": "Qabon",
    "ba": "Gabon",
    "be": "Габон",
    "bg": "Габон",
    "bi": "Gabon",
    "bn": "গেবন",
    "bn_IN": "গেবন",
    "br": "Gabon",
    "bs": "Gabon",
    "ca": "Gabon",
    "ce": "Габон",
    "ch": "Gabon",
    "cs": "Gabon",
    "cv": "Габон",
    "cy": "Gabon",
    "da": "Gabon",
    "de": "Gabun",
    "dv": "ގެބޯން",
    "dz": "གེ་བཱོན།",
    "ee": "Gabon",
    "el": "Γκαμπόν",
    "en": "Gabon",
    "eo": "Gabono",
    "es": "Gabón",
    "et": "Gabon",
    "eu": "Gabon",
    "fa": "گابون",
    "ff": "Gabon",
    "fi": "Gabon",
    "fo": "Gabon",
    "fr": "Gabon",
    "fy": "Gabon",
    "ga": "An Ghabúin",
    "gl": "Gabón",
    "gn": "Gabon",
    "gu": "ગેબોન",
    "gv": "Gabon",
    "ha": "Gabon",
    "he": "גבון",
    "hi": "गबॉन",
    "hr": "Gabon",
    "ht": "Gabon",
    "hu": "Gabon",
    "hy": "Գաբոն",
    "ia": "Gabon",
    "id": "Gabon",
    "io": "Gabon",
    "is": "Gabon",
    "it": "Gabon",
    "iu": "Gabon",
    "ja": "ガボン",
    "ka": "გაბონი",
    "ki": "Gabon",
    "kk": "Габон",
    "kl": "Gabon",
    "km": "ហ្គាបុង",
    "kn": "ಗ್ಯಾಬನ್",
    "ko": "가봉",
    "ku": "Gabon",
    "kv": "Gabon",
    "kw": "Gabon",
    "ky": "Габон",
    "lo": "Gabon",
    "lt": "Gabonas",
    "lv": "Gabona",
    "mi": "Kāpona",
    "mk": "Габон",
    "ml": "ഗാബോണ്‍",
    "mn": "Габон",
    "mr": "गॅबॉन",
    "ms": "Gabon",
    "mt": "Gabon",
    "my": "ဂါဘွန်နိုင်ငံ",
    "na": "Gabun",
    "nb": "Gabon",
    "ne": "गाबोन",
    "nl": "Gabon",
    "nn": "Gabon",
    "nv": "Gabon",
    "oc": "Gabon",
    "or": "ଗୈବୋନ",
    "pa": "ਗਾਬੋਨ",
    "pi": "गाबोन",
    "pl": "Gabon",
    "ps": "گابون",
    "pt": "Gabão",
    "pt_BR": "Gabão",
    "ro": "Gabon",
    "ru": "Габон",
    "rw": "Gabo",
    "sc": "Gabòn",
    "sd": "گيبون",
    "si": "ගාබෝන්",
    "sk": "Gabon",
    "sl": "Gabon",
    "so": "Gabon",
    "sq": "Gabon",
    "sr": "Габон",
    "sv": "Gabon",
    "sw": "Gabon",
    "ta": "கபோன்",
    "te": "గెబాన్",
    "tg": "Габон",
    "th": "กาบอง",
    "ti": "Gabon",
    "tk": "Gabon",
    "tl": "Gabon",
    "tr": "Gabon",
    "tt": "Gабон",
    "ug": "گابون",
    "uk": "Габон",
    "ur": "گیبون",
    "uz": "Gabon",
    "ve": "Gabon",
    "vi": "Ga-bon",
    "wa": "Gabon",
    "wo": "Gaboŋ",
    "xh": "Gabon",
    "yo": "Gàbọ̀n",
    "zh_CN": "加蓬",
    "zh_HK": "加蓬",
    "zh_TW": "加彭",
    "zu": "IGaboni"
  },
  subdivision: [
    Subdivision(
      name: 'Estuaire',
      code: '1',
      geo: SubdivisionGeoData(
        latitude: 0.4432864,
        longitude: 10.0807298,
        maxLatitude: 1.0599096,
        maxLongitude: 10.971872,
        minLatitude: -0.5730141,
        minLongitude: 9.3013537,
      ),
      translation: {
        "en": "Estuaire",
        "ar": "محافظة إيستوير",
        "bg": "Естуар",
        "bn": "আমোরিয়া প্রদেশ",
        "ca": "Província d’Estuaire",
        "cs": "Estuaire",
        "da": "Estuaire Province",
        "de": "Estuaire",
        "el": "Εστουέρε",
        "es": "Provincia de Estuaire",
        "eu": "Estuaire probintzia",
        "fi": "Estuaire",
        "fr": "Estuaire",
        "gu": "એસ્ટુઆઈર પ્રાંત",
        "he": "אסטואר",
        "hi": "एस्तुएर प्रांत",
        "hr": "Estuaire",
        "id": "Estuaire",
        "it": "Estuaire",
        "ja": "エスチュエール州",
        "ka": "ესტუარის პროვინცია",
        "kn": "ಎಸ್ಟೂಯಿರ್ ಪ್ರಾಂತ್ಯ",
        "ko": "에스튀에르 주",
        "lt": "Estuarijos provincija",
        "mr": "एस्टाइअर प्रांत",
        "ms": "Estuaire Province",
        "nb": "Estuaire",
        "nl": "Estuaire",
        "pl": "Estuaire",
        "pt": "Estuaire",
        "ro": "Provincia Estuaire",
        "ru": "Эстуарий",
        "si": "එස්ටුඅයර් පළාත",
        "sv": "Estuaire",
        "sw": "Mkoa wa Estuaire",
        "ta": "இஸ்துவரே மாகாணம்",
        "te": "ఎస్టుయేర్ ప్రావిన్స్",
        "th": "จังหวัดเอสทัวอรี",
        "tr": "Estuaire",
        "uk": "Естуер",
        "ur": "یستوایری صوبہ",
        "vi": "Estuaire",
        "zh": "河口省",
        "lv": "Estuāras province",
        "ceb": "Estuaire",
        "yue_Hans": "河口省",
        "ccp": "𑄃𑄬𑄌𑄴𑄑𑄪𑄠𑄢𑄴",
        "yue": "河口省",
        "no": "Estuaire",
        "cy": "Talaith Estuaire",
        "fa": "استان استیوایر",
        "zu": "Estuaire Province"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Haut-Ogooué',
      code: '2',
      geo: SubdivisionGeoData(
        latitude: -1.4762544,
        longitude: 13.914399,
        maxLatitude: 0.036923,
        maxLongitude: 14.5016709,
        minLatitude: -2.481633,
        minLongitude: 12.763475,
      ),
      translation: {
        "en": "Haut-Ogooué",
        "ar": "محافظة هوت أوغويه",
        "bg": "О Огоуе",
        "bn": "হত-ওগউ প্রদেশ",
        "ca": "Província d’Haut-Ogooué",
        "cs": "Haut-Ogooué",
        "da": "Haut-Ogooué Province",
        "de": "Haut-Ogooué",
        "el": "Χοτ-Ογκοουέ",
        "es": "Provincia de Haut-Ogooué",
        "eu": "Haut-Ogooue",
        "fi": "Haut Ogooué",
        "fr": "Haut-Ogooué",
        "gu": "હૌટ-ઓગોઉઇ પ્રાંત",
        "hi": "ओट-ओगूए प्रांत",
        "hr": "Haut-Ogooué",
        "id": "Haut-Ogooué",
        "it": "Haut-Ogooué",
        "ja": "オートオゴウェ州",
        "ka": "ზემო ოგოუე",
        "kn": "ಹೌಟ್-ಓಗೊವೆ ಪ್ರಾಂತ್ಯ",
        "ko": "오트오고웨 주",
        "lt": "Aukštutinės Ogovės provincija",
        "mr": "हौट-ओगोउई प्रांत",
        "ms": "Haut-Ogooue Province",
        "nb": "Haut-Ogooué",
        "nl": "Haut-Ogooué",
        "pl": "Ogowe Górne",
        "pt": "Haut-Ogooué",
        "ro": "Provincia Haut-Ogooué",
        "ru": "Верхнее Огове",
        "si": "හෞට්-ඔගෞඑ පළාත",
        "sv": "Province du Haut-Ogooué",
        "sw": "Mkoa wa Haut-Ogooué",
        "ta": "ஹூட் -கோவுஇ மாகாணம்",
        "te": "హాట్-ఓగూ ప్రావిన్స్",
        "th": "จังหวัดฮอท โอกูวอู",
        "tr": "Haut-Ogooué",
        "ur": "حاوت-وجووی صوبہ",
        "vi": "Haut-Ogooue",
        "lv": "Augšogoves province",
        "ceb": "Province du Haut-Ogooué",
        "zh": "上奥果韦省",
        "yue_Hans": "上奥果韦省",
        "ccp": "𑄦𑄅𑄪𑄖𑄴-𑄃𑄧𑄉𑄫𑄃𑄨",
        "uk": "Провінція Верхнє Огове",
        "yue": "上奧果韋省",
        "no": "Haut-Ogooué",
        "cy": "Talaith Haut-Ogooué",
        "fa": "استان هاوت اوگوئه",
        "he": "אוט-אוגואה"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Moyen-Ogooué',
      code: '3',
      geo: SubdivisionGeoData(
        latitude: -0.442784,
        longitude: 10.439656,
        maxLatitude: 0.2369339,
        maxLongitude: 11.588225,
        minLatitude: -1.247179,
        minLongitude: 9.563855,
      ),
      translation: {
        "en": "Moyen-Ogooué",
        "ar": "محافظة موين - أوغووي",
        "bg": "Моаян Огоуе",
        "bn": "মোয়েেন-ওগৌ প্রদেশ",
        "ca": "Província de Moyen-Ogooué",
        "cs": "Moyen-Ogooué",
        "da": "Moyen-Ogooué Province",
        "de": "Moyen-Ogooué",
        "el": "Μόγιεν-Ογκοουέ",
        "es": "Provincia de Moyen-Ogooué",
        "fi": "Moyen Ogooué",
        "fr": "Moyen-Ogooué",
        "gu": "મોયેન-ઓગોઉયે પ્રાંત",
        "hi": "मोयेन-ओगोउई प्रांत",
        "hr": "Moyen-Ogooué",
        "id": "Moyen-Ogooué",
        "it": "Moyen-Ogooué",
        "ja": "モワイエン・オゴウェ州",
        "ka": "შუა ოგოუე",
        "kn": "ಮೊಯೆನ್-ಓಗೊವೆ ಪ್ರಾಂತ್ಯ",
        "ko": "무아얭오고웨 주",
        "lt": "Viduriniosios Ogovės provincija",
        "mr": "मोयेन-ओगोउई प्रांत",
        "ms": "Moyen-Ogooue Province",
        "nb": "Moyen-Ogooué",
        "nl": "Moyen-Ogooué",
        "pl": "Ogowe Środkowe",
        "pt": "Moyen-Ogooué",
        "ro": "Provincia Moyen-Ogooué",
        "ru": "Среднее Огове",
        "si": "මොයෙන්-ඔගුවේ පළාත",
        "sv": "Province du Moyen-Ogooué",
        "sw": "Mkoa wa Moyen-Ogooué",
        "ta": "மொயீன் -கோவுக்கே மாகாணம்",
        "te": "మోయెన్-ఓగూ ప్రావిన్స్",
        "th": "จังหวัดโมเย็น โอกูว",
        "tr": "Moyen-Ogooué",
        "ur": "مویین-وجووی صوبہ",
        "vi": "Moyen-Ogooué",
        "lv": "Vidusogoves province",
        "ceb": "Province du Moyen-Ogooué",
        "zh": "中奧果韋省",
        "yue_Hans": "中奥果韦省",
        "ccp": "𑄟𑄧𑄠𑄬𑄚𑄴-𑄃𑄧𑄉𑄫𑄃𑄨",
        "uk": "Провінція Середнє Огове",
        "yue": "中奧果韋省",
        "no": "Moyen-Ogooué",
        "cy": "Talaith Moyen-Ogooué",
        "fa": "استان مویان-اوگوئه"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ngounié',
      code: '4',
      geo: SubdivisionGeoData(
        latitude: -1.4930303,
        longitude: 10.9807003,
        maxLatitude: -0.5671499,
        maxLongitude: 12.522441,
        minLatitude: -2.804942,
        minLongitude: 9.858945,
      ),
      translation: {
        "en": "Ngounié",
        "ar": "محافظة نغوني",
        "bg": "Нгуние",
        "bn": "গোউনিয়ে প্রদেশ",
        "ca": "Província de Ngounié",
        "cs": "Ngounié",
        "da": "Ngounié Province",
        "de": "Ngounié",
        "el": "Νγκουνιέ",
        "es": "Provincia de Ngounié",
        "fi": "Ngounié",
        "fr": "Ngounié",
        "gu": "નગોઉનીએ પ્રાંત",
        "hi": "गौनी प्रांत",
        "hr": "Ngounié",
        "id": "Ngounié",
        "it": "provincia di Ngounié",
        "ja": "ングニエ州",
        "ka": "ნგუნიე",
        "kn": "ಎನ್ಗೋನಿ ಪ್ರಾಂತ್ಯ",
        "ko": "응구니에 주",
        "lt": "Ngunio provincija",
        "mr": "नगोऊनिए प्रांत",
        "ms": "Ngounié",
        "nb": "Ngounié",
        "nl": "Ngounié",
        "pl": "Ngounié",
        "pt": "Ngounié",
        "ro": "Provincia Ngounié",
        "ru": "Нгуни",
        "si": "එන්ගෝඋනි පළාත",
        "sv": "Province de la Ngounié",
        "sw": "Mkoa wa Ngounié",
        "ta": "நகெனியே மாகாணம்",
        "te": "ఎన్గోనీ ప్రావిన్స్",
        "th": "นเกานี่",
        "tr": "Ngounié",
        "ur": "نجوونیی صوبہ",
        "vi": "Ngounié",
        "lv": "Nguņes province",
        "ceb": "Province de la Ngounié",
        "zh": "恩古涅省",
        "yue_Hans": "恩古涅省",
        "ccp": "𑄉𑄮𑄅𑄪𑄃𑄨𑄚𑄴",
        "uk": "Провінція Нгуньє",
        "yue": "恩古涅省",
        "no": "Ngounié",
        "cy": "Talaith Ngounié",
        "he": "מחוז נגוני"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Nyanga',
      code: '5',
      geo: SubdivisionGeoData(
        latitude: -2.8821033,
        longitude: 11.1617356,
        maxLatitude: -2.2504051,
        maxLongitude: 12.0684259,
        minLatitude: -3.978805999999999,
        minLongitude: 9.953016,
      ),
      translation: {
        "en": "Nyanga",
        "ar": "محافظة نيانغا",
        "bg": "Нянга",
        "bn": "ন্যানগা প্রদেশ",
        "ca": "Província de Nyanga",
        "cs": "Nyanga",
        "da": "Nyanga Province",
        "de": "Nyanga",
        "el": "Νγιάνγκα",
        "es": "Provincia de Nyanga",
        "fi": "Nyanga",
        "fr": "Nyanga",
        "gu": "ન્યાંગા પ્રાંત",
        "hi": "न्यांगा प्रांत",
        "hr": "Nyanga",
        "id": "Provinsi Nyanga",
        "it": "provincia di Nyanga",
        "ja": "ニャンガ州",
        "ka": "ნიანგა",
        "kn": "ನೈಂಗಾ ಪ್ರಾಂತ್ಯ",
        "ko": "냥가 주",
        "lt": "Niangos provincija",
        "mr": "न्यंगा प्रांत",
        "ms": "Nyanga Province",
        "nb": "Nyanga",
        "nl": "Nyanga",
        "pl": "Nyanga",
        "pt": "Nyanga",
        "ro": "Provincia Nyanga",
        "ru": "Ньянга",
        "si": "එන්යන්ගා පළාත",
        "sv": "Province de la Nyanga",
        "sw": "Mkoa wa Nyanga",
        "ta": "நயங்கா மாகாணம்",
        "te": "నయాంగా ప్రావిన్స్",
        "th": "จังหวัดเอนยานกา",
        "tr": "Nyanga",
        "ur": "نیانجا صوبہ",
        "vi": "Tỉnh Nyanga",
        "lv": "Njangas province",
        "ceb": "Province de la Nyanga",
        "zh": "尼揚加省",
        "yue_Hans": "尼扬加省",
        "ccp": "𑄚𑄭𑄠𑄋𑄴𑄉",
        "uk": "Провінція Ньянга",
        "yue": "尼揚加省",
        "no": "Nyanga",
        "cy": "Talaith Nyanga",
        "fa": "استان نیانگا",
        "he": "מחוז ניאנגה"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ogooué-Ivindo',
      code: '6',
      geo: SubdivisionGeoData(
        latitude: 0.8818311,
        longitude: 13.1740348,
        maxLatitude: 1.438241,
        maxLongitude: 14.502347,
        minLatitude: -0.7536951,
        minLongitude: 11.260839,
      ),
      translation: {
        "en": "Ogooué-Ivindo",
        "ar": "محافظة أوغووي - إيفيندو",
        "bg": "Огоуе-Ивиндо",
        "bn": "ওগৌড়-ইভিন্দ প্রদেশ",
        "ca": "Província d’Ogooué-Ivindo",
        "cs": "Ogooué-Ivindo",
        "da": "Ogooué-Ivindo Province",
        "de": "Ogooué-Ivindo",
        "el": "Ογκοουέ-Ιβίντο",
        "es": "Provincia de Ogooué-Ivindo",
        "fi": "Ogooué-Ivindon lääni",
        "fr": "Ogooué-Ivindo",
        "gu": "ઓગોઉએ-ઇવિન્ડો પ્રાંત",
        "hi": "ओगूए-लिविंविभाग प्रांत",
        "hr": "Ogooué-Ivindo",
        "id": "Ogooué-Ivindo",
        "it": "Ogooué-Ivindo",
        "ja": "オゴウェ・イヴィンド州",
        "ka": "ოგოუე-ივინდო",
        "kn": "ಓಗೊವೆ-ಐವಿಂಡೋ ಪ್ರಾಂತ್ಯ",
        "ko": "오고웨이빈도 주",
        "lt": "Ogovės-Ivindo provincija",
        "mr": "ओगोउई-इविंदो प्रांत",
        "ms": "Ogooue-Ivindo Province",
        "nb": "Ogooué-Ivindo",
        "nl": "Ogooué-Ivindo",
        "pl": "Ogowe-Ivindo",
        "pt": "Ogooué-Ivindo",
        "ro": "Provincia Ogooué-Ivindo",
        "ru": "Огове-Ивиндо",
        "si": "ඔගූඑ-අයිවින්ඩෝ පළාත",
        "sv": "Province de l’Ogooué-Ivindo",
        "sw": "Mkoa wa Ogooué-Ivindo",
        "ta": "கோவுஇ -இவிண்டோ மாகாணம்",
        "te": "ఓగూ-ఇవిండో ప్రావిన్స్",
        "th": "จังหวัดโอกูวยู ไอวินโด",
        "tr": "Ogooué-Ivindo",
        "ur": "اوگوئی اویندو صوبہ",
        "vi": "Ogooué-Ivindo",
        "lv": "Ogoves-Ivindo province",
        "ceb": "Province de l’Ogooué-Ivindo",
        "zh": "奧果韋-伊溫多省",
        "yue_Hans": "奥果韦-伊温多省",
        "ccp": "𑄃𑄧𑄉𑄫𑄃𑄨 -𑄃𑄭𑄞𑄨𑄚𑄴𑄓𑄮",
        "uk": "Провінція Огове-Івіндо",
        "yue": "奧果韋-伊溫多省",
        "no": "Ogooué-Ivindo",
        "cy": "Talaith Ogooué-Ivindo",
        "fa": "استان اوگوئه-ایویندو",
        "he": "אוגואה-איווינדו"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ogooué-Lolo',
      code: '7',
      geo: SubdivisionGeoData(
        latitude: -0.8844093,
        longitude: 12.4380581,
        maxLatitude: 0.2900861,
        maxLongitude: 13.569687,
        minLatitude: -1.90136,
        minLongitude: 11.497758,
      ),
      translation: {
        "en": "Ogooué-Lolo",
        "ar": "مقاطعة أوغووي-لولو",
        "bg": "Огоуе-Лоло",
        "bn": "ওগেউ লুলু প্রদেশ",
        "ca": "Província d’Ogooué-Lolo",
        "cs": "Ogooué-Lolo",
        "da": "Ogooué-Lolo Province",
        "de": "Ogooué-Lolo",
        "el": "Ογκοουέ-Λόλο",
        "es": "Provincia de Ogooué-Lolo",
        "fi": "Ogooué-Lolon provinssi",
        "fr": "Ogooué-Lolo",
        "gu": "ઓગોઉએ -લોલો પ્રાંત",
        "hi": "ओगोउई-लोलो प्रांत",
        "hr": "Ogooué-Lolo",
        "id": "Ogooué-Lolo",
        "it": "Ogooué-Lolo",
        "ja": "オゴウェ・ロロ州",
        "ka": "ოგოუე-ლოლო",
        "kn": "ಓಗೊವೆ-ಲೊಲೊ ಪ್ರಾಂತ್ಯ",
        "ko": "오고웨롤로 주",
        "lt": "Ogovės-Lolo provincija",
        "mr": "ओगोउई-लोलो प्रांत",
        "ms": "Ogooue-Lolo Province",
        "nb": "Ogooué-Lolo",
        "nl": "Ogooué-Lolo",
        "pl": "Ogowe-Lolo",
        "pt": "Ogooué-Lolo",
        "ro": "Provincia Ogooué-Lolo",
        "ru": "Огове-Лоло",
        "si": "ඔගොඌඒ-ලොලෝ පළාත",
        "sv": "Province de l’Ogooué-Lolo",
        "sw": "Mkoa wa Ogooué-Lolo",
        "ta": "கோவுஇ -லோலோ மாகாணம்",
        "te": "ఒగోయి-లోలో ప్రావిన్స్",
        "th": "โอลอุย-โลโล",
        "tr": "Ogooué-Lolo",
        "ur": "اوگوئی لولو صوبہ",
        "vi": "Ogooué-Lolo",
        "lv": "Ogoves-Lolo province",
        "ceb": "Province de l’Ogooué-Lolo",
        "zh": "奧果韋-洛洛省",
        "yue_Hans": "奥果韦-洛洛省",
        "ccp": "𑄃𑄧𑄉𑄫𑄃𑄨-𑄣𑄮𑄣𑄮",
        "uk": "Провінція Огове-Лоло",
        "yue": "奧果韋-洛洛省",
        "no": "Ogooué-Lolo",
        "cy": "Talaith Ogooué-Lolo",
        "fa": "استان اوگوئه-لولو",
        "he": "אוגואה-לולו",
        "hy": "Օգուվե-Լոլո"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ogooué-Maritime',
      code: '8',
      geo: SubdivisionGeoData(
        latitude: -1.3465975,
        longitude: 9.7232673,
        maxLatitude: -0.2787572,
        maxLongitude: 10.6113409,
        minLatitude: -2.733783,
        minLongitude: 8.6990528,
      ),
      translation: {
        "en": "Ogooué-Maritime",
        "ar": "مقاطعة أوغووي - البحرية",
        "be": "правінцыя Агаўэ-Марытым",
        "bg": "Огоуе-Маритим",
        "bn": "ওগুয়ে-মেরিটাইম প্রদেশ",
        "ca": "Província d’Ogooué-Maritime",
        "cs": "Ogooué-Maritime",
        "da": "Ogooué-Maritime Province",
        "de": "Ogooué-Maritime",
        "el": "Ογκοουέ-Μαριτίμε",
        "es": "Provincia de Ogooué-Maritime",
        "fi": "Ogooué-Maritimen lääni",
        "fr": "Ogooué-Maritime",
        "gu": "ઓગોઉએ-મેરીટાઇમ , પ્રાંત",
        "hi": "ओगोउई-मेरीटाइम प्रांत",
        "hr": "Ogooué-Maritime",
        "id": "Ogooué-Maritime",
        "it": "provincia di Ogooué-Maritime",
        "ja": "オゴウェ・マリティム州",
        "ka": "ოგოუე-მარიტიმი",
        "kn": "ಓಗೊವೆ-ಮಾರಿಟೈಮ್ ಪ್ರಾಂತ್ಯ",
        "ko": "오고웨마리팀 주",
        "lt": "Pajūrio Ogovės provincija",
        "mr": "ओगोउई-मेरीटाइम प्रांत",
        "ms": "Ogooue-Maritime Province",
        "nb": "Ogooué-Maritime",
        "nl": "Ogooué-Maritime",
        "pl": "Ogowe Nadmorskie",
        "pt": "Ogooué-Maritime",
        "ro": "Provincia Ogooué-Maritime",
        "ru": "Огове-Маритим",
        "si": "ඔගෞඑ මැරිටයිම් පළාත",
        "sv": "Province de l’Ogooué-Maritime",
        "sw": "Mkoa wa Ogooué-Maritime",
        "ta": "கோவுஇ -மாரிடைம் மாகாணம்",
        "te": "ఓగ్లా-మారిటైమ్ ప్రావిన్స్",
        "th": "โอโกอิว-",
        "tr": "Ogooué-Maritime",
        "ur": "وجووی-ماریتیمی صوبہ",
        "vi": "Ogooué-Maritime",
        "lv": "Piejūras Ogoves province",
        "ceb": "Province de l’Ogooué-Maritime",
        "zh": "濱海奧果韋省",
        "yue_Hans": "滨海奥果韦省",
        "ccp": "𑄃𑄧𑄉𑄫𑄃𑄨-𑄟𑄬𑄢𑄨𑄑𑄭𑄟𑄴",
        "uk": "Провінція Огове-Марітім",
        "yue": "濱海奧果韋省",
        "no": "Ogooué-Maritime",
        "cy": "Talaith Ogooué-Maritime",
        "fa": "استان اوگوئه-مارتینتایم"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Woleu-Ntem',
      code: '9',
      geo: SubdivisionGeoData(
        latitude: 1.4892408,
        longitude: 11.7068294,
        maxLatitude: 2.322612,
        maxLongitude: 13.306585,
        minLatitude: 0.235217,
        minLongitude: 10.3579661,
      ),
      translation: {
        "en": "Woleu-Ntem",
        "ar": "مقاطعة وليو-نتم",
        "bg": "Вольо-Нтем",
        "bn": "উলেও-নটেম প্রদেশ",
        "ca": "Província de Woleu-Ntem",
        "cs": "Woleu-Ntem",
        "da": "Woleu-Ntem Province",
        "de": "Woleu-Ntem",
        "el": "Γόλεου-Ντεμ",
        "es": "Provincia de Woleu-Ntem",
        "fi": "Woleu-Ntemin provinssi",
        "fr": "Woleu-Ntem",
        "gu": "વોલેઉ-નટેમ પ્રાંત",
        "hi": "वोल्यू-नटेम प्रांत",
        "hr": "Woleu-Ntem",
        "id": "Woleu-Ntem",
        "it": "Woleu-Ntem",
        "ja": "ウォレウ・ンテム州",
        "ka": "ვოლო-ნტემი",
        "kn": "ವೊಲು-ಎನ್ಟೆಂ ಪ್ರಾಂತ್ಯ",
        "ko": "월뢰은템 주",
        "lt": "Volijo-Ntemo provincija",
        "mr": "वोलेऊ-तें प्रांत",
        "ms": "Woleu-Ntem Province",
        "nb": "Woleu-Ntem",
        "nl": "Woleu-Ntem",
        "pl": "Woleu-Ntem",
        "pt": "Woleu-Ntem",
        "ro": "Provincia Woleu-Ntem",
        "ru": "Волю-Нтем",
        "si": "වොලෙඋ-එන්ටෙම් පළාත",
        "sv": "Province du Woleu-Ntem",
        "sw": "Mkoa wa Woleu-Ntem",
        "ta": "ஒளேவு-ண்டேம் மாகாணம்",
        "te": "వోల్యూ-నిటెమ్ ప్రావిన్స్",
        "th": "โวลียู เนท็ม",
        "tr": "Woleu-Ntem",
        "uk": "Волю-Нтем",
        "ur": "وولیو-نتیم صوبہ",
        "vi": "Woleu-Ntem",
        "lv": "Voles-Ntemas province",
        "ceb": "Province du Woleu-Ntem",
        "zh": "沃勒-恩特姆省",
        "yue_Hans": "禾勒-恩特姆省",
        "ccp": "𑄤𑄣𑄨𑄅𑄪-𑄑𑄬𑄟𑄴",
        "yue": "禾勒-恩特姆省",
        "no": "Woleu-Ntem",
        "cy": "Talaith Woleu-Ntem",
        "he": "וולו-נטם"
      },
      type: 'province',
    )
  ],
);
