import '../country.dart';

const countryGEO = Country(
  alpha2: 'GE',
  alpha3: 'GEO',
  continent: Continent.asia,
  countryCode: '995',
  currencyCode: 'GEL',
  gec: 'GG',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 42.315407,
      longitude: 43.35689199999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 43.5866269,
      longitude: 46.7361189,
    ),
    minCoordinate: Coordinate(
      latitude: 41.054942,
      longitude: 39.9792001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 43.5866269,
        longitude: 46.7361189,
      ),
      southwest: Coordinate(
        latitude: 41.054942,
        longitude: 39.9792001,
      ),
    ),
  ),
  internationalPrefix: '810',
  ioc: 'GEO',
  isoLongName: 'Georgia',
  isoShortName: 'Georgia',
  languagesOfficial: ['ka'],
  languagesSpoken: ['ka'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '8*',
  nationality: 'Georgian',
  number: '268',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Western Asia',
  unLocode: 'GE',
  unofficialNames: ['Georgia', 'Georgien', 'Géorgie', 'グルジア', 'Georgië'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Georgia",
    "af": "Georgië",
    "ak": "Georgia",
    "am": "ጆሴጂ።",
    "an": "Georgia",
    "ar": "جورجيا",
    "as": "জৰ্জিয়া",
    "ay": "Georgia",
    "az": "Gürcüstan",
    "ba": "Georgia",
    "be": "Грузія",
    "bg": "Грузия",
    "bi": "Georgia",
    "bn": "জর্জিয়া",
    "bn_IN": "জর্জিয়া",
    "br": "Jorjia",
    "bs": "Gruzija",
    "ca": "Geòrgia",
    "ce": "Гуьржийчоь",
    "ch": "Georgia",
    "cs": "Gruzie",
    "cv": "Гуьржийчоь",
    "cy": "Georgia",
    "da": "Georgien",
    "de": "Georgien",
    "dv": "ޖޯޖިޔާ",
    "dz": "ཇིའོར་ཇི་ཡ།",
    "ee": "Georgia",
    "el": "Γεωργία",
    "en": "Georgia",
    "eo": "Kartvelio",
    "es": "Georgia",
    "et": "Gruusia",
    "eu": "Georgia",
    "fa": "گرجستان",
    "ff": "Jorjiya",
    "fi": "Georgia",
    "fo": "Georgia",
    "fr": "Géorgie",
    "fy": "Geörgje",
    "ga": "An tSeoirsia",
    "gl": "Xeorxia",
    "gn": "Georgia",
    "gu": "જર્યોજિયા",
    "gv": "Yn Çhorshey",
    "ha": "Georgia",
    "he": "גאורגיה",
    "hi": "जॉर्जिया",
    "hr": "Gruzija",
    "ht": "Jeoji",
    "hu": "Grúzia",
    "hy": "Վրաստան",
    "ia": "Georgia",
    "id": "Georgia",
    "io": "Gruzia",
    "is": "Georgía",
    "it": "Georgia",
    "iu": "Georgia",
    "ja": "グルジア",
    "ka": "საქართველო",
    "ki": "Georgia",
    "kk": "Грузия",
    "kl": "Georgia",
    "km": "ហ្សកហ្ស៊ី",
    "kn": "ಜಾರ್ಜಿಯಾ",
    "ko": "조지아",
    "ku": "Gurcistan",
    "kv": "Грузия",
    "kw": "Pow Grouzi",
    "ky": "Грузия",
    "lo": "ປະເທດເຊອັອກຊີ",
    "lt": "Gruzija",
    "lv": "Gruzija",
    "mi": "Hōria",
    "mk": "Грузија",
    "ml": "ജോര്‍ജിയ",
    "mn": "Георги",
    "mr": "जॉर्जिया",
    "ms": "Georgia",
    "mt": "Ġeorġja",
    "my": "ဂျော်ဂျီယာနိုင်ငံ",
    "na": "Djiordjiya",
    "nb": "Georgia",
    "ne": "जर्जिया",
    "nl": "Georgia",
    "nn": "Georgia",
    "nv": "Georgia",
    "oc": "Georgia",
    "or": "ଜାର୍ଜିୟା",
    "pa": "ਜਾਰਜੀਆ",
    "pi": "जार्जिया-देश",
    "pl": "Gruzja",
    "ps": "ګرجستان",
    "pt": "Geórgia",
    "pt_BR": "Geórgia",
    "ro": "Georgia",
    "ru": "Грузия",
    "rw": "Geworigiya",
    "sc": "Geòrgia",
    "sd": "Georgia",
    "si": "ජෝජියාව",
    "sk": "Gruzínsko",
    "sl": "Gruzija",
    "so": "Joorjiya",
    "sq": "Gjeorgji",
    "sr": "Грузија",
    "sv": "Georgien",
    "sw": "Georgia",
    "ta": "ஜார்ஜியா",
    "te": "జార్జియా",
    "tg": "Гурҷистон",
    "th": "จอร์เจีย",
    "ti": "ጆርጂያ",
    "tk": "Gruziýa",
    "tl": "Georgia",
    "tr": "Gürcistan",
    "tt": "Gөрҗестан",
    "ug": "گىرۇزىيە",
    "uk": "Грузія",
    "ur": "جارجیا",
    "uz": "Gurjiston",
    "ve": "Georgia",
    "vi": "Gi-oa-gi-a",
    "wa": "Djeyordjeye",
    "wo": "Jeoorji",
    "xh": "Georgia",
    "yo": "Georgia",
    "zh_CN": "格鲁吉亚",
    "zh_HK": "格魯吉亞",
    "zh_TW": "喬治亞",
    "zu": "Georgia"
  },
  subdivision: [
    Subdivision(
      name: 'Abkhazia',
      code: 'AB',
      geo: SubdivisionGeoData(
        latitude: 43.0015544,
        longitude: 41.023407,
        maxLatitude: 43.586627,
        maxLongitude: 42.149976,
        minLatitude: 42.4124548,
        minLongitude: 40.0075855,
      ),
      translation: {
        "en": "Abkhazia",
        "af": "Abchasië",
        "am": "አብካዝያ",
        "ar": "أبخازيا",
        "az": "Abxaziya",
        "be": "Абхазія",
        "bg": "Абхазия",
        "bn": "আবখাজিয়া",
        "ca": "Abkhàzia",
        "cs": "Abcházie",
        "da": "Abkhasien",
        "de": "Abchasien",
        "el": "Αμπχαζία",
        "es": "Abjasia",
        "et": "Abhaasia",
        "eu": "Abkhazia",
        "fa": "آبخاز",
        "fi": "Abhasia",
        "fr": "Abkhazie",
        "gl": "Abkhazia",
        "gu": "અબખાઝિયા",
        "he": "אבחזיה",
        "hi": "अबख़ाज़िया",
        "hr": "Abhazija",
        "hu": "Abházia",
        "hy": "Աբխազիա",
        "id": "Abkhazia",
        "is": "Abkasía",
        "it": "Abcasia",
        "ja": "アブハジア",
        "ka": "აფხაზეთი",
        "kn": "ಅಬ್ಖಾಜಿಯ",
        "ko": "압하지야",
        "lt": "Abchazija",
        "lv": "Abhāzija",
        "ml": "അബ്ഖാസിയ",
        "mn": "Абхаз",
        "mr": "अबखाझिया",
        "ms": "Abkhazia",
        "nb": "Abkhasia",
        "nl": "Abchazië",
        "or": "ଆବାଖାଜିଆ",
        "pl": "Abchazja",
        "pt": "Abecásia",
        "ro": "Abhazia",
        "ru": "Абхазия",
        "si": "අබ්ගාසියාව",
        "sk": "Abcházsko",
        "sl": "Abhazija",
        "sr": "Абхазија",
        "sv": "Abchazien",
        "sw": "Abkhazia",
        "ta": "அப்காசியா",
        "te": "అబ్‌ఖజియా",
        "th": "อับคาเซีย",
        "tk": "Abhaziýa",
        "tr": "Abhazya",
        "uk": "Абхазія",
        "ur": "ابخازيا",
        "vi": "Abkhazia",
        "zh": "阿布哈茲",
        "sr_Latn": "Abhazija",
        "ccp": "𑄃𑄛𑄴𑄈𑄎𑄨𑄠",
        "sd": "ابخازيہ",
        "kk": "Абхазия Автономиялық Республикасы",
        "no": "Abkhasia",
        "cy": "Gweriniaeth Ymreolaethol Abchasia"
      },
      type: 'autonomous_republic',
    ),
    Subdivision(
      name: 'Ajaria',
      code: 'AJ',
      geo: SubdivisionGeoData(
        latitude: 41.6005626,
        longitude: 42.0688383,
        maxLatitude: 41.9110457,
        maxLongitude: 42.602322,
        minLatitude: 41.4344289,
        minLongitude: 41.54839399999999,
      ),
      translation: {
        "en": "Adjara",
        "af": "Adzjarië",
        "ar": "أجاريا",
        "az": "Acarıstan Muxtar Respublikası",
        "be": "Аджарыя",
        "bg": "Аджария",
        "bn": "আদজারা স্বায়ত্তশাসিত প্রজাতন্ত্র",
        "ca": "Adjària",
        "cs": "Adžárie",
        "da": "Adjarien",
        "de": "Adscharien",
        "el": "Αζαρία",
        "es": "Ayaria",
        "et": "Adžaaria",
        "eu": "Adjaria",
        "fa": "آجارستان",
        "fi": "Adžaria",
        "fr": "Adjarie",
        "gl": "Adjara",
        "gu": "એજારા ઓટોનોમસ રિપબ્લિક",
        "he": "אג׳ריה",
        "hi": "अद्जारा",
        "hr": "Adžarija",
        "hu": "Adzsaria",
        "hy": "Աջարիա",
        "id": "Ajaria",
        "it": "Agiaria",
        "ja": "アジャリア自治共和国",
        "ka": "აჭარის ავტონომიური რესპუბლიკა",
        "kn": "ಅಡ್ಜರಾ ಸ್ವಾಯತ್ತ ಗಣರಾಜ್ಯ",
        "ko": "아자리야 공화국",
        "lt": "Adžarija",
        "lv": "Adžārija",
        "ml": "അജാറ",
        "mr": "आझारा ऑटोनॉमस रिपब्लिक",
        "ms": "Ajaria",
        "nb": "Adsjaria",
        "nl": "Adzjarië",
        "pl": "Adżaria",
        "pt": "Adjara",
        "ro": "Adjaria",
        "ru": "Аджария",
        "si": "අද්ජරා ස්වාධින රාජ්‍ය",
        "sk": "Adžarsko",
        "sl": "Adžarija",
        "sr": "Аџарија",
        "sv": "Adzjarien",
        "ta": "அடஜரா ஆடோனோமோஸ் ரிபப்லிக்",
        "te": "అడ్జారా అటానమస్ రిపబ్లిక్",
        "th": "อัดจารา",
        "tr": "Acara Özerk Cumhuriyeti",
        "uk": "Аджарія",
        "ur": "ایجارا",
        "vi": "Adjara",
        "cy": "Ajaria",
        "ceb": "Ajaria",
        "sr_Latn": "Adžarija",
        "zh": "阿扎尔",
        "yue_Hans": "阿查拉",
        "jv": "Ajaria",
        "ccp": "𑄃𑄖𑄴𑄎𑄢",
        "ky": "Ажария",
        "yue": "阿查拉",
        "yo": "Adjara",
        "uz": "Ajariya",
        "bs": "Adžarija",
        "mk": "Аџарија",
        "no": "Adsjaria",
        "yo_BJ": "Adjara",
        "ha": "Adjara",
        "ha_NE": "Adjara"
      },
      type: 'autonomous_republic',
    ),
    Subdivision(
      name: 'Guria',
      code: 'GU',
      geo: SubdivisionGeoData(
        latitude: 41.9442736,
        longitude: 42.0458091,
        maxLatitude: 42.16825499999999,
        maxLongitude: 42.667122,
        minLatitude: 41.78135,
        minLongitude: 41.7136319,
      ),
      translation: {
        "en": "Guria",
        "ar": "غيوريا",
        "az": "Quriya",
        "be": "Гурыя",
        "bg": "Гурия",
        "bn": "গুরিয়া",
        "ca": "Gúria",
        "cs": "Gurie",
        "da": "Guria",
        "de": "Gurien",
        "el": "Γκούρια",
        "es": "Guria",
        "et": "Guria",
        "fa": "گوریا",
        "fi": "Guria",
        "fr": "Gourie",
        "gu": "ગુરિયા",
        "he": "גוריה",
        "hi": "गुरिया",
        "hu": "Guria",
        "hy": "Գուրիայի մարզ",
        "id": "Guria",
        "it": "Guria",
        "ja": "グリア州",
        "ka": "გურიის მხარე",
        "kn": "ಗುರಿಯಾ",
        "ko": "구리아 주",
        "lt": "Gurija",
        "mr": "गुरीया",
        "ms": "Guria",
        "nb": "Guria",
        "nl": "Goeria",
        "pl": "Guria",
        "pt": "Guria",
        "ru": "Гурия",
        "si": "ගුරියා",
        "sr": "Гурија",
        "sv": "Gurien",
        "ta": "குறியா",
        "te": "గురియా",
        "th": "กูเรีย",
        "tr": "Guria",
        "uk": "Гурія",
        "ur": "گوریا",
        "vi": "Guria",
        "lv": "Gurija",
        "ceb": "Guria",
        "sr_Latn": "Gurija",
        "zh": "古利亞州",
        "ccp": "𑄉𑄪𑄢𑄨𑄠",
        "eu": "Guria",
        "ml": "ഗുരിയ",
        "mk": "Гурија",
        "no": "Guria",
        "ha": "Guria",
        "ha_NE": "Guria",
        "hr": "Gurija",
        "uz": "Guria"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Imereti',
      code: 'IM',
      geo: SubdivisionGeoData(
        latitude: 42.230108,
        longitude: 42.9008665,
        maxLatitude: 42.565433,
        maxLongitude: 43.788536,
        minLatitude: 41.808214,
        minLongitude: 42.2120039,
      ),
      translation: {
        "en": "Imereti",
        "ar": "إيميريتي",
        "az": "İmeretiya",
        "be": "Імерэція",
        "bg": "Имеретия",
        "bn": "ইমেরেতি",
        "ca": "Regió d’Imerètia",
        "cs": "Imeretie",
        "da": "Imereti",
        "de": "Imeretien",
        "el": "Ιμερετί",
        "es": "Imericia",
        "et": "Imerethi",
        "fa": "ایمرتی",
        "fi": "Imereti",
        "fr": "Iméréthie",
        "gu": "ઈમેરેટી",
        "he": "אימרתי",
        "hi": "इमेरेती",
        "hu": "Imereti",
        "hy": "Իմերեթի մարզ",
        "id": "Imereti",
        "it": "Imerezia",
        "ja": "イメレティ州",
        "ka": "იმერეთის მხარე",
        "kn": "ಇಮೆರೆಟಿ",
        "ko": "이메레티 주",
        "lt": "Imeretija",
        "ml": "ഇമെറെതി",
        "mr": "इमेरती",
        "ms": "Imereti",
        "nb": "Imereti",
        "nl": "Imereti",
        "pl": "Imeretia",
        "pt": "Imereti",
        "ru": "Имеретия",
        "si": "ඉමේරෙටි",
        "sl": "Imereti",
        "sr": "Имеретија",
        "sv": "Imeretien",
        "ta": "இமெரிடி",
        "te": "ఇమెరెటి",
        "th": "อีเมเรตี",
        "tr": "İmereti",
        "uk": "Імереті",
        "ur": "ایمرتی",
        "vi": "Imereti",
        "lv": "Imeretija",
        "ceb": "Imereti",
        "sr_Latn": "Imeretija",
        "zh": "伊梅列季亞州",
        "ccp": "𑄃𑄨𑄟𑄬𑄢𑄬𑄑𑄨",
        "eu": "Imereti",
        "kk": "Имеретия патшалығы",
        "mk": "Имеретија",
        "no": "Imereti",
        "cy": "Imereti",
        "ha": "Imereti",
        "ha_NE": "Imereti",
        "hr": "Imeretija",
        "ro": "Imeresia"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kakheti',
      code: 'KA',
      geo: SubdivisionGeoData(
        latitude: 41.6481602,
        longitude: 45.6905554,
        maxLatitude: 42.564198,
        maxLongitude: 46.7213589,
        minLatitude: 41.03851299999999,
        minLongitude: 45.0147509,
      ),
      translation: {
        "en": "Kakheti",
        "ar": "كاخيتي",
        "az": "Kaxetiya",
        "be": "Кахетыя",
        "bg": "Кахетия",
        "bn": "কাখেটি",
        "ca": "Kakhètia",
        "cs": "Kachetie",
        "da": "Kakheti",
        "de": "Kachetien",
        "el": "Κακχέτι",
        "es": "Kajetia",
        "et": "Kahhethi",
        "eu": "Kakheti",
        "fa": "کاختی",
        "fi": "Kakheti",
        "fr": "Kakhétie",
        "gl": "Kakheti",
        "gu": "કાખેટી",
        "he": "קאחתי",
        "hi": "ककेती",
        "hu": "Kaheti",
        "hy": "Կախեթի մարզ",
        "id": "Kakheti",
        "it": "Cachezia",
        "ja": "カヘティ州",
        "ka": "კახეთის მხარე",
        "kn": "ಕಾಖೆತಿ",
        "ko": "카헤티 주",
        "lt": "Kachetija",
        "mr": "काखेंती",
        "ms": "Kakheti",
        "nb": "Kakheti",
        "nl": "Kacheti",
        "pl": "Kachetia",
        "pt": "Kakheti",
        "ru": "Кахетия",
        "si": "කකෙටි",
        "sr": "Кахетија",
        "sv": "Kachetien",
        "ta": "கஃஹெட்டி",
        "te": "కాఖేటి",
        "th": "กาเคติ",
        "tr": "Kaheti",
        "uk": "Кахеті",
        "ur": "کاختی",
        "vi": "Kakheti",
        "lv": "Kahetija",
        "ceb": "Kakheti",
        "sr_Latn": "Kahetija",
        "zh": "卡赫季州",
        "ccp": "𑄇𑄈𑄬𑄑𑄨",
        "ml": "കാഖേറ്റി",
        "mk": "Кахетија",
        "no": "Kakheti",
        "hr": "Kahetija",
        "ro": "Kakhesia",
        "sl": "Kaheti",
        "uz": "Kaxeti"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kvemo Kartli',
      code: 'KK',
      geo: SubdivisionGeoData(
        latitude: 41.4791833,
        longitude: 44.65604510000001,
        maxLatitude: 41.858702,
        maxLongitude: 45.3102412,
        minLatitude: 41.15626109999999,
        minLongitude: 43.669065,
      ),
      translation: {
        "en": "Kvemo Kartli",
        "ar": "كفيمو كارتلي",
        "az": "Aşağı Kartli",
        "be": "Квема Картлі",
        "bg": "Долна Картли",
        "bn": "কাভমো কার্তলি",
        "ca": "Kvemo Kartli",
        "cs": "Kvemo Kartli",
        "da": "Kvemo Kartli",
        "de": "Niederkartlien",
        "el": "Κβέμο Κάρτλι",
        "es": "Kvemo Kartli",
        "et": "Khvemo Kharthli",
        "fa": "کومو کارتلی",
        "fi": "Kvemo Kartli",
        "fr": "Basse Kartlie",
        "gu": "કેવેમો કાર્ટલી",
        "he": "כארתלי תחתית",
        "hi": "केवोमो कार्टली",
        "hr": "Kvemo Kartli",
        "hu": "Alsó-Kartli",
        "hy": "Քվեմո Քարթլիի մարզ",
        "id": "Kvemo Kartli",
        "it": "Kvemo Kartli",
        "ja": "クヴェモ・カルトリ州",
        "ka": "ქვემო ქართლის მხარე",
        "kn": "ಕ್ವೆಮೊ ಕಾರ್ಟ್ಲಿ",
        "ko": "크베모카르틀리 주",
        "lt": "Kvemo Kartlis",
        "mr": "केवमो कार्ती",
        "ms": "Kvemo Kartli",
        "nb": "Kvemo Kartli",
        "nl": "Kvemo Kartli",
        "pl": "Dolna Kartlia",
        "pt": "Kvemo Kartli",
        "ru": "Квемо-Картли",
        "si": "ක්වෙමෝ කර්ට්ලි",
        "sr": "Доњи Картли",
        "sv": "Nedre Kartlien",
        "ta": "க்வேமா கார்ட்டலி",
        "te": "క్వెమో కార్టిలీ",
        "th": "คีฟโม คาทิล",
        "tr": "Kvemo Kartli",
        "uk": "Квемо Картлі",
        "ur": "کویمو کارتلی",
        "vi": "Kvemo Kartli",
        "lv": "Lejaskartlija",
        "ceb": "Kvemo Kartli",
        "sr_Latn": "Donji Kartli",
        "zh": "克維莫-卡特利州",
        "ccp": "𑄞𑄬𑄟𑄮 𑄇𑄢𑄴𑄑𑄴𑄣𑄨",
        "eu": "Kvemo Kartli",
        "mk": "Долна Картли",
        "no": "Kvemo Kartli",
        "ml": "ക്വെമോ കാർട്ട്ലി",
        "ro": "Kartli Inferior"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Mtskheta-Mtianeti',
      code: 'MM',
      geo: SubdivisionGeoData(
        latitude: 42.16821849999999,
        longitude: 44.6506057,
        maxLatitude: 42.752689,
        maxLongitude: 45.30156299999999,
        minLatitude: 41.68722899999999,
        minLongitude: 44.21798709999999,
      ),
      translation: {
        "en": "Mtskheta-Mtianeti",
        "ar": "متسخيتا-متيانيتي",
        "az": "Mtsxeta-Mtianeti",
        "be": "Мцхета-Мтыянеці",
        "bg": "Мцхетия-Мтианетия",
        "bn": "এম টি স্কেটা এমতিয়ানে",
        "cs": "Mccheta-Mtianetie",
        "da": "Mtskheta-Mtianeti",
        "de": "Mzcheta-Mtianeti",
        "el": "Μτσκέτα-Μτιανέτι",
        "es": "Mtsjeta-Mtianeti",
        "et": "Mtshetha-Mthianethi",
        "fa": "متسختا-متیانتی",
        "fi": "Mtskheta-Mtianeti",
        "fr": "Mtskheta-Mtianeti",
        "gu": "મત્સખેટા-મટિઆનેટી",
        "he": "מצחתה מתיאנתי",
        "hi": "मत्सखेता-मटियानेटी",
        "hu": "Mcheta-Mtianeti",
        "hy": "Մցխեթ-Մթիանեթ",
        "id": "Mtskheta-Mtianeti",
        "it": "Mtskheta-Mtianeti",
        "ja": "ムツヘタ＝ムティアネティ州",
        "ka": "მცხეთა-მთიანეთის მხარე",
        "kn": "ಮಿತ್ಸೆತಾ-ಮಿಟಿಯೆನಿ",
        "ko": "므츠헤타므티아네티 주",
        "lt": "Mccheta-Mtianetija",
        "mr": "मत्सेखा-मतियांनी",
        "ms": "Mtskheta-Mtianeti",
        "nb": "Mtskheta-Mtianeti",
        "nl": "Mtscheta-Mtianeti",
        "pl": "Mccheta-Mtianetia",
        "pt": "Mtskheta-Mtianeti",
        "ru": "Мцхета-Мтианети",
        "si": "ම්ට්ස්කෙටා ම්ටයානෙටි",
        "sr": "Мцхета-Мтијанетија",
        "sv": "Mtscheta-Mtianeti",
        "ta": "மேட்ச்கஹெடா -மதினெட்டி",
        "te": "మిట్సికేటా-జియనేటి",
        "th": "มซเคตา-มเตียเนตี",
        "tr": "Mtsheta-Mtianeti",
        "uk": "Мцхета-Мтіанеті",
        "ur": "متسختا-متیانتی",
        "vi": "Mtskheta-Mtianeti",
        "lv": "Mcheta-Mtianeti",
        "ceb": "Mtskheta-Mtianeti",
        "sr_Latn": "Mcheta-Mtijanetija",
        "zh": "姆茨赫塔-姆季阿涅季州",
        "yue_Hans": "姆茨赫塔-姆季阿涅季州",
        "ccp": "𑄃𑄬𑄟𑄴𑄑𑄨𑄃𑄬𑄌𑄴𑄈𑄬𑄑-𑄑𑄨𑄠𑄚𑄬𑄑𑄨",
        "eu": "Mtskheta-Mtianeti",
        "ml": "മ്റ്റിസ്ഖേറ്റ-മ്റ്റിയാനേറ്റി",
        "yue": "姆茨赫塔-姆季阿涅季州",
        "mk": "Мцхета-Мтијанетија",
        "no": "Mtskheta-Mtianeti",
        "ca": "Mtskheta-Mtianeti",
        "ro": "Mtskheta-Mtianeti"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Racha-Lechkhumi [and] Kvemo Svaneti',
      code: 'RL',
      geo: SubdivisionGeoData(
        latitude: 42.67188729999999,
        longitude: 43.0562836,
        maxLatitude: 42.9666309,
        maxLongitude: 43.948078,
        minLatitude: 42.366172,
        minLongitude: 42.35788900000001,
      ),
      translation: {
        "en": "Racha-Lechkhumi and Kvemo Svaneti",
        "ar": "راتشا-ليخخومي وكفيمو سفانيتي",
        "az": "Raça-Leçxumi və Aşağı Svaneti diyarı",
        "be": "Рача-Лечхумі і Квема Сванеці",
        "bg": "Рача-Лечхуми и Долна Сванетия",
        "bn": "রচা- লেচুমি এবং কিভোম ভেনেটি",
        "cs": "Rača Lečchumi a Kvemo Svaneti",
        "da": "Racha-Lechkhumi and Kvemo Svaneti",
        "de": "Ratscha-Letschchumi und Niederswanetien",
        "el": "Ράτσα-Λετσκούμι και Κβέμο Σβανέτι",
        "es": "Racha-Lechjumi y Kvemo Svaneti",
        "et": "Ratša-Letšhumi ja Khvemo Svanethi",
        "eu": "Ratxa-Letxkhumi eta Kvemo Svaneti",
        "fa": "راچا-لچخومی و کومو سوانتی",
        "fi": "Ratša-Letškhumi ja Kvemo Svaneti",
        "fr": "Racha-Lechkhumi et Kvemo Svaneti",
        "gu": "રચા-લેચ્ખુમી એન્ડ ક્વેમો સ્વાનેતી",
        "he": "רצ׳ה-לצ׳חומי וסוואנתי תחתית",
        "hi": "रचा-लेचुखुमी और क्वेमो स्वानेती",
        "hu": "Racsa-Lecshumi és Alsó-Szvanéti",
        "hy": "Ռաճա-Լեչխում և Քվեմո Սվանեթ",
        "id": "Racha-Lechkhumi dan Kvemo Svaneti",
        "it": "Racha-Lechkhumi e Kvemo Svaneti",
        "ja": "ラチャ＝レチフミおよびクヴェモ・スヴァネティ州",
        "ka": "რაჭა-ლეჩხუმისა და ქვემო სვანეთის მხარე",
        "kn": "ರಾಚಾ-ಲೆಖುಕುಮಿ ಮತ್ತು ಕ್ವೆಮೊ ಸವೆಟ್ಟಿ",
        "ko": "라차레츠후미크베모스바네티 주",
        "lt": "Rača-Lečchumis ir Kvemo Svanetija",
        "mr": "राखा-लेखखुमी अँड केवमो संवेत्सी",
        "ms": "Racha-Lechkhumi and Kvemo Svaneti",
        "nb": "Racha-Lechkhumi og Kvemo Svaneti",
        "nl": "Ratsja-Letsjchoemi en Kvemo Svaneti",
        "pl": "Racza-Leczchumi i Dolna Swanetia",
        "pt": "Racha-Lechkhumi e Kvemo Svaneti",
        "ru": "Рача-Лечхуми и Квемо-Сванети",
        "si": "රාචා-ලෙක්හුමී සහ ක්වෙමෝස්වාන්ති",
        "sr": "Рача-Лечхуми и Доња Сванетија",
        "sv": "Ratja-Letjchumi och Nedre Svanetien",
        "ta": "ராசா -லீச்க்ஹுமி அண்ட் க்வேமோ சிவனேடி",
        "te": "రాచా-లెచ్కుమి మరియు క్వెమో స్వనేటి",
        "th": "ราชา เลชคูมิ แอน ควีโม สวาเนทริ",
        "tr": "Raca-Leçhumi ve Kvemo Svaneti",
        "uk": "Рача-Лечхумі та Квемо Сванеті",
        "ur": "راچا-لچخومی و کومو سوانتی",
        "vi": "Racha-Lechkhumi và Kvemo Svaneti",
        "lv": "Rača-Lečhumi un Lejassventija",
        "ceb": "Racha-Lechkhumi and Kvemo Svaneti",
        "sr_Latn": "Rača-Lečhumi i Donja Svanetija",
        "zh": "拉恰-列其呼米-下斯瓦涅季亞州",
        "ccp": "𑄢𑄌-𑄣𑄬𑄌𑄴𑄈𑄪𑄟𑄨 𑄃𑄳𑄃 𑄞𑄬𑄟𑄮 𑄞𑄚𑄬𑄑𑄨",
        "mk": "Рача-Лечхуми и Долна Сванетија",
        "no": "Racha-Lechkhumi og Kvemo Svaneti",
        "ca": "Ratxa-Letxkhumi i Baixa Svanètia",
        "ml": "റച്ച-ലെച്ച്കുമി ആൻഡ് ക്വെമൊ സ്വനെറ്റി",
        "ro": "Racia-Lecihumi și Svanesia Inferioară"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Samtskhe-Javakheti',
      code: 'SJ',
      geo: SubdivisionGeoData(
        latitude: 41.5479296,
        longitude: 43.2776399,
        maxLatitude: 41.941421,
        maxLongitude: 43.9642531,
        minLatitude: 41.111591,
        minLongitude: 42.492235,
      ),
      translation: {
        "en": "Samtskhe-Javakheti",
        "ar": "سامتسخه-جافاخيتي",
        "az": "Samtsxe-Cavaxeti",
        "be": "Самцхе-Джавахеці",
        "bg": "Самцхе-Джавахети",
        "bn": "সাঁমটস্কে-জাভাকেটি",
        "ca": "Samtskhé",
        "cs": "Samcche-Džavachetie",
        "da": "Samtskhe-Javakheti",
        "de": "Samzche-Dschawachetien",
        "el": "Σάμτσκε-Τζαβακέτι",
        "es": "Samtsje-Yavajeti",
        "et": "Samtshe-Džavahhethi",
        "fa": "سامتسخه-جاواختی",
        "fi": "Samtskhe-Džavakheti",
        "fr": "Samtskhé-Djavakhétie",
        "gu": "સમ્ટસખે-જવાખેટી",
        "he": "סאמצחה-ג׳אוואחתי",
        "hi": "सम्सकी-जावखेती",
        "hu": "Szamche-Dzsavaheti",
        "hy": "Սամցխե-Ջավախք",
        "id": "Samtskhe-Javakheti",
        "it": "Samtskhe-Javakheti",
        "ja": "サムツヘ＝ジャヴァヘティ州",
        "ka": "სამცხე-ჯავახეთის მხარე",
        "kn": "ಸ್ಯಾಮ್ತ್ಕೆ-ಜಾವಾಖೆತಿ",
        "ko": "삼츠헤자바헤티 주",
        "lt": "Samcchė-Džavachetija",
        "mr": "समष्टखे-जवखेती",
        "ms": "Samtskhe-Javakheti",
        "nb": "Samtskhe-Javakheti",
        "nl": "Samtsche-Dzjavacheti",
        "pl": "Samcche-Dżawachetia",
        "pt": "Samtskhe-Javakheti",
        "ru": "Самцхе-Джавахети",
        "si": "සම්ට්ස්කේ-ජවක්හෙටි",
        "sr": "Самцхе-Џавахетија",
        "sv": "Samtsche-Dzjavachetien",
        "ta": "சமட்ஸ்கேஹீ -ஜவக்ஹெட்டி",
        "te": "సాంస్ఖ్-జావాఖేడి",
        "th": "ซัมซเฮ-ยาวาเฮตี",
        "tr": "Samtshe-Cavaheti",
        "uk": "Самцхе-Джавахеті",
        "ur": "سامتسخے-جاواختی",
        "vi": "Samtskhe-Javakheti",
        "lv": "Samche-Džavahetija",
        "ceb": "Samtskhe-Javakheti",
        "sr_Latn": "Samche-Džavahetija",
        "zh": "薩姆茨赫-扎瓦赫季州",
        "ccp": "𑄥𑄳𑄠𑄟𑄴𑄈𑄬-𑄎𑄞𑄈𑄬𑄑𑄨",
        "eu": "Samtskhe-Javakheti",
        "ml": "സാംറ്റ്സ്കെ ജവാഖേറ്റി",
        "mk": "Самцхе-Џавахетија",
        "no": "Samtskhe-Javakheti",
        "ro": "Samtskhe-Javakheti"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Shida Kartli',
      code: 'SK',
      geo: SubdivisionGeoData(
        latitude: 42.0756944,
        longitude: 43.9540462,
        maxLatitude: 42.633717,
        maxLongitude: 44.569049,
        minLatitude: 41.733082,
        minLongitude: 43.4199111,
      ),
      translation: {
        "en": "Shida Kartli",
        "ar": "شيدا كارتلي",
        "az": "Yuxarı Kartli",
        "be": "Шыда Картлі",
        "bg": "Вътрешна Картли",
        "bn": "সিদা কার্টলি",
        "ca": "Xida Kartli",
        "cs": "Šida Kartli",
        "da": "Shida Kartli",
        "de": "Innerkartlien",
        "el": "Σίντα Καρτλί",
        "es": "Shida Kartli",
        "et": "Šida Kharthli",
        "eu": "Xida Kartli",
        "fa": "شیدا کارتلی",
        "fi": "Šida Kartli",
        "fr": "Kartlie intérieure",
        "gu": "શિડા કાર્ટલી",
        "he": "כארתלי הפנימית",
        "hi": "शिडा कर्टली",
        "hu": "Felső-Kartli",
        "hy": "Շիդա Քարթլիի մարզ",
        "id": "Shida Kartli",
        "it": "Shida Kartli",
        "ja": "シダ・カルトリ州",
        "ka": "შიდა ქართლის მხარე",
        "kn": "ಶಿದಾ ಕಾರ್ಟ್ಲಿ",
        "ko": "시다카르틀리 주",
        "lt": "Šida Kartlis",
        "mr": "शिडा कार्ती",
        "ms": "Shida Kartli",
        "nb": "Shida Kartli",
        "nl": "Sjida Kartli",
        "pl": "Wewnętrzna Kartlia",
        "pt": "Shida Kartli",
        "ru": "Верхняя Карталиния",
        "si": "ශිඩා කර්ට්ලි",
        "sr": "Унутрашњи Картли",
        "sv": "Inre Kartlien",
        "ta": "ஷிடா கர்ட்டலி",
        "te": "షిడా కార్టిలి",
        "th": "ิซิดา กราทิล",
        "tr": "Şida Kartli",
        "uk": "Шида Картлі",
        "ur": "شیدا کارتلی",
        "vi": "Shida Kartli",
        "lv": "Iekšējā Kartlija",
        "ceb": "Shida Kartli",
        "sr_Latn": "Unutrašnji Kartli",
        "zh": "什達-卡特利州",
        "ccp": "𑄥𑄨𑄓 𑄇𑄢𑄴𑄑𑄴𑄣𑄨",
        "ml": "ഷിദ കാർട്‌ലി",
        "mk": "Внатрешен Картли",
        "no": "Shida Kartli",
        "hr": "Unutarnji Kartli",
        "ro": "Kartli Interior"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Samegrelo-Zemo Svaneti',
      code: 'SZ',
      geo: SubdivisionGeoData(
        latitude: 42.7352247,
        longitude: 42.1689362,
        maxLatitude: 43.2542339,
        maxLongitude: 43.152301,
        minLatitude: 42.068348,
        minLongitude: 41.559906,
      ),
      translation: {
        "en": "Samegrelo-Zemo Svaneti",
        "ar": "سامغريلو زيمو سفانيتي",
        "az": "Sameqrelo-Yuxarı Svaneti diyarı",
        "be": "Самегрэла-Зема Сванеці",
        "bg": "Мегрелия - Горна Сванетия",
        "bn": "সেমগ্রেলো-জেমো ভেনাতি",
        "cs": "Samegrelo-Zemo Svaneti",
        "da": "Samegrelo-Zemo Svaneti",
        "de": "Mingrelien und Oberswanetien",
        "el": "Σαμεγκρέλο-Ζέμο Σβανέτι",
        "es": "Samegrelo-Zemo Svaneti",
        "eu": "Samegrelo-Zemo Svaneti",
        "fa": "سامگرلو-زمو سوانتی",
        "fi": "Samegrelo ja Zemo Svaneti",
        "fr": "Mingrélie-Haute Svanétie",
        "gu": "સેમગ્રેલો-ઝેમો સ્વનેટી",
        "he": "סמגרלו וסוואנתי עילית",
        "hi": "समग्रेलो-ज़मो स्वानेती",
        "hu": "Szamegrelo-Felső-Szvanéti",
        "hy": "Սամեգրելո-Զեմո Սվանեթ",
        "id": "Samegrelo-Zemo Svaneti",
        "it": "Mingrelia-Alta Svanezia",
        "ja": "サメグレロ＝ゼモ・スヴァネティ州",
        "ka": "სამეგრელო-ზემო სვანეთის მხარე",
        "kn": "ಸಮ್ಮೆರೆಲೋ-ಝೆಮೊ ಸವೆಟ್ಟಿ",
        "ko": "사메그렐로제모스바네티 주",
        "lt": "Samegrelas - Zemo Svanetija",
        "mr": "समग्रेलो-झेंमो स्वेव्हेटी",
        "ms": "Samegrelo-Zemo Svaneti",
        "nb": "Samegrelo-Zemo Svaneti",
        "nl": "Samegrelo-Zemo Svaneti",
        "pl": "Megrelia i Górna Swanetia",
        "pt": "Samegrelo-Zemo Svaneti",
        "ru": "Самегрело — Земо-Сванети",
        "si": "සමෙග්රේලෝ-සෙමෝ ස්වනෙටි",
        "sr": "Мегрелија-Горња Сванетија",
        "sv": "Megrelien-Övre Svanetien",
        "ta": "சமேக்ரேலோ -ஸிமோ சிவநெடி",
        "te": "సామెగ్రెలో-జెమో స్వానెటి",
        "th": "จังหวัดโคโม",
        "tr": "Samegrelo-Zemo Svaneti",
        "uk": "Самеґрело-Земо Сванеті",
        "ur": "سامگرلو-زمو سوانتی",
        "vi": "Samegrelo-Zemo Svaneti",
        "lv": "Megrelija-Augšvanetija",
        "ceb": "Samegrelo-Zemo Svanetis Mkhare",
        "sr_Latn": "Megrelija-Gornja Svanetija",
        "zh": "薩梅格列羅-上斯瓦涅季亞州",
        "ccp": "𑄥𑄳𑄠𑄟𑄴𑄉𑄳𑄢𑄬𑄣𑄮-𑄎𑄬𑄟𑄮 𑄞𑄚𑄬𑄑𑄨",
        "ml": "സാമെഗ്രെലോ-സെമോ സ്വാനെറ്റി",
        "mk": "Мегрелија-Горна Сванетија",
        "no": "Samegrelo-Zemo Svaneti",
        "ca": "Mingrèlia - Alta Svanètia",
        "et": "Samegrelo–Zemo Svanethi",
        "ro": "Megrelia-Svanesia Superioară"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Tbilisi',
      code: 'TB',
      geo: SubdivisionGeoData(
        latitude: 41.716667,
        longitude: 44.783333,
        maxLatitude: 41.8438937,
        maxLongitude: 45.0176811,
        minLatitude: 41.6210248,
        minLongitude: 44.59650999999999,
      ),
      translation: {
        "en": "Tbilisi",
        "af": "Tbilisi",
        "am": "ትብሊሲ",
        "ar": "تبليسي",
        "az": "Tbilisi",
        "be": "Тбілісі",
        "bg": "Тбилиси",
        "bn": "তিবিলিসি",
        "ca": "Tbilisi",
        "cs": "Tbilisi",
        "da": "Tbilisi",
        "de": "Tiflis",
        "el": "Τιφλίδα",
        "es": "Tiflis",
        "et": "Thbilisi",
        "eu": "Tbilisi",
        "fa": "تفلیس",
        "fi": "Tbilisi",
        "fr": "Tbilissi",
        "gl": "Tbilisi",
        "gu": "ટિબિલિસિ",
        "he": "טביליסי",
        "hi": "थ्बिलिसि",
        "hr": "Tbilisi",
        "hu": "Tbiliszi",
        "hy": "Թբիլիսի",
        "id": "Tbilisi",
        "is": "Tíblisi",
        "it": "Tbilisi",
        "ja": "トビリシ",
        "ka": "თბილისი",
        "kn": "ಟಿಬಿಲಿಸಿ",
        "ko": "트빌리시",
        "lt": "Tbilisis",
        "lv": "Tbilisi",
        "ml": "റ്റ്ബിലിസി",
        "mn": "Тбилис",
        "mr": "त्बिलिसी",
        "ms": "Tbilisi",
        "nb": "Tbilisi",
        "ne": "तिब्लिसी",
        "nl": "Tbilisi",
        "or": "ତିଲିସି",
        "pl": "Tbilisi",
        "pt": "Tbilisi",
        "ro": "Tbilisi",
        "ru": "Тбилиси",
        "sd": "تبليسي",
        "si": "ටිබිලිසි",
        "sk": "Tbilisi",
        "sl": "Tbilisi",
        "sr": "Тбилиси",
        "sv": "Tbilisi",
        "sw": "Tbilisi",
        "ta": "திபிலீசி",
        "te": "తిబిల్సి",
        "th": "ทบิลีซี",
        "tk": "Tbilisi",
        "tr": "Tiflis",
        "uk": "Тбілісі",
        "ur": "تبلیسی",
        "vi": "Tbilisi",
        "cy": "Tbilisi",
        "ceb": "K’alak’i T’bilisi",
        "sr_Latn": "Tbilisi",
        "zh": "第比利斯",
        "yue_Hans": "第比利斯",
        "jv": "Tbilisi",
        "sq": "Tbilisi",
        "ccp": "𑄝𑄨𑄣𑄨𑄥𑄨",
        "ga": "Tbilisi",
        "ky": "Тбилиси",
        "pa": "ਤਬੀਲਿਸੀ",
        "kk": "Тбилиси",
        "yue": "第比利斯",
        "yo": "Tbilisi",
        "uz": "Tbilisi",
        "bs": "Tbilisi",
        "mk": "Тбилиси",
        "no": "Tbilisi",
        "yo_BJ": "Tbilisi",
        "ps": "تفلیس"
      },
      type: 'city',
    )
  ],
);
