import '../country.dart';

const countryGGY = Country(
  alpha2: 'GG',
  alpha3: 'GGY',
  continent: Continent.europe,
  countryCode: '44',
  currencyCode: 'GBP',
  gec: 'GK',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 49.4481982,
      longitude: -2.58949,
    ),
    maxCoordinate: Coordinate(
      latitude: 49.5094108,
      longitude: -2.5016885,
    ),
    minCoordinate: Coordinate(
      latitude: 49.4167199,
      longitude: -2.6745361,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 49.5094108,
        longitude: -2.5016885,
      ),
      southwest: Coordinate(
        latitude: 49.4167199,
        longitude: -2.6745361,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'The Bailiwick of Guernsey',
  isoShortName: 'Guernsey',
  languagesOfficial: ['en', 'fr'],
  languagesSpoken: ['en', 'fr'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'Channel Islander',
  number: '831',
  postalCode: true,
  postalCodeFormat: r'GY\d[\dA-Z]? ?\d[ABD-HJLN-UW-Z]{2}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'GG',
  unofficialNames: [
    'Guernsey and Alderney',
    'Guernsey und Alderney',
    'Guernsey et Alderney',
    'Guernsey y Alderney',
    'ガーンジー',
    'Guernsey'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Guernsey",
    "af": "Guernsey",
    "ak": "Guernsey",
    "am": "Guernsey",
    "an": "Guernsey",
    "ar": "جزيرة جويرزني",
    "as": "গুয়েৰ্ন্সে",
    "ay": "Guernsey",
    "az": "Guernsey",
    "ba": "Guernsey",
    "be": "Гернсі",
    "bg": "Гърнсей",
    "bi": "Guernsey",
    "bn": "গুয়ের্নসে",
    "bn_IN": "গুয়ের্নসে",
    "br": "Gwernenez",
    "bs": "Gernzi",
    "ca": "Guernsey",
    "ce": "Guernsey",
    "ch": "Guernsey",
    "cs": "Guernsey",
    "cv": "Guernsey",
    "cy": "Guernsey",
    "da": "Guernsey",
    "de": "Guernsey",
    "dv": "ގުއާންސޭ",
    "dz": "གུ་རེན་སེ།",
    "ee": "Guernsey",
    "el": "Γκέρνσεϊ",
    "en": "Guernsey",
    "eo": "Gernezejo",
    "es": "Guernsey",
    "et": "Guernsey",
    "eu": "Guernsey",
    "fa": "گرنزی",
    "ff": "Guernsey",
    "fi": "Guernsey",
    "fo": "Guernsey",
    "fr": "Guernesey",
    "fy": "Guernsey",
    "ga": "Geansaí",
    "gl": "Guernsey",
    "gn": "Guernsey",
    "gu": "ગુર્નસે",
    "gv": "Guernsey",
    "ha": "Guernsey",
    "he": "גרנזי",
    "hi": "ग्वेर्नसे",
    "hr": "Guernsey",
    "ht": "Guernsey",
    "hu": "Guernsey",
    "hy": "Գերնսի",
    "ia": "Guernsey",
    "id": "Guernsey",
    "io": "Guernsey",
    "is": "Guernsey",
    "it": "Guernsey",
    "iu": "Guernsey",
    "ja": "ガーンジー",
    "ka": "გუერნსი",
    "ki": "Guernsey",
    "kk": "Гернси",
    "kl": "Guernsey",
    "km": "Guernsey",
    "kn": "Guernsey",
    "ko": "건지 섬",
    "ku": "Guernsey",
    "kv": "Guernsey",
    "kw": "Gernsi",
    "ky": "Гернси",
    "lo": "Guernsey",
    "lt": "Gernsis",
    "lv": "Gērnsija",
    "mi": "Kōnihi",
    "mk": "Гурнези",
    "ml": "ജേണ്‍സി",
    "mn": "Guernsey",
    "mr": "ग्विर्नसे",
    "ms": "Guernsey",
    "mt": "Guernsey",
    "my": "Guernsey",
    "na": "Guernsey",
    "nb": "Guernsey",
    "ne": "गुइन्सी",
    "nl": "Guernsey",
    "nn": "Guernsey",
    "nv": "Guernsey",
    "oc": "Guernsey",
    "or": "ଗୁୟେର୍ନସୀ",
    "pa": "ਗੁਰੀਨਸੇ",
    "pi": "Guernsey",
    "pl": "Guernsey",
    "ps": "Guernsey",
    "pt": "Guernsey",
    "pt_BR": "Guernsey",
    "ro": "Guernsey",
    "ru": "Гернси",
    "rw": "Guernsey",
    "sc": "Guernsey",
    "sd": "Guernsey",
    "si": "ගුවන්සි",
    "sk": "Guernsey",
    "sl": "Guernsey",
    "so": "Guernsey",
    "sq": "Gërnsi",
    "sr": "Гернси",
    "sv": "Guernsey",
    "sw": "Guernsey",
    "ta": "க்ரென்சி",
    "te": "గ్విర్నసే",
    "tg": "Гернси",
    "th": "เกิร์นซีย์",
    "ti": "Guernsey",
    "tk": "Gernsi",
    "tl": "Guernsey",
    "tr": "Guernsey",
    "tt": "Guernsey",
    "ug": "گېرىنسى",
    "uk": "Острів Гернсі",
    "ur": "گرنزی",
    "uz": "Guernsey",
    "ve": "Guernsey",
    "vi": "Gơnh-xị",
    "wa": "Guernsey",
    "wo": "Guernsey",
    "xh": "Guernsey",
    "yo": "Guernsey",
    "zh_CN": "根西岛",
    "zh_HK": "根息",
    "zh_TW": "根息島",
    "zu": "Guernsey"
  },
  subdivision: [],
);
