import '../country.dart';

const countryGIB = Country(
  alpha2: 'GI',
  alpha3: 'GIB',
  continent: Continent.europe,
  countryCode: '350',
  currencyCode: 'GIP',
  gec: 'GI',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 36.140751,
      longitude: -5.353585,
    ),
    maxCoordinate: Coordinate(
      latitude: 36.1551186,
      longitude: -5.334499999999999,
    ),
    minCoordinate: Coordinate(
      latitude: 36.1038999,
      longitude: -5.3721,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 36.1551186,
        longitude: -5.334499999999999,
      ),
      southwest: Coordinate(
        latitude: 36.1038999,
        longitude: -5.3721,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Gibraltar',
  isoShortName: 'Gibraltar',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Gibraltar',
  number: '292',
  postalCode: true,
  postalCodeFormat: r'GX11 1AA',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'GI',
  unofficialNames: ['Gibraltar', 'ジブラルタル'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Gibraltar",
    "af": "Gibraltar",
    "ak": "Gibraltar",
    "am": "Gibraltar",
    "an": "Gibraltar",
    "ar": "جبل طارق",
    "as": "জিব্ৰাল্টাৰ",
    "ay": "Gibraltar",
    "az": "Gibraltar",
    "ba": "Gibraltar",
    "be": "Гібралтар",
    "bg": "Гибралтар",
    "bi": "Gibraltar",
    "bn": "জিব্রাল্টার",
    "bn_IN": "জিব্রাল্টার",
    "br": "Jibraltar",
    "bs": "Gibraltar",
    "ca": "Gibraltar",
    "ce": "Gibraltar",
    "ch": "Gibraltar",
    "cs": "Gibraltar",
    "cv": "Gibraltar",
    "cy": "Gibraltar",
    "da": "Gibraltar",
    "de": "Gibraltar",
    "dv": "ޖަބަލްޠާރިޤު",
    "dz": "ཇིབ་རཱལ་ཊར།",
    "ee": "Gibraltar",
    "el": "Γιβραλτάρ",
    "en": "Gibraltar",
    "eo": "Ĝibraltaro",
    "es": "Gibraltar",
    "et": "Gibraltar",
    "eu": "Gibraltar",
    "fa": "گیبرالتار",
    "ff": "Gibraltar",
    "fi": "Gibraltar",
    "fo": "Gibraltar",
    "fr": "Gibraltar",
    "fy": "Gibraltar",
    "ga": "Giobráltar",
    "gl": "Xibraltar",
    "gn": "Gibraltar",
    "gu": "જીબ્રાલ્ટર",
    "gv": "Gibraaltar",
    "ha": "Gibraltar",
    "he": "גיברלטר",
    "hi": "जिब्राल्टर",
    "hr": "Gibraltar",
    "ht": "Gibraltar",
    "hu": "Gibraltár",
    "hy": "Ջիբրալթար",
    "ia": "Gibraltar",
    "id": "Gibraltar",
    "io": "Gibraltar",
    "is": "Gíbraltar",
    "it": "Gibilterra",
    "iu": "Gibraltar",
    "ja": "ジブラルタル",
    "ka": "გიბრალტარი",
    "ki": "Gibraltar",
    "kk": "Гибралтар",
    "kl": "Gibraltar",
    "km": "ហ្គីប្រាល់តា",
    "kn": "ಜಿಬ್ರಾಲ್ಟರ್",
    "ko": "지브롤터",
    "ku": "Cebelîtariq",
    "kv": "Gibraltar",
    "kw": "Jibraltar",
    "ky": "Гибралтар",
    "lo": "Gibraltar",
    "lt": "Gibraltaras",
    "lv": "Gibraltārs",
    "mi": "Kāmaka",
    "mk": "Гибралтар",
    "ml": "ജിബ്രാള്‍ട്ടര്‍",
    "mn": "Гибралтар",
    "mr": "जिब्राल्टर",
    "ms": "Gibraltar",
    "mt": "Ġibiltà",
    "my": "ဂျီဘရော်လ်တာ",
    "na": "Gibraltar",
    "nb": "Gibraltar",
    "ne": "गिब्रिलटार",
    "nl": "Gibraltar",
    "nn": "Gibraltar",
    "nv": "Gibraltar",
    "oc": "Gibartar",
    "or": "ଜିବ୍ରାଲଟର",
    "pa": "ਗੀਬਰਾਲਟਰ",
    "pi": "Gibraltar",
    "pl": "Gibraltar",
    "ps": "Gibraltar",
    "pt": "Gibraltar",
    "pt_BR": "Gibraltar",
    "ro": "Gibraltar",
    "ru": "Гибралтар",
    "rw": "Giburalitari",
    "sc": "Gibilterra",
    "sd": "Gibraltar",
    "si": "ජිබෝල්ටා",
    "sk": "Gibraltár",
    "sl": "Gibraltar",
    "so": "Jibraltaar",
    "sq": "Gjibraltar",
    "sr": "Гибралтар",
    "sv": "Gibraltar",
    "sw": "Gibraltar",
    "ta": "கிப்ரால்டர்",
    "te": "జిబ్రాల్టర్",
    "tg": "Гибралтар",
    "th": "ยิบรอลตาร์",
    "ti": "Gibraltar",
    "tk": "Gibraltar",
    "tl": "Gibraltar",
    "tr": "Cebelitarık",
    "tt": "Gибралтар",
    "ug": "جەبىلتارىق",
    "uk": "Гібралтар",
    "ur": "جبل الطارق",
    "uz": "Gibraltar",
    "ve": "Gibraltar",
    "vi": "Gi-boa-tha",
    "wa": "Djibraltar",
    "wo": "Gibraltaar",
    "xh": "Gibraltar",
    "yo": "Gibraltar",
    "zh_CN": "直布罗陀",
    "zh_HK": "直布羅陀",
    "zh_TW": "直布羅陀",
    "zu": "Gibraltar"
  },
  subdivision: [],
);
