import '../country.dart';

const countryGLP = Country(
  alpha2: 'GP',
  alpha3: 'GLP',
  continent: Continent.northAmerica,
  countryCode: '590',
  currencyCode: 'EUR',
  gec: 'GP',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 16.265,
      longitude: -61.55099999999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 16.5572273,
      longitude: -60.9473,
    ),
    minCoordinate: Coordinate(
      latitude: 15.742032,
      longitude: -61.8468,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 16.5572273,
        longitude: -60.9473,
      ),
      southwest: Coordinate(
        latitude: 15.742032,
        longitude: -61.8468,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Guadeloupe',
  isoShortName: 'Guadeloupe',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: 'None',
  nationality: 'French',
  number: '312',
  postalCode: true,
  postalCodeFormat: r'9[78][01]\d{2}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'GP',
  unofficialNames: ['Guadeloupe', 'Guadalupe', 'グアドループ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Guadeloupe",
    "af": "Guadeloupe",
    "ak": "Guadeloupe",
    "am": "Guadeloupe",
    "an": "Guadeloupe",
    "ar": "جوادالوبّي",
    "as": "গুৱাডেলোপ",
    "ay": "Guadeloupe",
    "az": "Quadelup",
    "ba": "Guadeloupe",
    "be": "Гвадэлупа",
    "bg": "Гваделупа",
    "bi": "Guadeloupe",
    "bn": "গুয়াডেল্যুপ",
    "bn_IN": "গুয়াডেল্যুপ",
    "br": "Gwadaloup",
    "bs": "Gvadalupe",
    "ca": "Guadalupe",
    "ce": "Гваделупа",
    "ch": "Guadeloupe",
    "cs": "Guadeloupe",
    "cv": "Гваделупа",
    "cy": "Guadeloupe",
    "da": "Guadeloupe",
    "de": "Guadeloupe",
    "dv": "ގޯޑިލޫޕު",
    "dz": "གུ་འ་དི་ལོཔ།",
    "ee": "Guadeloupe",
    "el": "Γουαδελούπη",
    "en": "Guadeloupe",
    "eo": "Gvadelupo",
    "es": "Guadalupe",
    "et": "Guadeloupe",
    "eu": "Guadalupe",
    "fa": "گوادلوپ",
    "ff": "Guadeloupe",
    "fi": "Guadeloupe",
    "fo": "Guadeloupe",
    "fr": "Guadeloupe",
    "fy": "Guadeloupe",
    "ga": "Guadalúip",
    "gl": "Guadalupe",
    "gn": "Guadeloupe",
    "gu": "ગ્ડેલોપે",
    "gv": "Guadeloupe",
    "ha": "Guadeloupe",
    "he": "גוואדלופ",
    "hi": "गुआदेलूप",
    "hr": "Gvadalupa",
    "ht": "Gwadloup",
    "hu": "Guadeloupe",
    "hy": "Գվադելուպա",
    "ia": "Guadeloupe",
    "id": "Guadeloupe",
    "io": "Guadelupa",
    "is": "Gvadalúp",
    "it": "Guadalupa",
    "iu": "Guadeloupe",
    "ja": "グアドループ",
    "ka": "გვადალუპე",
    "ki": "Guadeloupe",
    "kk": "Гваделупа",
    "kl": "Guadeloupe",
    "km": "ហ្គូអាដឺលូប៉េ",
    "kn": "Guadeloupe",
    "ko": "과들루프",
    "ku": "Guadelûp",
    "kv": "Guadeloupe",
    "kw": "Gwadeloup",
    "ky": "Гваделупа",
    "lo": "Guadeloupe",
    "lt": "Gvadelupa",
    "lv": "Gvadelupa",
    "mi": "Guadeloupe",
    "mk": "Гуадалопе",
    "ml": "ഗ്വാഡെലോപ്",
    "mn": "Guadeloupe",
    "mr": "ग्वाडेलोप",
    "ms": "Guadeloupe",
    "mt": "Gwadelupe",
    "my": "ဂွါဒလ်ကျွန်း",
    "na": "Guadeloupe",
    "nb": "Guadeloupe",
    "ne": "ग्वादेलोप",
    "nl": "Guadeloupe",
    "nn": "Guadeloupe",
    "nv": "Guadeloupe",
    "oc": "Guadalope",
    "or": "ଗୁଆଡେଲୋପ",
    "pa": "ਗੁਆਡੀਲੂਪੀ",
    "pi": "Guadeloupe",
    "pl": "Gwadelupa",
    "ps": "Guadeloupe",
    "pt": "Guadalupe",
    "pt_BR": "Guadalupe",
    "ro": "Guadelupa",
    "ru": "Гваделупа",
    "rw": "Gwadelupe",
    "sc": "Guadalupa",
    "sd": "Guadeloupe",
    "si": "ගුවාඩිලෝප්",
    "sk": "Guadeloupe",
    "sl": "Gvadelup",
    "so": "Guadeloupe",
    "sq": "Guadalupë",
    "sr": "Гвадалупе",
    "sv": "Guadeloupe",
    "sw": "Guadeloupe",
    "ta": "காஉடிலொபி",
    "te": "గ్వాడేలోప్",
    "tg": "Гваделупа",
    "th": "กวาเดอลูป",
    "ti": "Guadeloupe",
    "tk": "Gwadelupa",
    "tl": "Guadeloupe",
    "tr": "Guadeloupe",
    "tt": "Gуаделупа",
    "ug": "گىۋادېلۇپ",
    "uk": "Гваделупа",
    "ur": "گواڈیلوپ",
    "uz": "Gvadelupa",
    "ve": "Guadeloupe",
    "vi": "Gu-a-đe-lup",
    "wa": "Gwadeloupe",
    "wo": "Guwaadaluup",
    "xh": "Guadeloupe",
    "yo": "Guadeloupe",
    "zh_CN": "瓜德罗普",
    "zh_HK": "瓜德魯普島",
    "zh_TW": "瓜地洛普",
    "zu": "Guadeloupe"
  },
  subdivision: [],
);
