import '../country.dart';

const countryGMB = Country(
  alpha2: 'GM',
  alpha3: 'GMB',
  continent: Continent.africa,
  countryCode: '220',
  currencyCode: 'GMD',
  gec: 'GA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 13.443182,
      longitude: -15.310139,
    ),
    maxCoordinate: Coordinate(
      latitude: 13.825058,
      longitude: -13.7913862,
    ),
    minCoordinate: Coordinate(
      latitude: 13.0098999,
      longitude: -16.9464001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 13.825058,
        longitude: -13.7913862,
      ),
      southwest: Coordinate(
        latitude: 13.0098999,
        longitude: -16.9464001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'GAM',
  isoLongName: 'The Republic of The Gambia',
  isoShortName: 'Gambia',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Gambian',
  number: '270',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'GM',
  unofficialNames: ['The Gambia', 'ガンビア'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Gambia",
    "af": "Gambië",
    "ak": "Gambia",
    "am": "ጒሤቢ።",
    "an": "Gambia",
    "ar": "غامبيا",
    "as": "গাম্বিয়া",
    "ay": "Gambia",
    "az": "Qambiya",
    "ba": "Gambia",
    "be": "Гамбія",
    "bg": "Гамбия",
    "bi": "Gambia",
    "bn": "গাম্বিয়া",
    "bn_IN": "গাম্বিয়া",
    "br": "Gambia",
    "bs": "Gambija",
    "ca": "Gàmbia",
    "ce": "Gambia",
    "ch": "Gambia",
    "cs": "Gambie",
    "cv": "Gambia",
    "cy": "Gambia",
    "da": "Gambia",
    "de": "Gambia",
    "dv": "Gambia",
    "dz": "གམ་བོ་ནི་ཡ།",
    "ee": "Gambia",
    "el": "Γκάμπια",
    "en": "Gambia",
    "eo": "Gambio",
    "es": "Gambia",
    "et": "Gambia",
    "eu": "Gambia",
    "fa": "گامبیا",
    "ff": "Gambia",
    "fi": "Gambia",
    "fo": "Gambia",
    "fr": "Gambie",
    "fy": "Gambia",
    "ga": "An Ghaimbia",
    "gl": "Gambia",
    "gn": "Gambia",
    "gu": "ગામ્બિયા",
    "gv": "Gambia",
    "ha": "Gambia",
    "he": "גמביה",
    "hi": "गाम्बिया",
    "hr": "Gambija",
    "ht": "Ganbi",
    "hu": "Gambia",
    "hy": "Գամբիա",
    "ia": "Gambia",
    "id": "Gambia",
    "io": "Gambia",
    "is": "Gambía",
    "it": "Gambia",
    "iu": "Gambia",
    "ja": "ガンビア",
    "ka": "გამბია",
    "ki": "Gambia",
    "kk": "Гамбия",
    "kl": "Gambia",
    "km": "ហ្គាំប៊ី",
    "kn": "ಗ್ಯಾಂಬಿಯಾ",
    "ko": "감비아",
    "ku": "Gambiya",
    "kv": "Gambia",
    "kw": "Gambia",
    "ky": "Гамбия",
    "lo": "Gambia",
    "lt": "Gambija",
    "lv": "Gambija",
    "mi": "Gambia",
    "mk": "Гамбија",
    "ml": "ഗാംബിയ",
    "mn": "Гамби",
    "mr": "गॅंबिया",
    "ms": "Gambia",
    "mt": "Gambia",
    "my": "Gambia",
    "na": "Gambia",
    "nb": "Gambia",
    "ne": "गाम्बीया",
    "nl": "Gambia",
    "nn": "Gambia",
    "nv": "Gambia",
    "oc": "Gàmbia",
    "or": "ଗାମ୍ବିୟା",
    "pa": "ਗਾਬੀਆ",
    "pi": "Gambia",
    "pl": "Gambia",
    "ps": "Gambia",
    "pt": "Gâmbia",
    "pt_BR": "Gâmbia",
    "ro": "Gambia",
    "ru": "Гамбия",
    "rw": "Gambiya",
    "sc": "Gàmbia",
    "sd": "Gambia",
    "si": "ගැම්බියාව",
    "sk": "Gambia",
    "sl": "Gambija",
    "so": "Gambia",
    "sq": "Gambia",
    "sr": "Гамбија",
    "sv": "Gambia",
    "sw": "Gambia",
    "ta": "கம்பியா",
    "te": "గాంబియా",
    "tg": "Гамбия",
    "th": "แกมเบีย",
    "ti": "ጋምቢያ",
    "tk": "Gambiýa",
    "tl": "Gambia",
    "tr": "Gambiya",
    "tt": "Gамбиа",
    "ug": "گامبىيە",
    "uk": "Гамбія",
    "ur": "Gambia",
    "uz": "Gambia",
    "ve": "Gambia",
    "vi": "Găm-bi-a",
    "wa": "Gambeye",
    "wo": "Gaambi",
    "xh": "Gambia",
    "yo": "Gambia",
    "zh_CN": "冈比亚",
    "zh_HK": "岡比亞",
    "zh_TW": "甘比亞",
    "zu": "Gambia"
  },
  subdivision: [
    Subdivision(
      name: 'Banjul',
      code: 'B',
      geo: SubdivisionGeoData(
        latitude: 13.453056,
        longitude: -16.5775,
        maxLatitude: 13.4625844,
        maxLongitude: -16.5703587,
        minLatitude: 13.4424473,
        minLongitude: -16.5906966,
      ),
      translation: {
        "en": "Banjul",
        "af": "Banjul",
        "am": "ባንጁል",
        "ar": "بانجول",
        "az": "Banjul",
        "be": "Горад Банжул",
        "bg": "Банджул",
        "bn": "বানজুল",
        "ca": "Banjul",
        "cs": "Banjul",
        "da": "Banjul",
        "de": "Banjul",
        "el": "Μπανζούλ",
        "es": "Banjul",
        "et": "Banjul",
        "eu": "Banjul",
        "fa": "بانجول",
        "fi": "Banjul",
        "fr": "Banjul",
        "gl": "Banjul",
        "gu": "બાન્જુલ",
        "he": "בנג׳ול",
        "hi": "बाञ्जुल",
        "hr": "Banjul",
        "hu": "Banjul",
        "hy": "Բանջուլ",
        "id": "Banjul",
        "is": "Banjul",
        "it": "Banjul",
        "ja": "バンジュール",
        "ka": "ბანჯული",
        "kn": "ಬಂಜುಲ್",
        "ko": "반줄",
        "lt": "Bandžulis",
        "lv": "Bandžula",
        "mr": "बंजुल",
        "ms": "Banjul",
        "nb": "Banjul",
        "nl": "Banjul",
        "pl": "Bandżul",
        "pt": "Banjul",
        "ro": "Banjul",
        "ru": "Банжул",
        "si": "බන්ජල්",
        "sk": "Banjul",
        "sl": "Banjul",
        "sr": "Банџул",
        "sv": "Banjul",
        "sw": "Banjul",
        "ta": "பஞ்சுல்",
        "te": "బంజుల్",
        "th": "บันจูล",
        "tr": "Banjul",
        "uk": "Банжул",
        "ur": "بانجول",
        "vi": "Banjul",
        "zh": "班竹",
        "cy": "Banjul",
        "ceb": "City of Banjul",
        "sr_Latn": "Bandžul",
        "yue_Hans": "班珠尔",
        "jv": "Banjul",
        "sq": "Banjul",
        "ccp": "𑄝𑄚𑄴𑄎𑄪𑄣𑄴",
        "ga": "Banjul",
        "ky": "Банжул",
        "ha": "Banjul",
        "so": "Banjul",
        "pa": "ਬੰਜੁਲ",
        "kk": "Банжул",
        "ml": "ബഞ്ജുൾ",
        "yue": "班珠爾",
        "yo": "Banjul",
        "uz": "Banjul",
        "bs": "Banjul",
        "mk": "Банџул",
        "ha_NE": "Banjul",
        "no": "Banjul",
        "yo_BJ": "Banjul",
        "ps": "بانجول"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Lower River',
      code: 'L',
      geo: SubdivisionGeoData(
        latitude: 13.3553306,
        longitude: -15.92299,
        maxLatitude: 13.554205,
        maxLongitude: -15.1831621,
        minLatitude: 13.237656,
        minLongitude: -16.2310245,
      ),
      translation: {
        "en": "Lower River Division",
        "ar": "شعبة النهر السفلى",
        "be": "Ніжняя Рака, акруга Гамбіі",
        "bg": "Долноречна област",
        "bn": "লোয়ার রিভার ডিভিশন",
        "cs": "Lower River Division",
        "da": "Lower River Division",
        "de": "Lower River Region",
        "el": "Κάτω Ποταμός",
        "es": "División Lower River",
        "fi": "Lower Riverin Alue",
        "fr": "Division de Lower River",
        "gl": "Lower River",
        "gu": "લોઅર રિવર ડિપાર્ટમેન્ટ",
        "hi": "निचला नदी विभाग",
        "hy": "Ցածր գետ",
        "id": "Lower River Division",
        "it": "divisione del Lower River",
        "ja": "ガンビア川下流地方",
        "kn": "ಲೋವರ್ ರಿವರ್ ಡಿವಿಷನ್",
        "ko": "로어리버 구",
        "lt": "Žemutinės Upės padalinys",
        "mr": "लोअर रिव्हर डिव्हिजन",
        "ms": "Lower River Division",
        "nb": "Lower River",
        "nl": "Lower River",
        "pl": "Lower River Division",
        "pt": "Lower River",
        "ro": "Diviziunea Lower River",
        "ru": "Нижняя Река",
        "si": "පහල ගංගා බෙදුම",
        "sr": "Доња Река",
        "sv": "Lower River Division",
        "ta": "லோவெர் ரிவேர் டிவிசன்",
        "te": "లోవర్ రివర్ డివిజన్",
        "th": "ส่วนแม่น้ำตอนล่าง",
        "tr": "Lower River Bölgesi",
        "ur": "لوئر ریور ڈویژن",
        "vi": "Phân vùng Hạ nguồn Sông",
        "lv": "Lejupupes daļa",
        "ceb": "Lower River Division",
        "sr_Latn": "Donja Reka",
        "zh": "下河區",
        "ccp": "𑄣𑄮𑄠𑄢𑄴 𑄢𑄨𑄞𑄢𑄴 𑄓𑄨𑄞𑄨𑄥𑄧𑄚𑄴",
        "uk": "Округ Нижня Річка",
        "mk": "Долна Река",
        "no": "Lower River",
        "ca": "Lower River",
        "fa": "ناحیه پست رودخانه"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'MacCarthy Island',
      code: 'M',
      geo: SubdivisionGeoData(
        latitude: 13.5336211,
        longitude: -14.7695962,
        maxLatitude: 13.5551381,
        maxLongitude: -14.7130108,
        minLatitude: 13.5242635,
        minLongitude: -14.8049354,
      ),
      translation: {
        "en": "Central River Division",
        "ar": "شعبة النهر المركزي",
        "be": "Цэнтральная Рака, акруга Гамбіі",
        "bg": "Централноречна област",
        "bn": "সেন্ট্রাল রিভার ডিভিশন",
        "da": "Central River Division",
        "de": "Central River Region",
        "el": "Κεντρικός Ποταμός",
        "es": "División Central River",
        "fi": "Central Riverin Alue",
        "fr": "division de Central River",
        "gl": "Central River",
        "gu": "સેન્ટ્રલ રિવર ડિવીઝન",
        "hi": "केंद्रीय नदी मंडल",
        "hy": "Կենտրոնական գետ",
        "id": "Central River Division",
        "it": "divisione del Central River",
        "ja": "ガンビア川中流地方",
        "kn": "ಮಧ್ಯ ನದಿ ವಿಭಾಗ",
        "ko": "센트럴리버 구",
        "lt": "Viduriniosios Upės padalinys",
        "mr": "सेंट्रल रिव्हर डिव्हिजन",
        "ms": "Central River Division",
        "nb": "Central River",
        "nl": "Central River",
        "pl": "Central River Division",
        "pt": "Central River",
        "ro": "Diviziunea Central River",
        "ru": "Центральная Река",
        "si": "මද්යම ගංගා කලාපය",
        "sr": "Средња Река",
        "sv": "Central River Division",
        "ta": "சென்ட்ரல் ரிவேர் டிவிசன்",
        "te": "సెంట్రల్ రివర్ డివిజన్",
        "th": "เซนทรัลรีเวอร์",
        "tr": "Central River Bölgesi",
        "uk": "Центральна Ріка",
        "ur": "سینٹرل ریور ڈویژن",
        "vi": "Khu vực Trung lưu Sông",
        "lv": "Centrālā upes daļa",
        "ceb": "Central River Division",
        "sr_Latn": "Srednja Reka",
        "zh": "中河區",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄢𑄨𑄞𑄢𑄴 𑄓𑄨𑄞𑄨𑄥𑄧𑄚𑄴",
        "mk": "Средна Река",
        "no": "Central River",
        "fa": "ناحیه مرکزی رودخانه"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'North Bank',
      code: 'N',
      geo: SubdivisionGeoData(
        latitude: 13.5285436,
        longitude: -16.0169971,
        maxLatitude: 13.644219,
        maxLongitude: -15.309071,
        minLatitude: 13.3289472,
        minLongitude: -16.5492739,
      ),
      translation: {
        "en": "North Bank Division",
        "ar": "شعبة الضفة الشمالية",
        "be": "Паўночны Бераг, акруга Гамбіі",
        "bg": "Севернобрежна област",
        "bn": "নর্থ ব্যাঙ্ক ডিভিশন",
        "da": "North Bank Division",
        "de": "North Bank Region",
        "el": "Βόρεια Όχθη",
        "es": "División North Bank",
        "fi": "North Bank Division",
        "fr": "Division de North Bank",
        "gl": "North Bank",
        "gu": "નોર્થ બેંક ડિવિઝન",
        "hi": "उत्तर बैंक डिवीजन",
        "hy": "Հյուսիսային ափ",
        "id": "Divisi North Bank",
        "it": "divisione del North Bank",
        "ja": "ノースバンク地方",
        "kn": "ನಾರ್ತ್ ಬ್ಯಾಂಕ್ ಡಿವಿಷನ್",
        "ko": "노스뱅크 구",
        "lt": "Šiaurinio Kranto padalinys",
        "mr": "उत्तर बँक डिव्हिजन",
        "ms": "North Bank Division",
        "nb": "North Bank",
        "nl": "North Bank",
        "pl": "North Bank Division",
        "pt": "North Bank",
        "ro": "Diviziunea North Bank",
        "ru": "Северный Берег",
        "si": "උතුරු ඉවුරු කලාපය",
        "sr": "Северна Обала",
        "sv": "North Bank Division",
        "ta": "வடக்கு பேங்க் டிவிசன்",
        "te": "ఉత్తర బ్యాంక్ డివిజన్",
        "th": "นอร์ท แบงค์ ดิวิชั่น",
        "tr": "North Bank Bölgesi",
        "ur": "نارتھ بینک ڈویژن",
        "vi": "Phân vùng North Bank",
        "lv": "Ziemeļkrasta daļa",
        "ceb": "North Bank Division",
        "sr_Latn": "Severna Obala",
        "zh": "北岸區",
        "ccp": "𑄅𑄧𑄖𑄳𑄦𑄧𑄢𑄴 𑄝𑄳𑄠𑄁𑄇𑄴 𑄓𑄨𑄞𑄨𑄥𑄧𑄚𑄴",
        "uk": "Північний Берег",
        "mk": "Северен Брег",
        "no": "North Bank",
        "ca": "North Bank",
        "fa": "ناحیه بانک شمالی"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'Upper River',
      code: 'U',
      geo: SubdivisionGeoData(
        latitude: 13.4257366,
        longitude: -14.0072348,
        maxLatitude: 13.5734001,
        maxLongitude: -13.7977931,
        minLatitude: 13.2156891,
        minLongitude: -14.5469159,
      ),
      translation: {
        "en": "Upper River Division",
        "ar": "شعبة النهر العليا",
        "be": "Верхняя Рака, акруга Гамбіі",
        "bg": "Горноречна област",
        "bn": "আপার রিভার ডিভিশন",
        "da": "Upper River Division",
        "de": "Upper River Region",
        "el": "Άνω Ποταμός",
        "es": "División Upper River",
        "fi": "Upper River Division",
        "fr": "Division de Upper River",
        "gl": "Upper River",
        "gu": "અપર રિવર ડિવિજન",
        "hi": "ऊपरी नदी मंडल",
        "hy": "Վերին գետ",
        "id": "Upper River Division",
        "it": "divisione dell’Upper River",
        "ja": "ガンビア川上流地方",
        "kn": "ಮೇಲಿನ ನದಿ ವಿಭಾಗ",
        "ko": "어퍼리버 구",
        "lt": "Aukštutinės Upės padalinys",
        "mr": "अप्पर रिव्हर डिव्हिजन",
        "ms": "Upper River Division",
        "nb": "Upper River",
        "nl": "Upper River",
        "pl": "Upper River Division",
        "pt": "Upper River",
        "ro": "Diviziunea Upper River",
        "ru": "Верхняя Река",
        "si": "ඉහල ගංගා ප්‍රදේශය",
        "sr": "Горња Река",
        "sv": "Upper River Division",
        "ta": "அப்பர் ரிவேர் டிவிசன்",
        "te": "అప్పర్ రివర్ డివిజన్",
        "th": "ไฮแรน",
        "tr": "Upper River Bölgesi",
        "uk": "Верхня Ріка",
        "ur": "اپر ریور ڈویژن",
        "vi": "Phân vùng Thượng nguồn Sông",
        "lv": "Augšteces daļa",
        "ceb": "Upper River Division",
        "sr_Latn": "Gornja Reka",
        "zh": "上河區",
        "ccp": "𑄃𑄛𑄢𑄴 𑄢𑄨𑄞𑄢𑄴 𑄓𑄨𑄞𑄨𑄥𑄧𑄚𑄴",
        "mk": "Горна Река",
        "no": "Upper River",
        "ca": "Upper River",
        "fa": "ناحیه بالای رودخانه"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'Western',
      code: 'W',
      geo: SubdivisionGeoData(
        latitude: 13.2229202,
        longitude: -16.5819789,
        maxLatitude: 13.4525822,
        maxLongitude: -15.8103241,
        minLatitude: 13.0668175,
        minLongitude: -16.8136312,
      ),
      translation: {
        "en": "West Coast Division",
        "ar": "قسم الساحل الغربي",
        "be": "Заходні раён",
        "bg": "Западна област",
        "bn": "ওয়েস্ট কোস্ট জেলা",
        "da": "West Coast Division",
        "de": "West Coast Region",
        "el": "Δυτική Γκάμπια",
        "es": "División Western",
        "fi": "West Coast Division",
        "fr": "Division de West Coast",
        "gl": "Western",
        "gu": "વેસ્ટ કોસ્ટ ડિવિઝન",
        "hi": "वेस्ट कोस्ट डिवीज़न",
        "hy": "Արևմտյան ափ",
        "id": "Divisi Pantai Barat, Gambia",
        "it": "divisione della West Coast",
        "ja": "西部地方",
        "kn": "ವೆಸ್ಟ್ ಕೋಸ್ಟ್ ಡಿವಿಷನ್",
        "ko": "웨스트코스트 구",
        "lt": "Vakarinis padalinys",
        "mr": "वेस्ट कोस्ट डिव्हिजन",
        "ms": "West Coast Division",
        "nb": "West Coast",
        "nl": "Western",
        "pl": "Western Division",
        "pt": "Western",
        "ro": "Diviziunea Western",
        "ru": "Западный район",
        "si": "බටහිර වෙරල තීරය",
        "sr": "Западни округ",
        "sv": "Western Division",
        "ta": "மேற்கு கோஸ்ட் டிவிசன்",
        "te": "వెస్ట్‌ కోస్ట్ డివిజన్",
        "th": "เวส โคส ดีวิชั่น",
        "tr": "West Coast",
        "uk": "Західний берег",
        "ur": "ویسٹ کوسٹ ڈویژن",
        "vi": "Phân Vùng West Coast",
        "lv": "Rietumu daļa",
        "ceb": "Western Division",
        "sr_Latn": "Zapadni okrug",
        "zh": "西部區",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄇𑄮𑄌𑄳𑄑𑄴 𑄓𑄨𑄞𑄨𑄥𑄧𑄚𑄴",
        "mk": "Западен Округ",
        "no": "West Coast",
        "ca": "West Coast",
        "fa": "ناحیه غربی (گامبیا)"
      },
      type: 'division',
    )
  ],
);
