import '../country.dart';

const countryGNB = Country(
  alpha2: 'GW',
  alpha3: 'GNB',
  continent: Continent.africa,
  countryCode: '245',
  currencyCode: 'XOF',
  gec: 'PU',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 11.803749,
      longitude: -15.180413,
    ),
    maxCoordinate: Coordinate(
      latitude: 12.6869468,
      longitude: -13.6265235,
    ),
    minCoordinate: Coordinate(
      latitude: 10.7146,
      longitude: -16.9518999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 12.6869468,
        longitude: -13.6265235,
      ),
      southwest: Coordinate(
        latitude: 10.7146,
        longitude: -16.9518999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'GBS',
  isoLongName: 'The Republic of Guinea-Bissau',
  isoShortName: 'Guinea-Bissau',
  languagesOfficial: ['pt'],
  languagesSpoken: ['pt'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Guinea-Bissauan',
  number: '624',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'GW',
  unofficialNames: [
    'Guinea-Bissau',
    'Guinée-Bissau',
    'ギニアビサウ',
    'Guinee-Bissau',
    'Guinea Bissau'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Guinea-Bissau",
    "af": "Guinee-Bissau",
    "ak": "Guinea-Bissau",
    "am": "ቢሳፅ",
    "an": "Guinea-Bissau",
    "ar": "غينيا بيساو",
    "as": "গিনি-বিছাউ",
    "ay": "Guinea-Bissau",
    "az": "Qvineya Bissau",
    "ba": "Guinea-Bissau",
    "be": "Гвінея-Бісау",
    "bg": "Гвинея-Бисау",
    "bi": "Guinea-Bissau",
    "bn": "গিনি-বিসাউ",
    "bn_IN": "গিনি-বিসাউ",
    "br": "Ginea-Bissau",
    "bs": "Gvineja Bisau",
    "ca": "Guinea Bissau",
    "ce": "Гвине-Бисау",
    "ch": "Guinea-Bissau",
    "cs": "Guinea-Bissau",
    "cv": "Гвине-Бисау",
    "cy": "Guinea-Bissau",
    "da": "Guinea-Bissau",
    "de": "Guinea-Bissau",
    "dv": "ގީނީ-ބިސާއޫ",
    "dz": "གི་ནི་-བི་སའོ།",
    "ee": "Guinea-Bissau",
    "el": "Γουινέα-Μπισσάου",
    "en": "Guinea-Bissau",
    "eo": "Gvineo Bisaŭa",
    "es": "Guinea-Bisáu",
    "et": "Guinea-Bissau",
    "eu": "Ginea Bissau",
    "fa": "گینهٔ بیسائو",
    "ff": "Gine-Bisaawo",
    "fi": "Guinea-Bissau",
    "fo": "Guinea Bissau",
    "fr": "Guinée-Bissau",
    "fy": "Guinee-Bissau",
    "ga": "An Ghuine-Bhissau",
    "gl": "Guinea-Bissau",
    "gn": "Guinea-Bissau",
    "gu": "ગિએના-બિસાઉ",
    "gv": "Yn Ghuinea-Bissau",
    "ha": "Guinea-Bissau",
    "he": "גינאה ביסאו",
    "hi": "गिनी-बिसाऊ",
    "hr": "Gvineja Bisau",
    "ht": "Gine-Bisao",
    "hu": "Bissau-Guinea",
    "hy": "Գվինեա-Բիսաու",
    "ia": "Guinea-Bissau",
    "id": "Guinea-Bissau",
    "io": "Guinea Bisau",
    "is": "Gínea-Bissá",
    "it": "Guinea-Bissau",
    "iu": "Guinea-Bissau",
    "ja": "ギニアビサウ",
    "ka": "გვინეა-ბისაუ",
    "ki": "Guinea-Bissau",
    "kk": "Гвинея-Бисау",
    "kl": "Guinea-Bissau",
    "km": "ហ្គីណេប៊ីសៅ",
    "kn": "ಗಿನೀ-ಬಿಸ್ಸೋ",
    "ko": "기니비사우",
    "ku": "Gîneya Bisoî",
    "kv": "Guinea-Bissau",
    "kw": "Gyni-Bissaw",
    "ky": "Гвинея-Бисау",
    "lo": "Guinea-Bissau",
    "lt": "Bisau Gvinėja",
    "lv": "Gvineja-Bisava",
    "mi": "Kini Pihō",
    "mk": "Гвинеја-Бисау",
    "ml": "ഗിനിയ-ബിസ്സാവു",
    "mn": "Guinea-Bissau",
    "mr": "गिनी-बिसाव",
    "ms": "Guinea Bissau",
    "mt": "Ginea-Bissaw",
    "my": "ဂင်းနီဗစ်ဆောနိုင်ငံ",
    "na": "Gini-Bitau",
    "nb": "Guinea-Bissau",
    "ne": "गिइनि बिसाउ",
    "nl": "Guinee-Bissau",
    "nn": "Guinea-Bissau",
    "nv": "Gíní Bisó",
    "oc": "Guinèa-Bissau",
    "or": "ଗିନୀ-ବିସୁ",
    "pa": "ਗੁਨੇਆ-ਬਿਸਾਉ",
    "pi": "गिनी-बिसो",
    "pl": "Gwinea Bissau",
    "ps": "Guinea-Bissau",
    "pt": "Guiné-Bissáu",
    "pt_BR": "Guiné-Bissau",
    "ro": "Guinea-Bissau",
    "ru": "Гвинея-Бисау",
    "rw": "Guneya-Biso",
    "sc": "Guinea-Bissau",
    "sd": "Guinea-Bissau",
    "si": "ගිනියා-බිසව්",
    "sk": "Guinea-Bissau",
    "sl": "Gvineja Bissau",
    "so": "Guinea-Bissau",
    "sq": "Guinea-Bisau",
    "sr": "Гвинеја-Бисао",
    "sv": "Guinea-Bissau",
    "sw": "Guinea-Bissau",
    "ta": "கினி-பீசோ",
    "te": "గినీ-బిసావ",
    "tg": "Гвинея-Бисау",
    "th": "กินีบิสเซา",
    "ti": "ቢሳዎ",
    "tk": "Gwineýa-Bisau",
    "tl": "Guinea-Bissau",
    "tr": "Gine-Bissau",
    "tt": "Gуинеа-Биссау",
    "ug": "گىۋىنېيە بىسسائۇ",
    "uk": "Гвінея-Бісау",
    "ur": "گنی بساؤ",
    "uz": "Gvineya-Bissau",
    "ve": "Guinea-Bissau",
    "vi": "Ghi-nê Bi-xau",
    "wa": "Guinêye-Bissaw",
    "wo": "Ginne Bisaawóo",
    "xh": "Guinea-Bissau",
    "yo": "Guinea-Bissau",
    "zh_CN": "几内亚比绍",
    "zh_HK": "畿內亞比紹",
    "zh_TW": "幾內亞比索",
    "zu": "IGini Bisawu"
  },
  subdivision: [
    Subdivision(
      name: 'Bafatá',
      code: 'BA',
      geo: SubdivisionGeoData(
        latitude: 12.171944,
        longitude: -14.6575,
        maxLatitude: 12.2007357,
        maxLongitude: -14.6261502,
        minLatitude: 12.1559758,
        minLongitude: -14.6747733,
      ),
      translation: {
        "en": "Bafatá",
        "ar": "محافظة بافاتا",
        "bg": "Бафата",
        "bn": "বোফাতা অঞ্চল",
        "ca": "Regió de Bafatá",
        "cs": "Bafatá",
        "da": "Bafatá Region",
        "de": "Region Bafatá",
        "el": "Μπαφατά",
        "es": "Región de Bafatá",
        "fi": "Bafatán alue",
        "fr": "Région Bafatá",
        "gu": "બફતા પ્રદેશ",
        "hi": "बफाटा क्षेत्र",
        "id": "Wilayah Bafatá",
        "it": "regione di Bafatá",
        "ja": "バファタ州",
        "kn": "ಬಫಾಟಾ ಪ್ರದೇಶ",
        "ko": "바파타 주",
        "lt": "Bafatos regionas",
        "mr": "बाफता प्रदेश",
        "ms": "Bafata Region",
        "nb": "Bafatá",
        "nl": "Bafatá",
        "pl": "Region Bafatá",
        "pt": "Bafatá (região)",
        "ro": "Regiunea Bafatá",
        "ru": "Бафата",
        "si": "බෆාටා කලාපය",
        "sv": "Bafatá (region)",
        "ta": "பாபாட பகுதி",
        "te": "బఫాటా ప్రాంతం",
        "th": "เขตบาฟาตา",
        "tr": "Bafata Bölgesi",
        "uk": "Бафата",
        "ur": "بافاتا ریجن",
        "vi": "Khu vực Bafatá",
        "zh": "巴法塔區",
        "lv": "Bafatas reģions",
        "ceb": "Bafatá",
        "ccp": "𑄝𑄜𑄑",
        "no": "Bafatá",
        "fa": "ناحیه بافتا"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Bolama',
      code: 'BL',
      geo: SubdivisionGeoData(
        latitude: 11.5770712,
        longitude: -15.4800382,
        maxLatitude: 11.5904801,
        maxLongitude: -15.4710599,
        minLatitude: 11.5640396,
        minLongitude: -15.4946602,
      ),
      translation: {
        "en": "Bolama",
        "ar": "إقليم بولاما",
        "bg": "Болама",
        "bn": "বুলামা অঞ্চল",
        "ca": "Regió de Bolama",
        "cs": "Bolama",
        "da": "Bolama Region",
        "de": "Bolama",
        "el": "Μπολάμα",
        "es": "Región de Bolama",
        "et": "Bolama piirkond",
        "fi": "Bolaman alue",
        "fr": "Bolama-Bijagos",
        "gu": "બોલમા પ્રદેશ",
        "hi": "बोलामा प्रदेश",
        "id": "Wilayah Bolama",
        "it": "regione di Bolama",
        "ja": "ボラマ州",
        "kn": "ಬೋಲಾಮಾ ಪ್ರದೇಶ",
        "ko": "볼라마 주",
        "lt": "Bolamos regionas",
        "mr": "बोलमा प्रदेश",
        "ms": "Bolama Region",
        "nb": "Bolama",
        "nl": "Bolama",
        "pl": "Region Bolama",
        "pt": "Bolama",
        "ro": "Regiunea Bolama",
        "ru": "Болама",
        "si": "බොලමා කලාපය",
        "sv": "Bolama-Bijagós",
        "ta": "போலாமா பகுதி",
        "te": "బొలామా ప్రాంతం",
        "th": "โบลามา",
        "tr": "Bolama Bölgesi",
        "uk": "Болама",
        "ur": "بولاما ریجن",
        "vi": "Khu vực Bolama",
        "lv": "Bolamas reģions",
        "ceb": "Bolama",
        "zh": "博拉馬區",
        "ccp": "𑄝𑄧𑄣𑄟",
        "no": "Bolama",
        "fa": "ناحیه بولاما"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Biombo',
      code: 'BM',
      geo: SubdivisionGeoData(
        latitude: 11.8529061,
        longitude: -15.7351171,
        maxLatitude: 12.026648,
        maxLongitude: -15.6145911,
        minLatitude: 11.7364393,
        minLongitude: -15.9681988,
      ),
      translation: {
        "en": "Biombo",
        "ar": "إقليم بيومبو",
        "bg": "Биомбо",
        "bn": "বায়োম্বু অঞ্চল",
        "ca": "Regió de Biombo",
        "cs": "Biombo",
        "da": "Biombo Region",
        "de": "Region Biombo",
        "el": "Μπιόμπο",
        "es": "Región de Biombo",
        "fi": "Biombon alue",
        "fr": "Biombo",
        "gu": "બિમ્બો પ્રદેશ",
        "hi": "बिओम्बो प्रदेश",
        "id": "Wilayah Biombo",
        "it": "regione di Biombo",
        "ja": "ビオンボ州",
        "kn": "ಬಯೋಂಬೊ ಪ್ರದೇಶ",
        "ko": "비옴부 주",
        "lt": "Biombo regionas",
        "mr": "जीवपो प्रदेश",
        "ms": "Biombo Region",
        "nb": "Biombo",
        "nl": "Biombo",
        "pl": "Region Biombo",
        "pt": "Biombo",
        "ro": "Regiunea Biombo",
        "ru": "Биомбо",
        "si": "බයෝම්බෝ කලාපය",
        "sv": "Biombo",
        "ta": "பியம்போ பகுதி",
        "te": "బయాంబో ప్రాంతం",
        "th": "เขตบิบอมโบ",
        "tr": "Biombo Region",
        "uk": "Біомбо",
        "ur": "بیومبو ریجن",
        "vi": "Khu vực Biombo",
        "lv": "Biombo reģions",
        "ceb": "Biombo",
        "zh": "比翁博區",
        "ccp": "𑄝𑄭𑄃𑄮𑄟𑄴𑄝𑄮",
        "no": "Biombo"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Bissau',
      code: 'BS',
      geo: SubdivisionGeoData(
        latitude: 11.8816553,
        longitude: -15.6177942,
        maxLatitude: 11.9180031,
        maxLongitude: -15.5579567,
        minLatitude: 11.8207819,
        minLongitude: -15.6621402,
      ),
      translation: {
        "en": "Bissau",
        "af": "Bissau",
        "am": "ቢሳው",
        "ar": "بيساو",
        "az": "Bisau",
        "be": "Бісау",
        "bg": "Бисау",
        "bn": "বিসাউ",
        "ca": "Bissau",
        "cs": "Bissau",
        "da": "Bissau",
        "de": "Bissau",
        "el": "Μπισσάου",
        "es": "Bisáu",
        "et": "Bissau",
        "eu": "Bissau",
        "fa": "بیسائو",
        "fi": "Bissau",
        "fr": "Bissau",
        "gl": "Bissau",
        "gu": "બિસ્સૌ",
        "he": "ביסאו",
        "hi": "बिसाउ",
        "hr": "Bissau",
        "hu": "Bissau",
        "hy": "Բիսաու",
        "id": "Bissau",
        "is": "Bissá",
        "it": "Bissau",
        "ja": "ビサウ",
        "ka": "ბისაუ",
        "kn": "ಬಿಸೌ",
        "ko": "비사우",
        "lt": "Bisau",
        "lv": "Bisava",
        "mn": "Биссау",
        "mr": "बिसाउ",
        "ms": "Bissau",
        "nb": "Bissau",
        "nl": "Bissau",
        "pl": "Bissau",
        "pt": "Bissau",
        "ro": "Bissau",
        "ru": "Бисау",
        "si": "බිසවු",
        "sk": "Bissau",
        "sl": "Bissau",
        "sr": "Бисао",
        "sv": "Bissau",
        "sw": "Bisau",
        "ta": "பிசாவு",
        "te": "బిసావు",
        "th": "บิสเซา",
        "tk": "Bissau",
        "tr": "Bissau",
        "uk": "Бісау",
        "ur": "بساؤ",
        "vi": "Bissau",
        "cy": "Bissau",
        "ceb": "Bissau Region",
        "sr_Latn": "Bisao",
        "zh": "比绍",
        "yue_Hans": "比绍",
        "jv": "Bissau",
        "sq": "Bissau",
        "ccp": "𑄝𑄨𑄥𑄪𑄅𑄪",
        "ga": "Bissau",
        "ky": "Бисау",
        "so": "Bissau",
        "pa": "ਬਿਸਾਊ",
        "kk": "Бисау",
        "yue": "比紹",
        "yo": "Bissau",
        "uz": "Bisau",
        "bs": "Bissau",
        "mk": "Бисао",
        "no": "Bissau",
        "yo_BJ": "Bissau",
        "ha": "Bisau",
        "ha_NE": "Bisau",
        "ps": "بیساو"
      },
      type: 'autonomous_sector',
    ),
    Subdivision(
      name: 'Cacheu',
      code: 'CA',
      geo: SubdivisionGeoData(
        latitude: 12.2732631,
        longitude: -16.1669156,
        maxLatitude: 12.2793106,
        maxLongitude: -16.1526919,
        minLatitude: 12.2542116,
        minLongitude: -16.1758661,
      ),
      translation: {
        "en": "Cacheu",
        "ar": "اقليم كاشيو",
        "bg": "Кашеу",
        "bn": "কাচেউ অঞ্চল",
        "ca": "Regió de Cacheu",
        "cs": "Cacheu",
        "da": "Cacheu Region",
        "de": "Cacheu",
        "el": "Κάτσεου",
        "es": "Región de Cacheu",
        "fi": "Cacheun alue",
        "fr": "Cacheu",
        "gu": "કૈચુ પ્રદેશ",
        "hi": "कैझू प्रदेश",
        "id": "Wilayah Cacheu",
        "it": "regione di Cacheu",
        "ja": "カシェウ州",
        "kn": "ಕ್ಯಾಚೆ ಪ್ರದೇಶ",
        "ko": "카셰우 주",
        "lt": "Kašeu regionas",
        "mr": "कचेू प्रदेश",
        "ms": "Cacheu Region",
        "nb": "Cacheu",
        "nl": "Cacheu",
        "pl": "Region Cacheu",
        "pt": "Cacheu",
        "ro": "Regiunea Cacheu",
        "ru": "Кашеу",
        "si": "කාචු කලාපය",
        "sv": "Cacheu",
        "ta": "காசு பகுதி",
        "te": "క్యాషూ ప్రాంతం",
        "th": "เขตแคชู",
        "tr": "Cacheu",
        "ur": "کاشیو علاقہ",
        "vi": "Khu vực Cacheu",
        "lv": "Kašeu reģions",
        "ceb": "Cacheu Region",
        "zh": "卡謝烏區",
        "ccp": "𑄇𑄬𑄌𑄬𑄅𑄪",
        "uk": "Регіон Кашеу",
        "no": "Cacheu"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Gabú',
      code: 'GA',
      geo: SubdivisionGeoData(
        latitude: 11.8962488,
        longitude: -14.1001326,
        maxLatitude: 12.6777339,
        maxLongitude: -13.6365221,
        minLatitude: 11.56273,
        minLongitude: -14.570715,
      ),
      translation: {
        "en": "Gabú",
        "ar": "لإقلين غابو",
        "bg": "Габу",
        "bn": "গাবু অঞ্চল",
        "ca": "Regió de Gabú",
        "cs": "Gabú",
        "da": "Gabú Region",
        "de": "Gabú",
        "el": "Γκαμπού",
        "es": "Región de Gabú",
        "fi": "Gabún alue",
        "fr": "Gabu",
        "gu": "ગેબૂ પ્રદેશ",
        "hi": "गाबू क्षेत्र",
        "id": "Wilayah Gabú",
        "it": "regione di Gabú",
        "ja": "ガブ州",
        "kn": "ಗಾಬು ಪ್ರದೇಶ",
        "ko": "가부 주",
        "lt": "Gabu regionas",
        "mr": "गॅबू प्रदेश",
        "ms": "Gabu Region",
        "nb": "Gabú",
        "nl": "Gabú",
        "pl": "Region Gabú",
        "pt": "Gabu",
        "ro": "Regiunea Gabú",
        "ru": "Габу",
        "si": "ගාබු ප්‍රාන්තය",
        "sv": "Gabú",
        "ta": "காபி பகுதி",
        "te": "గాబు ప్రాంతం",
        "th": "เขตกาบู",
        "tr": "Gabu Bölgesi",
        "ur": "گابو علاقہ",
        "vi": "Khu vực Gabú",
        "lv": "Gabu reģions",
        "zh": "加布區",
        "ccp": "𑄉𑄝𑄪",
        "uk": "Регіон Габу",
        "no": "Gabú",
        "ceb": "Gabú (rehiyon)",
        "fa": "ناحیه گابو"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Leste',
      code: 'L',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Leste",
        "ccp": "𑄣𑄬𑄌𑄴𑄑𑄬",
        "de": "Provinz Leste",
        "cy": "Talaith Leste",
        "fa": "استان شرقی (گینه بیسائو)",
        "ja": "東地方",
        "pt": "Província Leste",
        "ru": "Восточная провинция"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Norte',
      code: 'N',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Norte",
        "ccp": "𑄚𑄧𑄢𑄴𑄑𑄬",
        "de": "Provinz Norte",
        "ca": "província Nord",
        "cy": "Talaith Norte",
        "fa": "شمال (گینه بیسائو)",
        "ja": "北地方",
        "pt": "Província Norte",
        "ru": "Северная провинция"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Oio',
      code: 'OI',
      geo: SubdivisionGeoData(
        latitude: 12.2760709,
        longitude: -15.3131185,
        maxLatitude: 12.680788,
        maxLongitude: -14.841685,
        minLatitude: 11.890556,
        minLongitude: -15.765291,
      ),
      translation: {
        "en": "Oio",
        "ar": "إقليم أويو",
        "bg": "Ойо",
        "bn": "ওইও অঞ্চল",
        "ca": "Regió d’Oio",
        "cs": "Oio",
        "da": "Oio Region",
        "de": "Region Oio",
        "el": "Οίο",
        "es": "Región de Oio",
        "et": "Oio piirkond",
        "fi": "Oion alue",
        "fr": "Oio",
        "gu": "ઓઈઓ પ્રદેશ",
        "hi": "ओइओ क्षेत्र",
        "id": "Wilayah Oio",
        "it": "regione di Oio",
        "ja": "オイオ州",
        "kn": "ಓಯೊ ಪ್ರದೇಶ",
        "ko": "오이우 주",
        "lt": "Ojo regionas",
        "mr": "ऑओ प्रदेश",
        "ms": "Oio Region",
        "nb": "Oio",
        "nl": "Oio",
        "pl": "Region Oio",
        "pt": "Oio",
        "ro": "Regiunea Oio",
        "ru": "Ойо",
        "si": "ඔයිඕ කලාපය",
        "sv": "Oio",
        "ta": "ஒய்யோ பகுதி",
        "te": "ఓయియో ప్రాంతం",
        "th": "เขตโอไอโอ",
        "tr": "Oio Bölgesi",
        "ur": "ویو ریجن",
        "vi": "Khu vực Oio",
        "lv": "Oio reģions",
        "ceb": "Oio Region",
        "zh": "奧約區",
        "ccp": "𑄃𑄮𑄃𑄰",
        "uk": "Ойо",
        "no": "Oio"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Quinara',
      code: 'QU',
      geo: SubdivisionGeoData(
        latitude: 11.795562,
        longitude: -15.1726816,
        maxLatitude: 11.9419759,
        maxLongitude: -14.8287029,
        minLatitude: 11.3275232,
        minLongitude: -15.6142401,
      ),
      translation: {
        "en": "Quinara",
        "ar": "إقليم كوينارا",
        "bg": "Кинара",
        "bn": "কিনারা অঞ্চল",
        "ca": "Regió de Quinara",
        "cs": "Quinara",
        "da": "Quinara Region",
        "de": "Region Quinara",
        "el": "Κουινάρα",
        "es": "Región de Quinara",
        "fi": "Quinaran alue",
        "fr": "Quinara",
        "gl": "Quinara",
        "gu": "ક્વિનારા પ્રદેશ",
        "hi": "क्विनारा क्षेत्र",
        "id": "Wilayah Quinara",
        "it": "regione di Quinara",
        "ja": "キナラ州",
        "kn": "ಕ್ವಿನಾರ ಪ್ರದೇಶ",
        "ko": "키나라 주",
        "lt": "Kinaros regionas",
        "mr": "क्युइनारा प्रदेश",
        "ms": "Quinara Region",
        "nb": "Quinara",
        "nl": "Quinara",
        "pl": "Region Quinara",
        "pt": "Quinara",
        "ro": "Regiunea Quinara",
        "ru": "Кинара",
        "si": "කුයිනාරා කලාපය",
        "sv": "Quinara",
        "ta": "குயினரா பகுதி",
        "te": "క్వినారా ప్రాంతం",
        "th": "คิวนารา",
        "tr": "Quinara Bölgesi",
        "ur": "کوینارا علاقہ",
        "vi": "Khu vực Quinara",
        "lv": "Kinaras reģions",
        "ceb": "Quinara",
        "zh": "基納拉區",
        "ccp": "𑄇𑄭𑄪𑄚𑄢",
        "uk": "Регіон Кінара",
        "no": "Quinara",
        "fa": "ناحیه کوینارا"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Sul',
      code: 'S',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Sul",
        "ccp": "𑄥𑄣𑄴",
        "de": "Provinz Sul",
        "cy": "Talaith Sul",
        "fa": "استان جنوبی (گینه بیسائو)",
        "pt": "Província Sul",
        "ru": "Южная провинция"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Tombali',
      code: 'TO',
      geo: SubdivisionGeoData(
        latitude: 11.300838,
        longitude: -15.409939,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Tombali",
        "ar": "إقليم تومبالي",
        "bg": "Томбали",
        "bn": "তুম্বালি অঞ্চল",
        "ca": "Regió de Tombali",
        "cs": "Tombali (region)",
        "da": "Tombali Region",
        "de": "Region Tombali",
        "el": "Τόμπαλι",
        "es": "Región de Tombali",
        "fi": "Tombalin alue",
        "fr": "Tombali",
        "gu": "ટોમ્બાલી પ્રદેશ",
        "hi": "टॉम्बाली क्षेत्र",
        "id": "TombaliWilayah",
        "it": "regione di Tombali",
        "ja": "トンバリ州",
        "kn": "ಟೋಂಬಲಿ ಪ್ರದೇಶ",
        "ko": "톰발리 주",
        "lt": "Tombali regionas",
        "mr": "टोम्बाली प्रदेश",
        "ms": "Tombali Region",
        "nb": "Tombali",
        "nl": "Tombali",
        "pl": "Region Tombali",
        "pt": "Tombali",
        "ro": "Regiunea Tombali",
        "ru": "Томбали",
        "si": "ටොම්බලි කලාපය",
        "sv": "Tombali",
        "ta": "டொம்பலி பகுதி",
        "te": "టోంబాలి ప్రాంతం",
        "th": "ทอมบาลี",
        "tr": "Tombali Bölgesi",
        "ur": "تومبالی ریجن",
        "vi": "Khu vực Tombali",
        "lv": "Tombali reģions",
        "ceb": "Tombali",
        "zh": "通巴利區",
        "ccp": "𑄑𑄟𑄴𑄝𑄣𑄨",
        "uk": "Район Томбалі",
        "no": "Tombali",
        "fa": "ناحیه تومبالی"
      },
      type: 'region',
    )
  ],
);
