import '../country.dart';

const countryGNQ = Country(
  alpha2: 'GQ',
  alpha3: 'GNQ',
  continent: Continent.africa,
  countryCode: '240',
  currencyCode: 'XAF',
  gec: 'EK',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 1.650801,
      longitude: 10.267895,
    ),
    maxCoordinate: Coordinate(
      latitude: 3.8355,
      longitude: 11.3333,
    ),
    minCoordinate: Coordinate(
      latitude: -1.5475,
      longitude: 5.541900099999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 3.8355,
        longitude: 11.3333,
      ),
      southwest: Coordinate(
        latitude: -1.5475,
        longitude: 5.541900099999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'GEQ',
  isoLongName: 'The Republic of Equatorial Guinea',
  isoShortName: 'Equatorial Guinea',
  languagesOfficial: ['es', 'fr'],
  languagesSpoken: ['es', 'fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: 'None',
  nationality: 'Equatorial Guinean',
  number: '226',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Middle Africa',
  unLocode: 'GQ',
  unofficialNames: [
    'Equatorial Guinea',
    'Äquatorial-Guinea',
    'Guinée Équatoriale',
    'Guinea Ecuatorial',
    '赤道ギニア',
    'Equatoriaal-Guinea'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Equatorial Guinea",
    "af": "Ekwatoriaal-Guinee",
    "ak": "Equatorial Guinea",
    "am": "Equatorial Guinea",
    "an": "Equatorial Guinea",
    "ar": "غينيا الاستوائيّة",
    "as": "বিষুবীয় গিনি",
    "ay": "Equatorial Guinea",
    "az": "Ekvatorial Qvineya",
    "ba": "Equatorial Guinea",
    "be": "Экватарыяльная Гвінея",
    "bg": "Екваториална Гвинея",
    "bi": "Equatorial Guinea",
    "bn": "ইকুয়েটোরিয়াল গিনি",
    "bn_IN": "ইকুয়েটোরিয়াল গিনি",
    "br": "Ginea ar C'heheder",
    "bs": "Ekvatorijalna Gvineja",
    "ca": "Guinea Equatorial",
    "ce": "Экваторан Гвиней",
    "ch": "Equatorial Guinea",
    "cs": "Rovníková Guinea",
    "cv": "Экваторан Гвиней",
    "cy": "Guinea Cyhydeddol",
    "da": "Ækvatorialguinea",
    "de": "Äquatorialguinea",
    "dv": "އިކުއެޓޯރިއަލް ގިނީ",
    "dz": "ཨི་ཀུཡེ་ཊོ་རི་ཡཱལ་ གི་ནི།",
    "ee": "Equatorial Guinea",
    "el": "Ισημερινή Γουινέα",
    "en": "Equatorial Guinea",
    "eo": "Ekvatora Gvineo",
    "es": "Guinea Ecuatorial",
    "et": "Ekvatoriaal-Guinea",
    "eu": "Ekuatore Ginea",
    "fa": "گینهٔ استوایی",
    "ff": "Gine Ekwatoriyal",
    "fi": "Päiväntasaajan Guinea",
    "fo": "Ekvator Guinea",
    "fr": "Guinée Équatoriale",
    "fy": "Ekwatoriaal-Guinee",
    "ga": "An Ghuine Mheánchiorclach",
    "gl": "Guinea Ecuatorial",
    "gn": "Equatorial Guinea",
    "gu": "ઇક્વોરીઅલ ગુએના",
    "gv": "Guinea Chryss ny Cruinney",
    "ha": "Equatorial Guinea",
    "he": "גינאה המשוונית",
    "hi": "भूमध्यरेखीय गिनी",
    "hr": "Ekvatorijalna Gvineja",
    "ht": "Gine ekwateryal",
    "hu": "Egyenlítői-Guinea",
    "hy": "Հասարակածային Գվինեա",
    "ia": "Guinea Equatorial",
    "id": "Guinea Khatulistiwa",
    "io": "Equatorala Guinea",
    "is": "Miðbaugs-Gínea",
    "it": "Guinea equatoriale",
    "iu": "Equatorial Guinea",
    "ja": "赤道ギニア",
    "ka": "ეკვატორული გვინეა",
    "ki": "Equatorial Guinea",
    "kk": "Экваториалдық Гвинея",
    "kl": "Equatorial Guinea",
    "km": "ហ្គីណេ​អេក្វាទ័រ",
    "kn": "ಈಕ್ವಟೋರಿಯಲ್ ಗಿನೀ",
    "ko": "적도 기니",
    "ku": "Gîneya Ekvatorî",
    "kv": "Equatorial Guinea",
    "kw": "Gyni Ekwadoriel",
    "ky": "Экваториалдык Гвинея",
    "lo": "Equatorial Guinea",
    "lt": "Pusiaujo Gvinėja",
    "lv": "Ekvatoriālā Gvineja",
    "mi": "Kini Ekuatoria",
    "mk": "Екваторијална Гвинеја",
    "ml": "ഇക്വടോറിയല്‍ ഗിനിയ",
    "mn": "Equatorial Guinea",
    "mr": "इक्वेटोरियल गिनी",
    "ms": "Guinea Khatulistiwa",
    "mt": "Ginea Ekwatorjali",
    "my": "အီကွေတာဂီနီနိုင်ငံ",
    "na": "Gini t Ekwador",
    "nb": "Ekvatorial-Guinea",
    "ne": "इक्वेटरियल जिनीया",
    "nl": "Equatoriaal-Guinea",
    "nn": "Ekvatorial-Guinea",
    "nv": "Gíní Nahasdzáán Ałníiʼgi Siʼánígíí",
    "oc": "Guinèa eqüatoriala",
    "or": "ବିଷୁବରେଖୀୟ ଗିନୀ",
    "pa": "ਭੂ-ਖੰਡੀ ਗੁਆਨਾ",
    "pi": "Equatorial Guinea",
    "pl": "Gwinea Równikowa",
    "ps": "Equatorial Guinea",
    "pt": "Guiné Equatorial",
    "pt_BR": "Guiné Equatorial",
    "ro": "Guinea Ecuatorială",
    "ru": "Экваториальная Гвинея",
    "rw": "Gineya Ekwatoriyale",
    "sc": "Guinea Ecuadoriale",
    "sd": "Equatorial Guinea",
    "si": "ගිනියා සමානාත්මය",
    "sk": "Rovníková Guinea",
    "sl": "Ekvatorialna Gvineja",
    "so": "Ikweetiga Guinea",
    "sq": "Guinea Ekuatoriale",
    "sr": "Екваторијална Гвинеја",
    "sv": "Ekvatorialguinea",
    "sw": "Equatorial Guinea",
    "ta": "ஈக்குவிடோரியல் கினி",
    "te": "ఇక్విటోరియల్ గినీ",
    "tg": "Гвинеяи Экваторӣ",
    "th": "อิเควทอเรียลกินี",
    "ti": "ኢኳቶሪያል ጊኒ",
    "tk": "Ekwatorial Gwineýa",
    "tl": "Equatorial Guinea",
    "tr": "Ekvator Ginesi",
    "tt": "Екуаторлы Gуинеа",
    "ug": "ئېكۋاتور گىۋىنېيەسى",
    "uk": "Екваторіальна Гвінея",
    "ur": "استوائی گنی",
    "uz": "Ekvatorli Gvineya",
    "ve": "Equatorial Guinea",
    "vi": "Ghi-nê Xích Đạo",
    "wa": "Guinêye Ecwåtoriåle",
    "wo": "Ginne Ekwatoriaal",
    "xh": "Equatorial Guinea",
    "yo": "Guinea Alágedeméjì",
    "zh_CN": "赤道几内亚",
    "zh_HK": "赤道畿內亞",
    "zh_TW": "赤道幾內亞",
    "zu": "IGini Enkabazwe"
  },
  subdivision: [
    Subdivision(
      name: 'Annobón',
      code: 'AN',
      geo: SubdivisionGeoData(
        latitude: -1.4221087,
        longitude: 5.6195112,
        maxLatitude: -1.4041375,
        maxLongitude: 5.635208,
        minLatitude: -1.457793,
        minLongitude: 5.6119729,
      ),
      translation: {
        "en": "Annobón",
        "ar": "محافظة أنوبون",
        "bg": "Анобон",
        "bn": "অ্যানোবোন প্রদেশ",
        "ca": "Província d’Annobón",
        "da": "Annobón Province",
        "de": "Provinz Annobón",
        "el": "Ανομπόν",
        "es": "Provincia de Annobón",
        "et": "Annobóni provints",
        "eu": "Annobongo probintzia",
        "fa": "استان آنوبون",
        "fi": "Annobónin provinssi",
        "fr": "province d’Annobón",
        "gu": "એનોબોન પ્રાંત",
        "hi": "एनोबोन प्रांत",
        "id": "Provinsi Annobón",
        "it": "Provincia di Annobón",
        "ja": "アンノボン県",
        "ka": "ანობონის პროვინცია",
        "kn": "ಅನ್ನೊಬಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "안노본 주",
        "mr": "ऍनोबोन प्रांत",
        "ms": "Annobon Province",
        "nb": "Annobón",
        "nl": "Annobón Province",
        "pl": "Prowincja Annobón",
        "pt": "Província de Annobón",
        "ro": "Provincia Annobón",
        "ru": "Провинция Аннобон",
        "si": "අන්නොබෝන් පළාත",
        "sv": "Annobón (provins)",
        "ta": "அந்நோபோன் மாகாணம்",
        "te": "అనోబిన్ ప్రావిన్స్",
        "th": "จังหวัดแอนโนบอน",
        "tr": "Annobón Province",
        "ur": "اننوبون صوبہ",
        "vi": "Tỉnh Annobón",
        "lv": "Annobonas province",
        "ceb": "Provincia de Annobón",
        "lt": "Anobono provincija",
        "ccp": "𑄃𑄚𑄳𑄦𑄮𑄝𑄧𑄚𑄴",
        "he": "אנובון",
        "ml": "അന്നോബോൺ",
        "uk": "Провінція Анобон",
        "no": "Annobón",
        "af": "Annobón",
        "cy": "Talaith Annobón",
        "zh": "安诺本省",
        "zu": "Annobón"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Bioko Norte',
      code: 'BN',
      geo: SubdivisionGeoData(
        latitude: 3.6595072,
        longitude: 8.7921836,
        maxLatitude: 3.7858361,
        maxLongitude: 8.937981599999999,
        minLatitude: 3.511882,
        minLongitude: 8.6119104,
      ),
      translation: {
        "en": "Bioko Norte",
        "ar": "محافظة بيوكو نورت",
        "bg": "Северна Биоко",
        "bn": "বিওকোঁ নর্টে প্রদেশ",
        "ca": "Bioko Nord",
        "da": "Bioko Norte Province",
        "de": "Bioko Norte",
        "el": "Μπιόκο Νόρτε",
        "es": "Provincia de Bioko Norte",
        "eu": "Iparraldeko Bioko",
        "fi": "Bioko Norten provinssi",
        "fr": "Bioko-Norte",
        "gu": "બાયોકો નોર્ટ પ્રાંત",
        "hi": "बियोको नॉर्ट प्रांत",
        "hr": "Sjeverni Bioko",
        "hu": "Bioko Norte tartomány",
        "id": "Provinsi Bioko Norte",
        "it": "provincia di Bioko Nord",
        "ja": "北ビオコ県",
        "ka": "ჩრდილოეთ ბიოკოს პროვინცია",
        "kn": "ಬಯೋಕೊ ನಾರ್ಟೆ ಪ್ರಾಂತ್ಯ",
        "ko": "북비오코 주",
        "lt": "Šiaurės Bioko provincija",
        "mr": "जैको नॉर्ट प्रांत",
        "ms": "Bioko Norte Province",
        "nb": "Bioko Norte",
        "nl": "Bioko Norte",
        "pl": "Bioko Północne",
        "pt": "Bioko Norte",
        "ro": "Provincia Bioko Norte",
        "ru": "Северный Биоко",
        "si": "බයොකො නොර්ටේ පළාත",
        "sv": "Provincia de Bioko Norte",
        "ta": "பியோகோ நோர்ட் மாகாணம்",
        "te": "బియోకో నార్టె ప్రావిన్స్",
        "th": "จังหวัดบีโอโกเหนือ",
        "tr": "Bioko Norte Province",
        "uk": "Бйоко Норте",
        "ur": "بیوکو نورتی صوبہ",
        "vi": "Tỉnh Bioko Norte",
        "zh": "北比奥科省",
        "lv": "Ziemeļbioko province",
        "ceb": "Provincia de Bioko Norte",
        "ccp": "𑄝𑄭𑄇𑄮 𑄚𑄧𑄢𑄴𑄑𑄬",
        "no": "Bioko Norte",
        "cy": "Bioko Norte",
        "fa": "بیوکو نورت",
        "gl": "Bioko Norte"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Bioko Sur',
      code: 'BS',
      geo: SubdivisionGeoData(
        latitude: 3.4209785,
        longitude: 8.6160674,
        maxLatitude: 3.6476928,
        maxLongitude: 8.850613899999999,
        minLatitude: 3.2099564,
        minLongitude: 8.423113899999999,
      ),
      translation: {
        "en": "Bioko Sur",
        "ar": "مقاطعة بيوكو سور",
        "bg": "Южна Биоко",
        "bn": "বিয়োকো সুর প্রদেশ",
        "ca": "Bioko Sud",
        "da": "Bioko Sur Province",
        "de": "Bioko Sur",
        "el": "Μπιόκο Σούρ",
        "es": "Provincia de Bioko Sur",
        "eu": "Hegoaldeko Bioko",
        "fi": "Bioko Surin provinssi",
        "fr": "Bioko-Sur",
        "gu": "બાઈકો સુર પ્રાંત",
        "hi": "बिओको-सुर प्रांत",
        "hr": "Južni Bioko",
        "id": "Provinsi Bioko Sur",
        "it": "provincia di Bioko Sud",
        "ja": "南ビオコ県",
        "ka": "სამხრეთ ბიოკოს პროვინცია",
        "kn": "ಬಯೋಕೊ ಸುರ್ ಪ್ರಾಂತ್ಯ",
        "ko": "남비오코 주",
        "lt": "Pietų Bioko provincija",
        "mr": "बीओवो सुर प्रांत",
        "ms": "Bioko Sur Province",
        "nb": "Bioko Sur",
        "nl": "Bioko Sur",
        "pl": "Bioko Południowe",
        "pt": "Bioko Sur",
        "ro": "Provincia Bioko Sur",
        "ru": "Южный Биоко",
        "si": "බියොකෝ සර් පළාත",
        "sv": "Provincia de Bioko Sur",
        "ta": "பியோகோ சூர் மாகாணம்",
        "te": "బయోకో సుర్ ప్రావిన్స్",
        "th": "จังหวัดไบโอโค เซอ",
        "tr": "Bioko Sur Province",
        "uk": "Бйоко Сур",
        "ur": "بیوکو سر صوبہ",
        "vi": "Tỉnh Bioko Sur",
        "lv": "Dienvidbioko province",
        "ceb": "Provincia de Bioko Sur",
        "zh": "南比奥科省",
        "fa": "استان بیوکو سور",
        "ccp": "𑄝𑄭𑄇𑄮 𑄥𑄢𑄴",
        "no": "Bioko Sur",
        "cy": "Talaith Bioko Sur",
        "gl": "Bioko Sur"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Región Continental',
      code: 'C',
      geo: SubdivisionGeoData(
        latitude: 51.2798759,
        longitude: 8.8744572,
        maxLatitude: 51.28056,
        maxLongitude: 8.8745578,
        minLatitude: 51.2798269,
        minLongitude: 8.873045399999999,
      ),
      translation: {
        "en": "Río Muni",
        "af": "Rio Muni",
        "bg": "Мбини",
        "ca": "Mbini",
        "cs": "Río Muni",
        "de": "Mbini",
        "es": "Río Muni",
        "et": "Río Muni",
        "eu": "Río Muni",
        "fi": "Río Muni",
        "fr": "Région continentale",
        "hr": "Rijeka Muni",
        "it": "Rio Muni",
        "ja": "リオ・ムニ",
        "ko": "리오무니",
        "lt": "Rio Munis",
        "nb": "Río Muni",
        "nl": "Mbini",
        "pl": "Mbini",
        "pt": "Rio Muni",
        "ru": "Рио-Муни",
        "sv": "Río Muni",
        "uk": "Ріо-Муні",
        "vi": "Río Muni",
        "ceb": "Woleu",
        "zh": "木尼河区",
        "ccp": "𑄢𑄨𑄃𑄮 𑄟𑄪𑄚𑄨",
        "ka": "რიო-მუნი",
        "he": "ריו מוני",
        "no": "Río Muni",
        "az": "Rio-Muni",
        "hy": "Ռիո Մունի",
        "th": "ภูมิภาคริโอมูนิ",
        "ur": "ریو مونی"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Centro Sur',
      code: 'CS',
      geo: SubdivisionGeoData(
        latitude: 1.3436084,
        longitude: 10.439656,
        maxLatitude: 2.1742861,
        maxLongitude: 10.98445,
        minLatitude: 0.9966689999999999,
        minLongitude: 9.9033,
      ),
      translation: {
        "en": "Centro Sur",
        "ar": "مقاطعة سينترو سور",
        "bg": "Южна централна провинция",
        "bn": "সেন্ট্রো সুর প্রদেশ",
        "ca": "Centre Sud",
        "da": "Centro Sur Province",
        "de": "Centro Sur",
        "el": "Κέντρο Σούρ",
        "es": "Provincia Centro Sur",
        "et": "Kesk-Lõunaprovints",
        "eu": "Erdi-Hegoaldea",
        "fi": "Centro Surin provinssi",
        "fr": "Centro-Sur",
        "gu": "સેન્ટ્રો સુર પ્રાંત",
        "hi": "सेंट्रो सुर प्रांत",
        "id": "Provinsi Centro Sur",
        "it": "provincia Centro Sud",
        "ja": "中南部県",
        "ka": "ცენტრო-სურის პროვინცია",
        "kn": "ಸೆಂಟ್ರೊ ಸುರ್ ಪ್ರಾಂತ್ಯ",
        "ko": "중남부 주",
        "lt": "Centro Pietų provincija",
        "mr": "सेंट्रो सुर प्रांत",
        "ms": "Centro Sur Province",
        "nb": "Centro Sur",
        "nl": "Centro Sur",
        "pl": "Prowincja Środkowo-Południowa",
        "pt": "Centro Sur",
        "ro": "Provincia Centro Sur",
        "ru": "Центро-Сур",
        "si": "සෙන්ට්රෝ සර් පළාත",
        "sv": "Provincia de Centro Sur",
        "ta": "சென்ட்ரோ சூர் மாகாணம்",
        "te": "సెంట్రో సుర్ ప్రావిన్స్",
        "th": "เซนโตรซูร์",
        "tr": "Centro Sur Province",
        "uk": "Сентро-Сур",
        "ur": "سینترو سر صوبہ",
        "vi": "Tỉnh Centro Sur",
        "lv": "Centrālā Dienvidu province",
        "ceb": "Provincia de Centro Sur",
        "zh": "中南省",
        "fa": "استان سنترو سور",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄮 𑄥𑄢𑄴",
        "no": "Centro Sur",
        "cy": "Talaith Centro Sur"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Djibloho',
      code: 'DJ',
      geo: null,
      translation: {
        "en": "Djibloho",
        "de": "Djibloho",
        "es": "Provincia de Djibloho",
        "fa": "دجیبلوهو",
        "fr": "Djibloho",
        "he": "ג׳יבלו",
        "ja": "ジブロホ県",
        "ko": "지블로호",
        "pl": "Djibloho",
        "ru": "Джиблохо",
        "th": "จังหวัดจิโบลโอ",
        "ur": "جیبلوہو",
        "zh": "吉布劳"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Región Insular',
      code: 'I',
      geo: SubdivisionGeoData(
        latitude: 49.662167,
        longitude: -125.746833,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Insular",
        "ca": "Illes de Guinea Equatorial",
        "es": "Islas de Guinea Ecuatorial",
        "fr": "Région insulaire",
        "it": "Regione Insulare",
        "ja": "島嶼地方 (赤道ギニア)",
        "nl": "Insular Region",
        "pt": "Região Insular",
        "ru": "Инсуляр",
        "zh": "海岛大区",
        "ccp": "𑄃𑄨𑄚𑄴𑄥𑄪𑄣𑄢𑄴",
        "ka": "კუნძულოვანი რეგიონი",
        "ko": "적도 기니 도서 지방",
        "af": "Insular-streek",
        "de": "Región Insular (Äquatorialguinea)",
        "th": "ภูมิภาคเกาะ",
        "ur": "جزیراتی علاقہ"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kie-Ntem',
      code: 'KN',
      geo: SubdivisionGeoData(
        latitude: 2.028093,
        longitude: 11.0711758,
        maxLatitude: 2.187128,
        maxLongitude: 11.3356839,
        minLatitude: 1.7260761,
        minLongitude: 10.401541,
      ),
      translation: {
        "en": "Kié-Ntem",
        "ar": "محافظة كيي - نتم",
        "bg": "Кие-Нтем",
        "bn": "কিন্টেম প্রদেশ",
        "ca": "Kié-Ntem",
        "da": "Kié-Ntem Province",
        "de": "Kié-Ntem",
        "el": "Κιε-Ντεμ",
        "es": "Provincia Kié-Ntem",
        "eu": "Kié-Ntem",
        "fi": "Kié-Ntemin provinssi",
        "fr": "Kié-Ntem",
        "gu": "કિએ-એન્ટેમ પ્રાંત",
        "hi": "काई-टेम प्रांत",
        "hu": "Kié-Ntem tartomány",
        "id": "Provinsi Kié-Ntem",
        "it": "provincia Kié-Ntem",
        "ja": "キエンテム県",
        "ka": "კე-ნტემის პროვინცია",
        "kn": "ಕೀ-ಎನ್ಟೆಮ್ ಪ್ರಾಂತ್ಯ",
        "ko": "키에은템 주",
        "lt": "Ke Ntemo provincija",
        "mr": "केए-न्टेम प्रांत",
        "ms": "Kie-Ntem Province",
        "nb": "Kié-Ntem",
        "nl": "Kié-Ntem",
        "pl": "Kié-Ntem",
        "pt": "Kié-Ntem",
        "ro": "Provincia Kié-Ntem",
        "ru": "Ке-Нтем",
        "si": "කයි-එන්ටෙම් පළාත",
        "sv": "Provincia de Kié-Ntem",
        "ta": "கிய -நட்டம் மாகாணம்",
        "te": "కై-ఎంటెమ్ ప్రావిన్స్",
        "th": "จังหวัดคี-นเท๋ม",
        "tr": "Kié-Ntem Province",
        "uk": "Ке-Нтем",
        "ur": "کیی-نتیم صوبہ",
        "vi": "Tỉnh Kié-Ntem",
        "lv": "Kē-Ntemas province",
        "ceb": "Provincia de Kié-Ntem",
        "zh": "基埃恩特姆省",
        "ccp": "𑄇𑄭-𑄑𑄬𑄟𑄴",
        "no": "Kié-Ntem",
        "cy": "Kié-Ntem",
        "fa": "کاینتم"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Litoral',
      code: 'LI',
      geo: SubdivisionGeoData(
        latitude: 1.5750244,
        longitude: 9.8124935,
        maxLatitude: 2.346989,
        maxLongitude: 10.263524,
        minLatitude: 0.8891347,
        minLongitude: 9.302264,
      ),
      translation: {
        "en": "Litoral",
        "ar": "مقاطعة ليتورال",
        "bg": "Литорал",
        "bn": "লিটরাল প্রদেশ",
        "ca": "Província Litoral",
        "da": "Litoral Province",
        "de": "Litoral",
        "el": "Λίτοραλ",
        "es": "Provincia Litoral",
        "eu": "Kostaldea",
        "fi": "Litoralin provinssi",
        "fr": "Litoral",
        "gu": "લિટોરલ પ્રાંત",
        "hi": "लिटोरल प्रांत (इक्वेटोरियल गिनी)",
        "hr": "Primorje",
        "id": "Provinsi Litoral",
        "it": "provincia Litorale",
        "ja": "リトラル県",
        "ka": "ლიტორალის პროვინცია",
        "kn": "ಲಿಟೋರಲ್ ಪ್ರಾಂತ್ಯ",
        "ko": "리토랄 주",
        "lt": "Litoralės provincija",
        "mr": "लिटोरल प्रांत",
        "ms": "Litoral Province",
        "nb": "Litoral",
        "nl": "Litoral",
        "pl": "Prowincja Nadmorska",
        "pt": "Litoral",
        "ro": "Provincia Litoral, Guineea Ecuatorială",
        "ru": "Литорал",
        "si": "ලිටොරල් පළාත",
        "sv": "Litoral",
        "ta": "லிட்டோரால் மாகாணம்",
        "te": "లిటోరల్ ప్రావిన్స్",
        "th": "จังหวัดลิโทรอล",
        "tr": "Litoral Province",
        "uk": "Літорал",
        "ur": "لیتورال صوبہ",
        "vi": "Tỉnh Litoral",
        "lv": "Litorālā province",
        "ceb": "Provincia de Litoral",
        "zh": "滨海省",
        "ccp": "𑄣𑄨𑄑𑄮𑄢𑄣𑄴",
        "no": "Litoral",
        "cy": "Litoral"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Wele-Nzás',
      code: 'WN',
      geo: SubdivisionGeoData(
        latitude: 1.4166162,
        longitude: 11.0711758,
        maxLatitude: 1.994745,
        maxLongitude: 11.3357239,
        minLatitude: 0.996211,
        minLongitude: 10.5228439,
      ),
      translation: {
        "en": "Wele-Nzas",
        "ar": "مقاطعة ويلي-نزاس",
        "bg": "Уеле-Нзас",
        "bn": "ওয়েলে-জাস প্রদেশ",
        "ca": "Wele-Nzas",
        "da": "Wele-Nzas Province",
        "de": "Wele-Nzas",
        "el": "Βέλε-Νζας",
        "es": "Provincia Wele-Nzas",
        "eu": "Wele-Nzas",
        "fi": "Wele-Nzasin provinssi",
        "fr": "Wele-Nzas",
        "gu": "વેલે-નઝાસ પ્રાંત",
        "hi": "वेले-नज़ास प्रांत",
        "id": "Provinsi Wele-Nzas",
        "it": "provincia Wele-Nzas",
        "ja": "ウェレンザス県",
        "ka": "ველე-ნზასის პროვინცია",
        "kn": "ವೈಲ್-ಎನ್ಝಾ ಪ್ರಾಂತ್ಯ",
        "ko": "웰레은사스 주",
        "lt": "Vele Nzaso provincija",
        "mr": "वेले-नझस प्रांत",
        "ms": "Wele-Nzas Province",
        "nb": "Wele-Nzás",
        "nl": "Wele-Nzas",
        "pl": "Wele-Nzas",
        "pt": "Wele-Nzas",
        "ro": "Provincia Wele-Nzas",
        "ru": "Веле-Нзас",
        "si": "වෙලේ -එන්සාස් පළාත",
        "sv": "Provincia de Wele-Nzas",
        "ta": "வெலே -ன்சஸ் மாகாணம்",
        "te": "వెలె-ఎన్జాస్ ప్రావిన్స్",
        "th": "จังหวัดเวเลแนสซ์",
        "tr": "Wele-Nzas Province",
        "uk": "Веле-Нзас",
        "ur": "ویلی-نزاس صوبہ",
        "vi": "Tỉnh Wele-Nzas",
        "lv": "Veles-Nzasas province",
        "ceb": "Provincia de Wele-Nzas",
        "zh": "韦莱恩萨斯省",
        "ccp": "𑄤𑄬𑄠𑄬 𑄚𑄌𑄴",
        "no": "Wele-Nzás",
        "cy": "Wele-Nzas",
        "fa": "وله نزا",
        "hy": "Վելե-Նզաս"
      },
      type: 'province',
    )
  ],
);
