import '../country.dart';

const countryGRL = Country(
  alpha2: 'GL',
  alpha3: 'GRL',
  continent: Continent.northAmerica,
  countryCode: '299',
  currencyCode: 'DKK',
  gec: 'GL',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 71.706936,
      longitude: -42.604303,
    ),
    maxCoordinate: Coordinate(
      latitude: 83.9702561,
      longitude: -8.2617199,
    ),
    minCoordinate: Coordinate(
      latitude: 58.26329,
      longitude: -73.8281196,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 83.9702561,
        longitude: -8.2617199,
      ),
      southwest: Coordinate(
        latitude: 58.26329,
        longitude: -73.8281196,
      ),
    ),
  ),
  internationalPrefix: '009',
  ioc: null,
  isoLongName: 'Kalaallit Nunaat',
  isoShortName: 'Greenland',
  languagesOfficial: ['kl'],
  languagesSpoken: ['kl'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: 'None',
  nationality: 'Greenlandic',
  number: '304',
  postalCode: true,
  postalCodeFormat: r'39\d{2}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Northern America',
  unLocode: 'GL',
  unofficialNames: [
    'Greenland',
    'Grönland',
    'Groenland',
    'Groenlandia',
    'グリーンランド'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Greenland",
    "af": "Groenland",
    "ak": "Greenland",
    "am": "Greenland",
    "an": "Greenland",
    "ar": "غرينلاند",
    "as": "গ্ৰীনলেণ্ড",
    "ay": "Greenland",
    "az": "Qrinland",
    "ba": "Greenland",
    "be": "Грэнландыя",
    "bg": "Гренландия",
    "bi": "Greenland",
    "bn": "গ্রিনল্যান্ড",
    "bn_IN": "গ্রিনল্যান্ড",
    "br": "Greunland",
    "bs": "Grenland",
    "ca": "Groenlàndia",
    "ce": "Гренланди",
    "ch": "Greenland",
    "cs": "Grónsko",
    "cv": "Гренланди",
    "cy": "Greenland",
    "da": "Grønland",
    "de": "Grönland",
    "dv": "ގުރީންލޭންޑު",
    "dz": "གིརིན་ལེནཌི།",
    "ee": "Greenland",
    "el": "Γροιλανδία",
    "en": "Greenland",
    "eo": "Gronlando",
    "es": "Groenlandia",
    "et": "Gröönimaa",
    "eu": "Groenlandia",
    "fa": "گروئنلند",
    "ff": "Greenland",
    "fi": "Grönlanti",
    "fo": "Greenland",
    "fr": "Groënland",
    "fy": "Grienlân",
    "ga": "An Ghraonlainn",
    "gl": "Grenlandia",
    "gn": "Greenland",
    "gu": "ગ્રીનલેન્ડ",
    "gv": "Greenlynn",
    "ha": "Greenland",
    "he": "גרינלנד",
    "hi": "ग्रीनलैण्ड",
    "hr": "Grenland",
    "ht": "Groenlann",
    "hu": "Grönland",
    "hy": "Գրենլանդիա",
    "ia": "Groenlandia",
    "id": "Greenland",
    "io": "Grenlando",
    "is": "Grænland",
    "it": "Groenlandia",
    "iu": "ᐊᑯᑭᑦᑐᑦ",
    "ja": "グリーンランド",
    "ka": "გრინლანდია",
    "ki": "Greenland",
    "kk": "Гренландия",
    "kl": "Greenland",
    "km": "ហ្គ្រីនលែន",
    "kn": "ಗ್ರೀನ್‍ಲ್ಯಾಂಡ್",
    "ko": "그린란드",
    "ku": "Greenland",
    "kv": "Гренландия",
    "kw": "Greunland",
    "ky": "Гренландия",
    "lo": "Greenland",
    "lt": "Grenlandija",
    "lv": "Grenlande",
    "mi": "Greenland",
    "mk": "Гренланд",
    "ml": "ഗ്രീന്‍ ലാന്‍ഡ്",
    "mn": "Греенланд",
    "mr": "ग्रीनलॅंड",
    "ms": "Greenland",
    "mt": "Groenlandja",
    "my": "ဂရင်းလန်ကျွန်း",
    "na": "Greenland",
    "nb": "Grønland",
    "ne": "ग्रिनल्याण्ड",
    "nl": "Groenland",
    "nn": "Grønland",
    "nv": "Haʼaʼaahjí Hakʼaz Dineʼé Bikéyah",
    "oc": "Groenlàndia",
    "or": "ଗ୍ରୀନଲ୍ଯାଣ୍ଡ",
    "pa": "ਗਰੀਨਲੈਂਡ",
    "pi": "Greenland",
    "pl": "Grenlandia",
    "ps": "Greenland",
    "pt": "Gronelândia",
    "pt_BR": "Groenlândia",
    "ro": "Groenlanda",
    "ru": "Гренландия",
    "rw": "Goronulande",
    "sc": "Groenlàndia",
    "sd": "Greenland",
    "si": "ග්‍රීන්ලන්තය",
    "sk": "Grónsko",
    "sl": "Grenlandija",
    "so": "Griinland",
    "sq": "Groenlandë",
    "sr": "Гренланд",
    "sv": "Grönland",
    "sw": "Greenland",
    "ta": "கிரீன்லாந்து",
    "te": "గ్రీన్‌లాండ్",
    "tg": "Гренландия",
    "th": "กรีนแลนด์",
    "ti": "Greenland",
    "tk": "Grenlandiýa",
    "tl": "Lupangluntian",
    "tr": "Grönland",
    "tt": "Gреенланд",
    "ug": "گىرېنلاند",
    "uk": "Ґренландія",
    "ur": "گرین لینڈ",
    "uz": "Grenlandiya",
    "ve": "Greenland",
    "vi": "Đảo Băng",
    "wa": "Groenlande",
    "wo": "Greenland",
    "xh": "Greenland",
    "yo": "Grínlándì",
    "zh_CN": "格陵兰",
    "zh_HK": "格陵蘭",
    "zh_TW": "格陵蘭",
    "zu": "Greenland"
  },
  subdivision: [
    Subdivision(
      name: 'Avannaata Kommunia',
      code: 'AV',
      geo: null,
      translation: {
        "en": "Avannaata Kommunia",
        "ar": "أفناتا",
        "ca": "Avannaata",
        "cs": "Avannaata",
        "da": "Avannaata Kommune",
        "de": "Avannaata Kommunia",
        "es": "Avannaata",
        "et": "Avannaata",
        "fa": "آواناتا",
        "fi": "Avannaata",
        "fr": "Avannaata",
        "he": "אוואנאאטה",
        "hy": "Ավանաատա",
        "id": "Avannaata",
        "it": "Avannaata",
        "ja": "アヴァンナータ",
        "ko": "아반나타",
        "mk": "Аваната",
        "nl": "Avannaata",
        "ru": "Аванаата",
        "sr": "Северни Гренланд",
        "sr_Latn": "Severni Grenland",
        "sv": "Avannaata",
        "tr": "Avannaata",
        "uk": "Аваната",
        "ur": "آوانآتا",
        "vi": "Avannaata",
        "zh": "阿万纳塔"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kujalleq',
      code: 'KU',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "كوياليك",
        "be": "Куялек",
        "bn": "কুজালিক",
        "ca": "Kujalleq",
        "cs": "Kujalleq",
        "da": "Kujalleq Kommune",
        "de": "Kommune Kujalleq",
        "el": "Κουτζάλεκ",
        "en": "Kujalleq",
        "es": "Kujalleq",
        "et": "Kujalleq",
        "eu": "Kujalleq",
        "fi": "Kujalleq",
        "fr": "Kujalleq",
        "gu": "કુજલેક",
        "hi": "कुजलेक",
        "hy": "Կույալեք",
        "id": "Kujalleq",
        "is": "Kujalleq",
        "it": "Kujalleq",
        "ja": "クヤレック",
        "kn": "ಕುಜಾಲೆಕ್",
        "ko": "쿠얄레크",
        "mr": "कुजलेक",
        "ms": "Kujalleq",
        "nb": "Kujalleq",
        "nl": "Kujalleq",
        "pl": "Kujalleq",
        "pt": "Kujalleq",
        "ro": "Kujalleq",
        "ru": "Куяллек",
        "si": "කුජලෙක්",
        "sr": "Кујалек",
        "sv": "Kujalleq",
        "ta": "குஜலக்",
        "te": "కుజాలెక్",
        "th": "คูยาลเลก",
        "tr": "Kujalleq",
        "uk": "Куяллек",
        "ur": "کوجالیق",
        "vi": "Kujalleq",
        "zh": "库雅雷哥",
        "lv": "Kujaleka",
        "ceb": "Kujalleq (munisipyo)",
        "sr_Latn": "Kujalek",
        "lt": "Kujalekas",
        "ccp": "𑄇𑄪𑄎𑄣𑄬𑄇𑄴",
        "mk": "Кујалек",
        "no": "Kujalleq",
        "fa": "کوجالق",
        "he": "מחוז כויאשק"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Qeqqata',
      code: 'QE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "كيكاتا",
        "bn": "কুয়েকাটা",
        "ca": "Qeqqata",
        "cs": "Qeqqata",
        "da": "Qeqqata Kommune",
        "de": "Qeqqata Kommunia",
        "el": "Κεκάτα",
        "en": "Qeqqata",
        "es": "Qeqqata",
        "et": "Qeqqata",
        "eu": "Qeqqata",
        "fi": "Qeqqata",
        "fr": "Qeqqata",
        "gu": "કિકતા",
        "hi": "केकाटा",
        "hy": "Քեքատա",
        "id": "Qeqqata",
        "is": "Qeqqata",
        "it": "Qeqqata",
        "ja": "ケカッタ",
        "kn": "ಕ್ಯೂಕ್ವಾಟಾ",
        "ko": "케카타",
        "mr": "किकता",
        "ms": "Qeqqata",
        "nb": "Qeqqata",
        "nl": "Qeqqata",
        "pl": "Qeqqata",
        "pt": "Qeqqata",
        "ro": "Qeqqata",
        "ru": "Кекката",
        "si": "කෙකට්ටා",
        "sr": "Кеката",
        "sv": "Qeqqata",
        "ta": "கிஎகித்தார்",
        "te": "కెఖాటా",
        "th": "แควควาตา",
        "tr": "Qeqqata",
        "uk": "Кекката",
        "ur": "قیقاتا",
        "vi": "Qeqqata",
        "lv": "Kekata",
        "ceb": "Qeqqata",
        "sr_Latn": "Kekata",
        "lt": "Kekata",
        "zh": "凯克卡塔",
        "ccp": "𑄇𑄬𑄇𑄑",
        "mk": "Кеката",
        "no": "Qeqqata",
        "be": "Кеката",
        "fa": "ققاتا",
        "he": "מחוז קקאטה"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kommune Qeqertalik',
      code: 'QT',
      geo: null,
      translation: {
        "en": "Kommune Qeqertalik",
        "ar": "ككرتليك",
        "ca": "Qeqertalik",
        "cs": "Qeqertalik",
        "da": "Qeqertalik Kommune",
        "de": "Kommune Qeqertalik",
        "es": "Qeqertalik",
        "et": "Qeqertalik",
        "fi": "Qeqertalik",
        "fr": "Qeqertalik",
        "id": "Qeqertalik",
        "is": "Qeqertalik",
        "it": "Qeqertalik",
        "ja": "ケケタリク",
        "ko": "케케르탈리크",
        "mk": "Кекерталик",
        "nl": "Qeqertalik",
        "ru": "Кекерталик",
        "sr": "Кекерталик",
        "sr_Latn": "Kekertalik",
        "sv": "Qeqertalik",
        "tr": "Qeqertalik",
        "uk": "Кекерталік",
        "ur": "قیقیرتالیک"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sermersooq',
      code: 'SM',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "سيرمرسوك",
        "bn": "সার্মারসুক",
        "ca": "Sermersooq",
        "cs": "Sermersooq",
        "da": "Sermersooq Kommune",
        "de": "Kommuneqarfik Sermersooq",
        "el": "Σερμερσόοκ",
        "en": "Sermersooq",
        "es": "Sermersooq",
        "et": "Sermersooq",
        "eu": "Sermersooq",
        "fi": "Sermersooq",
        "fr": "Sermersooq",
        "gl": "Sermersooq",
        "gu": "સર્મર્સૂક",
        "hi": "सरमर्सूक",
        "hy": "Սերմերսոոք",
        "id": "Sermersooq",
        "is": "Sermersooq",
        "it": "Sermersooq",
        "ja": "セルメルソーク",
        "kn": "ಸೆರ್ಮೆರ್ಸುಕ್",
        "ko": "세르메르소크",
        "mr": "सेमर्सूक",
        "ms": "Sermersooq",
        "nb": "Sermersooq",
        "nl": "Sermersooq",
        "pl": "Sermersooq",
        "pt": "Sermersooq",
        "ro": "Sermersooq",
        "ru": "Сермерсоок",
        "si": "සමසුක්",
        "sr": "Сермерсок",
        "sv": "Sermersooq",
        "ta": "சேர்மேர்சூக்",
        "te": "సెర్మర్సూఖ్",
        "th": "เซอร์เมอร์ซูก",
        "tr": "Sermersooq",
        "uk": "Сермерсоок",
        "ur": "سیرمیرسوق",
        "vi": "Sermersooq",
        "lv": "Sermersooka",
        "ceb": "Sermersooq (munisipyo)",
        "sr_Latn": "Sermersok",
        "lt": "Semersukas",
        "zh": "瑟莫蘇克",
        "ccp": "𑄥𑄢𑄴𑄟𑄢𑄴𑄥𑄪𑄇𑄴",
        "mk": "Сермерсок",
        "no": "Sermersooq",
        "be": "Сермерсок",
        "fa": "سرمرسوک",
        "he": "מחוז סרמרסוק"
      },
      type: 'municipality',
    )
  ],
);
