import '../country.dart';

const countryGTM = Country(
  alpha2: 'GT',
  alpha3: 'GTM',
  continent: Continent.northAmerica,
  countryCode: '502',
  currencyCode: 'GTQ',
  gec: 'GT',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 15.783471,
      longitude: -90.23075899999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 17.815697,
      longitude: -88.1982001,
    ),
    minCoordinate: Coordinate(
      latitude: 13.63,
      longitude: -92.2714,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 17.815697,
        longitude: -88.1982001,
      ),
      southwest: Coordinate(
        latitude: 13.63,
        longitude: -92.2714,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'GUA',
  isoLongName: 'The Republic of Guatemala',
  isoShortName: 'Guatemala',
  languagesOfficial: ['es'],
  languagesSpoken: ['es'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Guatemalan',
  number: '320',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Central America',
  unLocode: 'GT',
  unofficialNames: ['Guatemala', 'グアテマラ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Guatemala",
    "af": "Guatemala",
    "ak": "Guatemala",
    "am": "Guatemala",
    "an": "Guatemala",
    "ar": "غواتيمالا",
    "as": "গুৱাটেমালা",
    "ay": "Guatemala",
    "az": "Quatemala",
    "ba": "Guatemala",
    "be": "Гватэмала",
    "bg": "Гватемала",
    "bi": "Guatemala",
    "bn": "গুয়াতেমালা",
    "bn_IN": "গুয়াতেমালা",
    "br": "Guatemala",
    "bs": "Gvatemala",
    "ca": "Guatemala",
    "ce": "Гватемала",
    "ch": "Guatemala",
    "cs": "Guatemala",
    "cv": "Гватемала",
    "cy": "Gwatemala",
    "da": "Guatemala",
    "de": "Guatemala",
    "dv": "ގުއަޓެމާލާ",
    "dz": "གའུ་ཏི་མ་ལ།",
    "ee": "Guatemala",
    "el": "Γουατεμάλα",
    "en": "Guatemala",
    "eo": "Gvatemalo",
    "es": "Guatemala",
    "et": "Guatemala",
    "eu": "Guatemala",
    "fa": "گواتمالا",
    "ff": "Guatemala",
    "fi": "Guatemala",
    "fo": "Guatemala",
    "fr": "Guatemala",
    "fy": "Gûatemala",
    "ga": "Guatamala",
    "gl": "Guatemala",
    "gn": "Guatemala",
    "gu": "ગ્વાટેમાલા",
    "gv": "Yn Ghuatemaley",
    "ha": "Guatemala",
    "he": "גואטמלה",
    "hi": "ग्वाटेमाला",
    "hr": "Gvatemala",
    "ht": "Gwatemala",
    "hu": "Guatemala",
    "hy": "Գվատեմալա",
    "ia": "Guatemala",
    "id": "Guatemala",
    "io": "Guatemala",
    "is": "Gvatemala",
    "it": "Guatemala",
    "iu": "Guatemala",
    "ja": "グアテマラ",
    "ka": "გვატემალა",
    "ki": "Guatemala",
    "kk": "Гватемала",
    "kl": "Guatemala",
    "km": "ហ្គាតេម៉ាឡា",
    "kn": "ಗ್ವಾಟೆಮಾಲಾ",
    "ko": "과테말라",
    "ku": "Guatemala",
    "kv": "Гватемала",
    "kw": "Gwatemala",
    "ky": "Гватемала",
    "lo": "ປະເທດກົວເຕມາລາ",
    "lt": "Gvatemala",
    "lv": "Gvatemala",
    "mi": "Guatemala",
    "mk": "Гватемала",
    "ml": "ഗ്വാട്ടിമാല",
    "mn": "Гватемал",
    "mr": "ग्वाटेमाला",
    "ms": "Guatemala",
    "mt": "Gwatemala",
    "my": "ဂွါတီမာလာနိုင်ငံ",
    "na": "Guatemara",
    "nb": "Guatemala",
    "ne": "ग्वाटेमाला",
    "nl": "Guatemala",
    "nn": "Guatemala",
    "nv": "Guatemala",
    "oc": "Guatemala",
    "or": "ଗ୍ବାଟେମାଲା",
    "pa": "ਗੁਆਟੇਮਾਲਾ",
    "pi": "ग्वाटेमाला",
    "pl": "Gwatemala",
    "ps": "ګواتیمالا",
    "pt": "Guatemala",
    "pt_BR": "Guatemala",
    "ro": "Guatemala",
    "ru": "Гватемала",
    "rw": "Gwatemala",
    "sc": "Guatemala",
    "sd": "Guatemala",
    "si": "ගෝතමාලාව",
    "sk": "Guatemala",
    "sl": "Gvatemala",
    "so": "Guatemala",
    "sq": "Guatemalë",
    "sr": "Гватемала",
    "sv": "Guatemala",
    "sw": "Guatemala",
    "ta": "குவாதமாலா",
    "te": "గ్వాటేమాలా",
    "tg": "Гватемала",
    "th": "กัวเตมาลา",
    "ti": "ጓቲማላ",
    "tk": "Gwatemala",
    "tl": "Gwatemala",
    "tr": "Guatemala",
    "tt": "Gуатемала",
    "ug": "گىۋاتېمالا",
    "uk": "Гватемала",
    "ur": "گوئٹے مالا",
    "uz": "Gvatemala",
    "ve": "Guatemala",
    "vi": "Gua-tê-ma-la",
    "wa": "Gwatemala",
    "wo": "Guwaatemaala",
    "xh": "Guatemala",
    "yo": "Guatẹmálà",
    "zh_CN": "瓜地马拉",
    "zh_HK": "危地馬拉",
    "zh_TW": "瓜地馬拉",
    "zu": "I-Guwathemala"
  },
  subdivision: [
    Subdivision(
      name: 'Alta Verapaz',
      code: 'AV',
      geo: SubdivisionGeoData(
        latitude: 15.5942883,
        longitude: -90.14949879999999,
        maxLatitude: 16.0719059,
        maxLongitude: -89.372641,
        minLatitude: 15.137356,
        minLongitude: -90.7980479,
      ),
      translation: {
        "en": "Alta Verapaz",
        "ar": "إدارة ألتا فيراباز",
        "bg": "Горен Верапас",
        "bn": "আল্টা ভেরাপাজ বিভাগ",
        "ca": "Alta Verapaz",
        "da": "Alta Verapaz Department",
        "de": "Departamento Alta Verapaz",
        "el": "Άλτα Βεραπάζ",
        "es": "Alta Verapaz",
        "eu": "Alta Verapaz",
        "fa": "حوزه التا وراپاز",
        "fi": "Alta Verapaz",
        "fr": "département d’Alta Verapaz",
        "gl": "Departamento de Alta Verapaz",
        "gu": "અલ્ટા વેરાપાઝ વિભાગ",
        "hi": "ऑल्टा वेरापाज़ विभाग",
        "hr": "Alta Verapaz",
        "hu": "Alta Verapaz megye",
        "id": "Alta Verapaz",
        "it": "dipartimento di Alta Verapaz",
        "ja": "アルタ・ベラパス県",
        "ka": "ალტა-ვერაპასის დეპარტამენტი",
        "kn": "ಅಲ್ಟಾ ವೆರಾಪಾಸ್ ಇಲಾಖೆ",
        "ko": "알타베라파스 주",
        "lt": "Aukštutinio Verapaso departamentas",
        "mr": "अल्टा वेरापाझ विभाग",
        "ms": "Alta Verapaz Department",
        "nb": "Alta Verapaz",
        "nl": "Alta Verapaz",
        "pl": "Alta Verapaz",
        "pt": "Alta Verapaz",
        "ru": "Альта-Верапас",
        "si": "අල්ටා වෙරපාස් දෙපාර්තමේන්තුව",
        "sk": "Alta Verapaz",
        "sv": "Departamento de Alta Verapaz",
        "ta": "அல்டா வெர்ப்பஸ் துறை",
        "te": "ఆల్టా వెరాపాజ్ డిపార్ట్మెంట్",
        "th": "เมืองอัลตา เวราปาซ",
        "tr": "Alta Verapaz Departmanı",
        "uk": "Альта-Верапас",
        "ur": "آلتا ویراپاس محکمہ",
        "vi": "Alta Verapaz",
        "zh": "上維拉帕斯省",
        "lv": "Altaverapasas departaments",
        "ceb": "Departamento de Alta Verapaz",
        "ccp": "𑄃𑄣𑄴𑄑 𑄞𑄢𑄴𑄛𑄌𑄴",
        "bs": "Alta Verapaz",
        "no": "Alta Verapaz"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Baja Verapaz',
      code: 'BV',
      geo: SubdivisionGeoData(
        latitude: 15.0787498,
        longitude: -90.4125181,
        maxLatitude: 15.282989,
        maxLongitude: -89.894313,
        minLatitude: 14.865581,
        minLongitude: -90.8599491,
      ),
      translation: {
        "en": "Baja Verapaz",
        "ar": "إدارة بايا فيراباز",
        "bg": "Долен Верапас",
        "bn": "বাজা ভারাপ্যাজ বিভাগ",
        "ca": "Baja Verapaz",
        "da": "Baja Verapaz Department",
        "de": "Departamento Baja Verapaz",
        "el": "Μπάχα Βεραπάζ",
        "es": "Baja Verapaz",
        "eu": "Baja Verapaz",
        "fi": "Baja Verapazin departementti",
        "fr": "département de Baja Verapaz",
        "gl": "Departamento de Baja Verapaz",
        "gu": "બાજા વેરાપાઝ વિભાગ",
        "hi": "बाखा वेरापाज़ विभाग",
        "hr": "Baja Verapaz",
        "hu": "Baja Verapaz megye",
        "id": "Baja Verapaz",
        "it": "dipartimento di Baja Verapaz",
        "ja": "バハ・ベラパス県",
        "ka": "ბახა-ვერაპასის დეპარტამენტი",
        "kn": "ಬಾಜಾ ವೆರಾಪಾಜ್ ಇಲಾಖೆ",
        "ko": "바하베라파스 주",
        "lt": "Žemutinio Verapaso departamentas",
        "mr": "बाजा वेरापाझ विभाग",
        "ms": "Baja Verapaz Department",
        "nb": "Baja Verapaz",
        "nl": "Baja Verapaz",
        "pl": "Baja Verapaz",
        "pt": "Baja Verapaz",
        "ru": "Баха-Верапас",
        "si": "බජා වෙරපාස් දෙපාර්තමේන්තුව",
        "sk": "Baja Verapaz",
        "sv": "Departamento de Baja Verapaz",
        "ta": "பாஜா வேர்ப்பஸ் துறை",
        "te": "బాజావరపాజ్ డిపార్ట్మెంట్",
        "th": "จังหวัดอัลตาเบราปัซ",
        "tr": "Baja Verapaz",
        "uk": "Баха-Верапас",
        "ur": "باخا ویراپاس محکمہ",
        "vi": "Baja Verapaz",
        "lv": "Bahaverapasas departaments",
        "ceb": "Departamento de Baja Verapaz",
        "zh": "下維拉帕斯省",
        "ccp": "𑄝𑄎 𑄞𑄢𑄴𑄛𑄌𑄴",
        "bs": "Baja Verapaz",
        "no": "Baja Verapaz"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Chimaltenango',
      code: 'CM',
      geo: SubdivisionGeoData(
        latitude: 14.662222,
        longitude: -90.820833,
        maxLatitude: 14.6773026,
        maxLongitude: -90.7975388,
        minLatitude: 14.6391056,
        minLongitude: -90.8541442,
      ),
      translation: {
        "en": "Chimaltenango",
        "ar": "إدارة تشيمالتينانغو",
        "bg": "Чималтенанго",
        "bn": "কিমালতেনাগো বিভাগ",
        "ca": "Departament de Chimaltenango",
        "da": "Chimaltenango Department",
        "de": "Departamento Chimaltenango",
        "el": "Τσιμαλτενάνγκο",
        "es": "Chimaltenango",
        "eu": "Chimaltenango",
        "fi": "Chimaltenangon departmentti",
        "fr": "département de Chimaltenango",
        "gl": "Departamento de Chimaltenango",
        "gu": "ચિમલાટાલેન્ગો વિભાગ",
        "hi": "चिमाल्तेनांगो विभाग",
        "hr": "Chimaltenango",
        "hu": "Chimaltenango megye",
        "id": "Departemen Chimaltenango",
        "it": "dipartimento di Chimaltenango",
        "ja": "チマルテナンゴ県",
        "ka": "ჩიმალტენანგოს დეპარტამენტი",
        "kn": "ಚಿಮಾಲ್ಟೆನಾಂಗೊ ಇಲಾಖೆ",
        "ko": "치말테낭고 주",
        "lt": "Čimaltenango departamentas",
        "mr": "चिमाल्टगो विभाग",
        "ms": "Chimaltenango Department",
        "nb": "Chimaltenango",
        "nl": "Chimaltenango",
        "pl": "Chimaltenango",
        "pt": "Chimaltenango",
        "ru": "Чимальтенанго",
        "si": "චිමල්ටෙනන්ගෝ දෙපාර්තමේන්තුව",
        "sk": "Chimaltenango",
        "sv": "Departamento de Chimaltenango",
        "ta": "சீமால்டேணங்கொ துறை",
        "te": "చిమాల్టెనాంగో డిపార్ట్మెంట్",
        "th": "ชีมัลเตนังโก",
        "tr": "Chimaltenango District",
        "uk": "Чимальтенанго",
        "ur": "چیمالتینانگو محکمہ",
        "vi": "Khu vực hành chính Chimaltenango",
        "lv": "Čimeltenango departaments",
        "ceb": "Departamento de Chimaltenango",
        "zh": "奇馬爾特南戈省",
        "ccp": "𑄌𑄨𑄟𑄣𑄴𑄑𑄬𑄚𑄋𑄴𑄉𑄮",
        "bs": "Chimaltenango",
        "no": "Chimaltenango"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Chiquimula',
      code: 'CQ',
      geo: SubdivisionGeoData(
        latitude: 14.783333,
        longitude: -89.533333,
        maxLatitude: 14.8176195,
        maxLongitude: -89.51448309999999,
        minLatitude: 14.7463474,
        minLongitude: -89.56295019999999,
      ),
      translation: {
        "en": "Chiquimula",
        "ar": "إدارة تشيكيمولا",
        "bg": "Чикимула",
        "bn": "কিকুইমোলা বিভাগ",
        "ca": "Departament de Chiquimula",
        "da": "Chiquimula Department",
        "de": "Departamento Chiquimula",
        "el": "Τσικουιμούλα",
        "es": "Chiquimula",
        "eu": "Chiquimula",
        "fi": "Chiquimula",
        "fr": "département de Chiquimula",
        "gl": "Departamento de Chiquimula",
        "gu": "ચિક્યુમુલા વિભાગ",
        "hi": "चिकिमुला विभाग",
        "hu": "Chiquimula megye",
        "id": "Departemen Chiquimula",
        "it": "dipartimento di Chiquimula",
        "ja": "チキムラ県",
        "ka": "ჩიკიმულის დეპარტამენტი",
        "kn": "ಚಿಕ್ವಿಮುಲಾ ಇಲಾಖೆ",
        "ko": "치키물라 주",
        "lt": "Čikimulos departamentas",
        "mr": "चीक्युइमुल् विभाग",
        "ms": "Chiquimula Department",
        "nb": "Chiquimula",
        "nl": "Chiquimula",
        "pl": "Chiquimula",
        "pt": "Chiquimula",
        "ru": "Чикимула",
        "si": "ච්කුයිමුලා දෙපාර්තෙමේන්තුව",
        "sk": "Chiquimula",
        "sv": "Chiquimula",
        "ta": "சிக்விமுலா துறை",
        "te": "చికిములా డిపార్ట్మెంట్",
        "th": "จังหวัดชีกีมูลา",
        "tr": "Chiquimula Departmanı",
        "uk": "Чикімула",
        "ur": "چیکویمولا محکمہ",
        "vi": "Chiquimula",
        "lv": "Čikimulas departaments",
        "zh": "奇基穆拉省",
        "ccp": "𑄌𑄨𑄇𑄭𑄪𑄟𑄨𑄅𑄪𑄣",
        "bs": "Chiquimula",
        "no": "Chiquimula"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Escuintla',
      code: 'ES',
      geo: SubdivisionGeoData(
        latitude: 14.3009389,
        longitude: -90.7882163,
        maxLatitude: 14.474574,
        maxLongitude: -90.49225009999999,
        minLatitude: 13.912029,
        minLongitude: -91.538004,
      ),
      translation: {
        "en": "Escuintla",
        "ar": "إسكوينتلا",
        "bg": "Ескуинтла",
        "bn": "এস্কুইন্টাল বিভাগ",
        "ca": "Departament d’Escuintla",
        "da": "Escuintla Department",
        "de": "Departamento Escuintla",
        "el": "Εσκουίντλα",
        "es": "Escuintla",
        "eu": "Escuintla",
        "fi": "Escuintlan departmentti",
        "fr": "Departement d’Escuintla",
        "gl": "Departamento de Escuintla",
        "gu": "એસકુઇન્ત્લા વિભાગ",
        "hi": "एसक्युइंटला",
        "hu": "Escuintla megye",
        "id": "Departemen Escuintla",
        "it": "Escuintla",
        "ja": "エスクィントラ県",
        "ka": "ესკუინტლას დეპარტამენტი",
        "kn": "ಎಸ್ಕುಂಟಿಲಾ ಇಲಾಖೆ",
        "ko": "에스쿠인틀라 주",
        "lt": "Eskuintlos departamentas",
        "mr": "एसकइन्टला विभाग",
        "ms": "Escuintla Department",
        "nb": "Escuintla",
        "nl": "Escuintla",
        "pl": "Escuintla",
        "pt": "Escuintla",
        "ru": "Эскуинтла",
        "si": "එස්කුයින්ට්ලා දෙපාර්තමේන්තුව",
        "sk": "Escuintla",
        "sv": "Departamento de Escuintla",
        "ta": "ஏசுகியின்ட்ல துறை",
        "te": "ఎస్క్వింట్లా",
        "th": "เอสกวินตลา",
        "tr": "Escuintla Departmano",
        "uk": "Ескуінтла",
        "ur": "ایسکوینتلا محکمہ",
        "vi": "Escuintla",
        "lv": "Eskuintlas departaments",
        "ceb": "Departamento de Escuintla",
        "zh": "埃斯昆特拉省",
        "ccp": "𑄃𑄬𑄌𑄴𑄇𑄪𑄃𑄨𑄚𑄴𑄑𑄴𑄣",
        "bs": "Escuintla",
        "no": "Escuintla"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Guatemala',
      code: 'GU',
      geo: SubdivisionGeoData(
        latitude: 14.613333,
        longitude: -90.53527799999999,
        maxLatitude: 14.7012545,
        maxLongitude: -90.39645209999999,
        minLatitude: 14.5511856,
        minLongitude: -90.5886688,
      ),
      translation: {
        "en": "Guatemala",
        "ar": "إدارة غواتيمالا",
        "be": "дэпартамент Гватэмала",
        "bg": "Гватемала",
        "bn": "গোয়াতেমালা বিভাগ",
        "ca": "Departament de Guatemala",
        "da": "Guatemala Department",
        "de": "Departamento Guatemala",
        "el": "Γουατεμάλα",
        "es": "Guatemala",
        "eu": "Guatemala",
        "fa": "استان گواتمالا",
        "fi": "Guatemala",
        "fr": "département de Guatemala",
        "gl": "Departamento de Guatemala",
        "gu": "ગ્વાટેમાલા વિભાગ",
        "hi": "ग्वाटेमाला विभाग",
        "hr": "Razgovor:Guatemala",
        "hu": "Guatemala megye",
        "id": "Departemen Guatemala",
        "it": "dipartimento di Guatemala",
        "ja": "グアテマラ県",
        "ka": "გვატემალის დეპარტამენტი",
        "kn": "ಗ್ವಾಟೆಮಾಲಾ ಇಲಾಖೆ",
        "ko": "과테말라 주",
        "lt": "Gvatemalos departamentas",
        "mr": "ग्वातेमाला विभाग",
        "ms": "Guatemala Department",
        "nb": "Guatemala",
        "nl": "Guatemala",
        "pl": "Gwatemala",
        "pt": "Guatemala",
        "ru": "Гватемала",
        "si": "ගෝතමාලා දෙපාර්තමේන්තුව",
        "sk": "Guatemala",
        "sv": "Guatemala",
        "ta": "குட்டேமலை துறை",
        "te": "గ్వాటెమాలా డిపార్ట్మెంట్",
        "th": "กัวเตมาลา",
        "tr": "Guatemala Departmanı",
        "uk": "Гватемала",
        "ur": "گواتیمالا محکمہ",
        "vi": "Guatemala",
        "lv": "Gvatemalas departements",
        "ceb": "Departamento de Guatemala",
        "zh": "瓜地馬拉省",
        "ccp": "𑄉𑄪𑄠𑄑𑄬𑄟𑄣",
        "bs": "Guatemala",
        "no": "Guatemala"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Huehuetenango',
      code: 'HU',
      geo: SubdivisionGeoData(
        latitude: 15.314722,
        longitude: -91.47611099999999,
        maxLatitude: 15.3472653,
        maxLongitude: -91.44650449999999,
        minLatitude: 15.2881177,
        minLongitude: -91.5365411,
      ),
      translation: {
        "en": "Huehuetenango",
        "ar": "إدارة هيويتينانغو",
        "bg": "Уеуетенанго",
        "bn": "হিউইউইটেনংগো বিভাগ",
        "ca": "Departament de Huehuetenango",
        "da": "Huehuetenango Department",
        "de": "Departamento Huehuetenango",
        "el": "Χουεχουετενάνγκο",
        "es": "Huehuetenango",
        "eu": "Huehuetenango",
        "fi": "Huehuetenangon departmentti",
        "fr": "département de Huehuetenango",
        "gl": "Departamento de Huehuetenango",
        "gu": "હુએહુએટેનાંગો વિભાગ",
        "hi": "ह्यूएहुतेनेंगो विभाग",
        "hu": "Huehuetenango megye",
        "id": "Departemen Huehuetenango",
        "it": "dipartimento di Huehuetenango",
        "ja": "ウェウェテナンゴ県",
        "ka": "უეუეტენანგოს დეპარტამენტი",
        "kn": "ಹ್ಯುಹೆಟೆನಾಂಗೊ ಇಲಾಖೆ",
        "ko": "우에우에테낭고 주",
        "lt": "Huehuetenango departamentas",
        "mr": "ह्वेहुतेनेंगो विभाग",
        "ms": "Huehuetenango Department",
        "nb": "Huehuetenango",
        "nl": "Huehuetenango",
        "pl": "Huehuetenango",
        "pt": "Huehuetenango",
        "ru": "Уэуэтенанго",
        "si": "හියුහියුටෙනන්ගෝ දෙපාර්තමේන්තුව",
        "sk": "Huehuetenango",
        "sv": "Departamento de Huehuetenango",
        "ta": "ஹஎதுஎட்டெனங்கோ துறை",
        "te": "హుయెహుయెటెనాంగో డిపార్ట్మెంట్",
        "th": "จังหวัดเวเวเตนังโก",
        "tr": "Huehuetenango",
        "uk": "Уеуетенанго",
        "ur": "ہویہویتینانگو محکمہ",
        "vi": "Huehuetenango",
        "lv": "Venetenango departaments",
        "ceb": "Departamento de Huehuetenango",
        "zh": "韋韋特南戈省",
        "ccp": "𑄦𑄨𑄅𑄪𑄦𑄨𑄅𑄪𑄑𑄬𑄋𑄴𑄉𑄮",
        "bs": "Huehuetenango",
        "no": "Huehuetenango"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Izabal',
      code: 'IZ',
      geo: SubdivisionGeoData(
        latitude: 15.4036847,
        longitude: -89.1384441,
        maxLatitude: 15.4070216,
        maxLongitude: -89.13182259999999,
        minLatitude: 15.4006451,
        minLongitude: -89.1429805,
      ),
      translation: {
        "en": "Izabal",
        "ar": "إدارة إيزابال",
        "bg": "Исабал",
        "bn": "ইজাবাল বিভাগ",
        "ca": "Izabal",
        "da": "Izabal Department",
        "de": "Departamento Izabal",
        "el": "Ιζαμπάλ",
        "es": "Izabal",
        "eu": "Izabal",
        "fi": "Izabal",
        "fr": "département d’Izabal",
        "gl": "Departamento de Izabal",
        "gu": "ઇઝાબેલ વિભાગ",
        "hi": "इसाबेल विभाग",
        "hu": "Izabal megye",
        "id": "Departemen Izabal",
        "it": "dipartimento di Izabal",
        "ja": "イサバル県",
        "ka": "ისაბალის დეპარტამენტი",
        "kn": "ಇಝಾಬಾಲ್ ಇಲಾಖೆ",
        "ko": "이사발 주",
        "lt": "Isabalio departamentas",
        "mr": "इझाबल विभाग",
        "ms": "Izabal Department",
        "nb": "Izabal",
        "nl": "Izabal",
        "pl": "Izabal",
        "pt": "Izabal",
        "ru": "Исабаль",
        "si": "ඉසබල් දෙපාර්තමේන්තුව",
        "sk": "Izabal",
        "sv": "Departamento de Izabal",
        "ta": "இசபெல் துறை",
        "te": "ఇజాబల్ డిపార్ట్మెంట్",
        "th": "ไอซาเบล ดีพาทเม้น",
        "tr": "Izabel Departmanı",
        "uk": "Ісабаль",
        "ur": "اسابال محکمہ",
        "vi": "Izabal",
        "lv": "Isabalas departaments",
        "ceb": "Departamento de Izabal",
        "zh": "伊薩瓦爾省",
        "ccp": "𑄃𑄨𑄌𑄴𑄝𑄣𑄴",
        "bs": "Izabal",
        "no": "Izabal"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Jalapa',
      code: 'JA',
      geo: SubdivisionGeoData(
        latitude: 14.5655154,
        longitude: -89.9253233,
        maxLatitude: 14.8639619,
        maxLongitude: -89.624861,
        minLatitude: 14.421895,
        minLongitude: -90.261681,
      ),
      translation: {
        "en": "Jalapa",
        "ar": "إدارة جالابا",
        "bg": "Халапа",
        "bn": "জ্যাালাপা বিভাগ",
        "ca": "Departament de Jalapa",
        "da": "Jalapa Department",
        "de": "Departamento Jalapa",
        "el": "Τζαλάπα",
        "es": "Jalapa",
        "eu": "Jalapa",
        "fi": "Jalapan Departementti",
        "fr": "département de Jalapa",
        "gl": "Departamento de Jalapa",
        "gu": "જલાપા વિભાગ",
        "hi": "जालपा विभाग",
        "hu": "Jalapa megye",
        "id": "Departemen Jalapa",
        "it": "dipartimento di Jalapa",
        "ja": "ハラパ県",
        "ka": "ხალაპის დეპარტამენტი",
        "kn": "ಜಲಪ ಇಲಾಖೆ",
        "ko": "할라파 주",
        "lt": "Chalapos departamentas",
        "mr": "जलपा विभाग",
        "ms": "Jabatan Jalapa",
        "nb": "Jalapa",
        "nl": "Jalapa",
        "pl": "Jalapa",
        "pt": "Jalapa",
        "ru": "Халапа",
        "si": "ජලපා දෙපාර්තමේන්තුව",
        "sk": "Jalapa",
        "sv": "Departamento de Jalapa",
        "ta": "ஜலபா துறை",
        "te": "జలాపా డిపార్ట్మెంట్",
        "th": "ฮลาปา",
        "tr": "Jalapa Departmanı",
        "uk": "Халапа",
        "ur": "خالاپا محکمہ",
        "vi": "Jalapa",
        "lv": "Halapas departaments",
        "ceb": "Departamento de Jalapa",
        "zh": "哈拉帕省",
        "ccp": "𑄎𑄣𑄛",
        "bs": "Jalapa",
        "no": "Jalapa"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Jutiapa',
      code: 'JU',
      geo: SubdivisionGeoData(
        latitude: 14.282778,
        longitude: -89.8925,
        maxLatitude: 14.3246006,
        maxLongitude: -89.83949659999999,
        minLatitude: 14.2331868,
        minLongitude: -89.9115944,
      ),
      translation: {
        "en": "Jutiapa",
        "ar": "إدارة خوتيابا",
        "bg": "Хутиапа",
        "bn": "জুতিপা বিভাগ",
        "ca": "Departament de Jutiapa",
        "da": "Jutiapa",
        "de": "Departamento Jutiapa",
        "el": "Τζουτιάπα",
        "es": "Jutiapa",
        "eu": "Jutiapa",
        "fi": "Jutiapan depatermentti",
        "fr": "département de Jutiapa",
        "gl": "Departamento de Jutiapa",
        "gu": "જુટાયપા વિભાગ",
        "hi": "जुतियापा विभाग",
        "hr": "Jutiapa",
        "hu": "Jutiapa megye",
        "id": "Jutiapa Department",
        "it": "dipartimento di Jutiapa",
        "ja": "フティアパ県",
        "ka": "ხუტიაპის დეპარტამენტი",
        "kn": "ಜುಟಿಯಾ ಇಲಾಖೆ",
        "ko": "후티아파 주",
        "lt": "Chutiapos departamentas",
        "mr": "जुटाआप विभाग",
        "ms": "Jutiapa Department",
        "nb": "Jutiapa",
        "nl": "Jutiapa",
        "pl": "Jutiapa",
        "pt": "Jutiapa",
        "ru": "Хутьяпа",
        "si": "ජුටියපා දෙපාර්තමේන්තුව",
        "sk": "Jutiapa",
        "sv": "Departamento de Jutiapa",
        "ta": "ஜூடிப்பா துறை",
        "te": "జుటియాపా డిపార్ట్మెంట్",
        "th": "จังหวัดคูเตียปา",
        "tr": "Jutiapa Department",
        "uk": "Хутьяпа",
        "ur": "خوتیاپا محکمہ",
        "vi": "Jutiapa",
        "lv": "Hutjapas departaments",
        "ceb": "Departamento de Jutiapa",
        "zh": "胡蒂亞帕省",
        "ccp": "𑄎𑄪𑄑𑄨𑄠𑄛",
        "bs": "Jutiapa",
        "no": "Jutiapa"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Petén',
      code: 'PE',
      geo: SubdivisionGeoData(
        latitude: 16.912033,
        longitude: -90.2995785,
        maxLatitude: 17.8152201,
        maxLongitude: -89.14571409999999,
        minLatitude: 15.833072,
        minLongitude: -91.437546,
      ),
      translation: {
        "en": "Petén",
        "ar": "إدارة بيتين",
        "bg": "Петен",
        "bn": "পেটেন",
        "ca": "El Petén",
        "cs": "Petén",
        "da": "El Petén",
        "de": "Departamento Petén",
        "el": "Πετέν",
        "es": "Petén",
        "eu": "Petén",
        "fi": "Petén",
        "fr": "département du Petén",
        "gl": "Departamento de El Petén",
        "gu": "પેટેન વિભાગ",
        "he": "מחוז פטן",
        "hi": "पीटन विभाग",
        "hu": "Petén megye",
        "id": "Departemen El Petén",
        "it": "dipartimento di Petén",
        "ja": "ペテン県",
        "ka": "პეტენის დეპარტამენტი",
        "kn": "ಪೆಟೆನ್ ಇಲಾಖೆ",
        "ko": "페텐 주",
        "lt": "Peteno departamentas",
        "mr": "पेटेन विभाग",
        "ms": "Peten Department",
        "nb": "Petén",
        "nl": "Petén",
        "pl": "Petén",
        "pt": "El Petén",
        "ru": "Петен",
        "si": "පෙටේන් දෙපාර්තමේන්තුව",
        "sk": "Petén",
        "sv": "Petén",
        "ta": "பேட்டன் துறை",
        "te": "పెటెన్ డిపార్ట్మెంట్",
        "th": "พีเท็น ดีพาทเม้น",
        "tr": "Peten Departmanı",
        "uk": "Петен",
        "ur": "پیتین محکمہ",
        "vi": "Khu vực hành chính Petén",
        "lv": "Petenas departaments",
        "ceb": "Departamento del Petén",
        "zh": "貝登省",
        "ccp": "𑄛𑄑𑄬𑄚𑄴",
        "bs": "Petén",
        "no": "Petén"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'El Progreso',
      code: 'PR',
      geo: SubdivisionGeoData(
        latitude: 14.86527,
        longitude: -90.02031699999999,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "El Progreso",
        "ar": "إدارة البروغريسو",
        "bg": "Ел Прогресо",
        "bn": "এল প্রোগ্রেসো বিভাগ",
        "ca": "El Progreso",
        "da": "El Progreso Department",
        "de": "Departamento El Progreso",
        "el": "Ελ Προγκρέσο",
        "es": "El Progreso",
        "eu": "El Progreso",
        "fi": "El Progreson departmentti",
        "fr": "département d’El Progreso",
        "gl": "Departamento de El Progreso",
        "gu": "અલ પ્રોગ્રેસો વિભાગ",
        "hi": "एल प्रोग्रेसो विभाग",
        "hu": "El Progreso megye",
        "id": "Departemen El Progreso",
        "it": "dipartimento di El Progreso",
        "ja": "エル・プログレソ県",
        "ka": "ელ-პროგერსოს დეპარტამენტი",
        "kn": "ಎಲ್ ಪ್ರೋಗ್ರೆಸ್ಸೋ ಇಲಾಖೆ",
        "ko": "엘프로그레소 주",
        "lt": "El Progreso departamentas",
        "mr": "एल प्रोग्रेस विभाग",
        "ms": "El Progreso Department",
        "nb": "El Progreso",
        "nl": "El Progreso",
        "pl": "El Progreso",
        "pt": "El Progreso",
        "ru": "Эль-Прогресо",
        "si": "එල් ප්රෝග්රෙසෝ දෙපාර්තමේන්තුව",
        "sk": "El Progreso",
        "sv": "Departamento de El Progreso",
        "ta": "எல் ப்ரோக்ரேசோ துறை",
        "te": "ఎల్ ప్రోగ్రెసో డిపార్ట్మెంట్",
        "th": "เอลโปรเกโซ",
        "tr": "El Progreso Departmanı",
        "uk": "Ель-Прогресо",
        "ur": "ایل پروگریسو محکمہ",
        "vi": "El Progreso",
        "lv": "Elprogreso departaments",
        "ceb": "Departamento de El Progreso",
        "zh": "普羅格雷索省",
        "ccp": "𑄃𑄬𑄣𑄴 𑄛𑄳𑄢𑄧𑄮𑄉𑄳𑄢𑄬𑄥𑄮",
        "bs": "El Progreso",
        "no": "El Progreso"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Quiché',
      code: 'QC',
      geo: SubdivisionGeoData(
        latitude: 15.4983808,
        longitude: -90.9820668,
        maxLatitude: 16.0730049,
        maxLongitude: -90.412424,
        minLatitude: 14.7989009,
        minLongitude: -91.3238779,
      ),
      translation: {
        "en": "Quiché",
        "ar": "إدارة كويتشي",
        "bg": "Ел Киче",
        "bn": "কিচে বিভাগ",
        "ca": "El Quiché",
        "da": "Quiché Department",
        "de": "Departamento Quiché",
        "el": "Κουιτσέ",
        "es": "Quiché",
        "eu": "Quiché",
        "fi": "Quichén departmentti",
        "fr": "département du Quiché",
        "gl": "Departamento de El Quiché",
        "gu": "કુચે વિભાગ",
        "hi": "कीश विभाग",
        "hu": "Quiché megye",
        "id": "Departemen El Quiché",
        "it": "dipartimento di Quiché",
        "ja": "キチェ県",
        "ka": "კიჩეს დეპარტამენტი",
        "kn": "ಕ್ವಿಚ್ ಇಲಾಖೆ",
        "ko": "키체 주",
        "lt": "Kičės departamentas",
        "mr": "क्यूइचे विभाग",
        "ms": "Quiche Department",
        "nb": "Quiché",
        "nl": "Quiché",
        "pl": "Quiché",
        "pt": "El Quiché",
        "ru": "Киче",
        "si": "කුයිචේ දෙපාර්තමේන්තුව",
        "sk": "Quiché",
        "sv": "Departamento del Quiché",
        "ta": "குய்ச்சே துறை",
        "te": "క్విచె డిపార్ట్మెంట్",
        "th": "กาฮ์เซค",
        "tr": "Quiche Departmanı",
        "uk": "Кіче",
        "ur": "کیتشے محکمہ",
        "vi": "Quiché",
        "lv": "Kičes departaments",
        "ceb": "Departamento del Quiché",
        "zh": "基切省",
        "ccp": "𑄇𑄪𑄃𑄨𑄌𑄴",
        "bs": "Quiché",
        "no": "Quiché"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Quetzaltenango',
      code: 'QZ',
      geo: SubdivisionGeoData(
        latitude: 14.833333,
        longitude: -91.516667,
        maxLatitude: 14.896184,
        maxLongitude: -91.46487239999999,
        minLatitude: 14.7787831,
        minLongitude: -91.58203119999999,
      ),
      translation: {
        "en": "Quetzaltenango",
        "ar": "قسم كويتزالتينانغو",
        "bg": "Кецалтенанго",
        "bn": "কুয়ােটজালেনাং বিভাগ",
        "ca": "Departament de Quetzaltenango",
        "da": "Quetzaltenango Department",
        "de": "Departamento Quetzaltenango",
        "el": "Κουετζαλτενάνγκο",
        "es": "Quetzaltenango",
        "eu": "Quetzaltenango",
        "fa": "استان کتسالتنانگو",
        "fi": "Quetzaltenangon departementti",
        "fr": "département de Quetzaltenango",
        "gl": "Departamento de Quetzaltenango",
        "gu": "ક્વેટઝાલ્તેનાંગો વિભાગ",
        "hi": "क्वेटज़ाल्टेनैंगो विभाग",
        "hr": "Quetzaltenango (departman)",
        "hu": "Quetzaltenango megye",
        "id": "Departemen Quetzaltenango",
        "it": "dipartimento di Quetzaltenango",
        "ja": "ケツァルテナンゴ県",
        "ka": "კეცალტენანგოს დეპარტამენტი",
        "kn": "ಕ್ವೆಟ್ಝಲ್ಟೆನಾಂಗೊ ಇಲಾಖೆ",
        "ko": "케트살테낭고 주",
        "lt": "Kecaltenango departamentas",
        "mr": "क्वेट्झलातेनांगो विभाग",
        "ms": "Quetzaltenango Department",
        "nb": "Quetzaltenango",
        "nl": "Quetzaltenango",
        "pl": "Quetzaltenango",
        "pt": "Quetzaltenango",
        "ru": "Кесальтенанго",
        "si": "කෙට්සල්ටේනංගෝ දෙපාර්තමේන්තුව",
        "sk": "Quetzaltenango",
        "sv": "Departamento de Quetzaltenango",
        "ta": "யூதசல்டெணங்கொ துறை",
        "te": "క్వెట్జాల్టెనాంగో డిపార్ట్మెంట్",
        "th": "จังหวัดเกตซัลเตนังโก",
        "tr": "Quetzaltenango",
        "uk": "Кесальтенанго",
        "ur": "کویتسالتینانگو محکمہ",
        "vi": "Quetzaltenango",
        "lv": "Kesaltenango departaments",
        "ceb": "Departamento de Quetzaltenango",
        "zh": "克薩爾特南戈省",
        "ccp": "𑄇𑄪𑄠𑄬𑄖𑄴𑄎𑄣𑄴𑄑𑄬𑄚𑄋𑄴𑄉𑄮",
        "bs": "Quetzaltenango",
        "no": "Quetzaltenango"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Retalhuleu',
      code: 'RE',
      geo: SubdivisionGeoData(
        latitude: 14.533333,
        longitude: -91.68333299999999,
        maxLatitude: 14.555921,
        maxLongitude: -91.661768,
        minLatitude: 14.5086458,
        minLongitude: -91.7044258,
      ),
      translation: {
        "en": "Retalhuleu",
        "ar": "إدارة ريتاليوليو",
        "bg": "Реталулеу",
        "bn": "রেতালহোলে বিভাগ",
        "ca": "Departament de Retalhuleu",
        "da": "Retalhuleu",
        "de": "Departamento Retalhuleu",
        "el": "Ρεταλουλέου",
        "es": "Retalhuleu",
        "eu": "Retalhuleu",
        "fi": "Retalhuleun departmentti",
        "fr": "département de Retalhuleu",
        "gl": "Departamento de Retalhuleu",
        "gu": "રેટાલહુલેઉ વિભાગ",
        "hi": "रेतलहुलु विभाग",
        "hr": "Retalhuleu (departman)",
        "hu": "Retalhuleu megye",
        "id": "Departemen Retalhuleu",
        "it": "dipartimento di Retalhuleu",
        "ja": "レタルレウ県",
        "ka": "რეტალულეუს დეპარტამენტი",
        "kn": "ರೆಟಲ್ಹ್ಯೂಲು ಇಲಾಖೆ",
        "ko": "레탈룰레우 주",
        "lt": "Retalhuleu departamentas",
        "mr": "रेटलहॉलू विभाग",
        "ms": "Retalhuleu Department",
        "nb": "Retalhuleu",
        "nl": "Retalhuleu",
        "pl": "Retalhuleu",
        "pt": "Retalhuleu",
        "ru": "Реталулеу",
        "si": "රෙටල්හුලෙවූ දෙපාර්තමේන්තුව",
        "sk": "Retalhuleu",
        "sv": "Departamento de Retalhuleu",
        "ta": "ரெட்டால்ஹலேயு துறை",
        "te": "రిటాల్హులేవు డిపార్ట్మెంట్",
        "th": "รีทัลคูเลยู ดีพาทเม้น",
        "tr": "Retalhuleu Departmanı",
        "uk": "Реталулеу",
        "ur": "ریتالولیو محکمہ",
        "vi": "Retalhuleu",
        "lv": "Retaluleu departaments",
        "ceb": "Departamento de Retalhuleu",
        "zh": "雷塔盧萊烏省",
        "ccp": "𑄢𑄬𑄑𑄣𑄴𑄦𑄪𑄣𑄨𑄅𑄪",
        "bs": "Retalhuleu",
        "no": "Retalhuleu"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Sacatepéquez',
      code: 'SA',
      geo: SubdivisionGeoData(
        latitude: 14.6110576,
        longitude: -90.7152749,
        maxLatitude: 14.771409,
        maxLongitude: -90.59746299999999,
        minLatitude: 14.3943199,
        minLongitude: -90.876255,
      ),
      translation: {
        "en": "Sacatepéquez",
        "ar": "ساكاتيبيكيز",
        "bg": "Сакатепекес",
        "bn": "সাকাতেপেকুয়েজ বিভাগ",
        "ca": "Sacatepéquez",
        "da": "Sacatepéquez Department",
        "de": "Sacatepéquez",
        "el": "Σακατεπέκεζ",
        "es": "Sacatepéquez",
        "eu": "Sacatepéquez",
        "fi": "Sacatepéquezin departementti",
        "fr": "département de Sacatepéquez",
        "gl": "Departamento de Sacatepéquez",
        "gu": "સાકાટેપેક્વિઝ વિભાગ",
        "hi": "सकाटेपेकेज़",
        "hr": "Razgovor:Sacatepéquez",
        "hu": "Sacatepéquez megye",
        "id": "Departemen Sacatepéquez",
        "it": "dipartimento di Sacatepéquez",
        "ja": "サカテペケス県",
        "ka": "საკატეპეკესის დეპარტამენტი",
        "kn": "ಸಕೆಟೆಪೆಕ್ವೆಜ್ ಇಲಾಖೆ",
        "ko": "사카테페케스 주",
        "lt": "Sakatepekeso departamentas",
        "mr": "सिक्वेटेपेक्यूझ विभाग",
        "ms": "Sacatepequez Department",
        "nb": "Sacatepéquez",
        "nl": "Sacatepéquez",
        "pl": "Sacatepéquez",
        "pt": "Sacatepéquez",
        "ru": "Сакатепекес",
        "si": "සකටෙපේක්වෙස් දෙපාර්තමේන්තුව",
        "sk": "Sacatepéquez",
        "sv": "Departamento de Sacatepéquez",
        "ta": "சாக்காடேபெக்ஸ் துறை",
        "te": "సాకోజెపకీస్",
        "th": "จังหวัดซากาเตเปเกซ",
        "tr": "Sacatepeques District",
        "uk": "Сакатепекес",
        "ur": "ساکاتیپیکیس محکمہ",
        "vi": "Sacatepéquez",
        "lv": "Sakatepekeso departaments",
        "ceb": "Departamento de Sacatepéquez",
        "zh": "薩卡特佩克斯省",
        "fa": "استان ساکاتپکس",
        "ccp": "𑄥𑄇𑄑𑄬𑄛𑄴𑄇𑄪𑄠𑄬𑄌𑄴",
        "bs": "Sacatepéquez",
        "no": "Sacatepéquez"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'San Marcos',
      code: 'SM',
      geo: SubdivisionGeoData(
        latitude: 14.9309569,
        longitude: -91.9099238,
        maxLatitude: 15.432205,
        maxLongitude: -91.58420199999999,
        minLatitude: 14.4866105,
        minLongitude: -92.2414908,
      ),
      translation: {
        "en": "San Marcos",
        "ar": "إقليم سان ماركوس",
        "bg": "Сан Маркос",
        "bn": "সান মার্কো বিভাগ",
        "ca": "Departament de San Marcos",
        "da": "San Marcos Department",
        "de": "Departamento San Marcos",
        "el": "Σαν Μάρκος",
        "es": "San Marcos",
        "eu": "San Marcos",
        "fi": "San Marcosin departmentti",
        "fr": "département de San Marcos",
        "gl": "Departamento de San Marcos",
        "gu": "સેન માર્કોસ વિભાગ",
        "hi": "सैन मार्कोस विभाग",
        "hu": "San Marcos megye",
        "id": "Departemen San Marcos",
        "it": "dipartimento di San Marcos",
        "ja": "サン・マルコス県",
        "ka": "სან-მარკოსის დეპარტამენტი",
        "kn": "ಸ್ಯಾನ್ ಮಾರ್ಕೊಸ್ ಇಲಾಖೆ",
        "ko": "산마르코스 주",
        "lt": "San Markoso departamentas",
        "mr": "सॅन मार्कोस विभाग",
        "ms": "San Marcos Department",
        "nb": "San Marcos (departement)",
        "nl": "San Marcos",
        "pl": "San Marcos",
        "pt": "San Marcos",
        "ru": "Сан-Маркос",
        "si": "සැන් මාර්කෝස් දෙපාර්තමේන්තුව",
        "sk": "San Marcos",
        "sv": "Departamento de San Marcos",
        "ta": "சான் மார்கோஸ் துறை",
        "te": "సాన్ మార్కోస్ డిపార్ట్మెంట్",
        "th": "เขตซันมาร์โกส",
        "tr": "San Marcos Departmanı",
        "uk": "Сан-Маркос",
        "ur": "سان مارکوس محکمہ",
        "vi": "San Marcos",
        "lv": "Sanmarkosas departaments",
        "ceb": "Departamento de San Marcos",
        "zh": "聖馬科斯省",
        "ccp": "𑄥𑄚𑄴 𑄟𑄢𑄴𑄇𑄮𑄌𑄴",
        "bs": "San Marcos",
        "no": "San Marcos (departement)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Sololá',
      code: 'SO',
      geo: SubdivisionGeoData(
        latitude: 14.773889,
        longitude: -91.1875,
        maxLatitude: 14.78758,
        maxLongitude: -91.1657524,
        minLatitude: 14.7473686,
        minLongitude: -91.1936903,
      ),
      translation: {
        "en": "Sololá",
        "ar": "إدارة سولولا",
        "bg": "Солола",
        "bn": "স্লিয়েমা",
        "ca": "Departament de Sololá",
        "da": "Solola Department",
        "de": "Departamento Sololá",
        "el": "Σολολά",
        "es": "Sololá",
        "eu": "Sololá",
        "fi": "Sololán departmentti",
        "fr": "département de Sololá",
        "gl": "Departamento de Sololá",
        "gu": "સોલોલા વિભાગ",
        "hi": "सोलोला विभाग",
        "hu": "Sololá megye",
        "id": "Departemen Sololá",
        "it": "dipartimento di Sololá",
        "ja": "ソロラ県",
        "ka": "სოლოლის დეპარტამენტი",
        "kn": "ಸೊಲೊಲಾ ಇಲಾಖೆ",
        "ko": "솔롤라 주",
        "lt": "Sololos departamentas",
        "mr": "सोलोवा विभाग",
        "ms": "Solola Department",
        "nb": "Sololá",
        "nl": "Sololá",
        "pl": "Sololá",
        "pt": "Sololá",
        "ru": "Солола",
        "si": "සොලොලා ඩිපාර්ට්මන්ට්",
        "sk": "Sololá",
        "sv": "Departamento de Sololá",
        "ta": "ஸோலோல துறை",
        "te": "సోలోలా డిపార్ట్మెంట్",
        "th": "เขตโซโลลา",
        "tr": "Solola Departmanı",
        "uk": "Солола",
        "ur": "سولولا محکمہ",
        "vi": "Sololá",
        "lv": "Solosas departaments",
        "ceb": "Departamento de Sololá",
        "zh": "索洛拉省",
        "ccp": "𑄥𑄧𑄣𑄮𑄣",
        "bs": "Sololá",
        "no": "Sololá"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Santa Rosa',
      code: 'SR',
      geo: SubdivisionGeoData(
        latitude: 14.1928003,
        longitude: -90.37483540000001,
        maxLatitude: 14.501664,
        maxLongitude: -90.01661399999999,
        minLatitude: 13.7795542,
        minLongitude: -90.606461,
      ),
      translation: {
        "en": "Santa Rosa",
        "ar": "إدارة سانتا روزا",
        "bg": "Санта Роса",
        "bn": "সান্তা রোসা বিভাগ",
        "ca": "Departament de Santa Rosa",
        "da": "Santa Rosa Department",
        "de": "Departamento Santa Rosa",
        "el": "Σάντα Ρόζα",
        "es": "Santa Rosa",
        "eu": "Santa Rosa",
        "fa": "استان سانتا روسا، گواتمالا",
        "fi": "Santa Rosan departmentti",
        "fr": "département de Santa Rosa",
        "gl": "Departamento de Santa Rosa",
        "gu": "સાન્તા રોઝા વિભાગ",
        "hi": "सांता रोजा विभाग",
        "hu": "Santa Rosa megye",
        "hy": "Սանտա Ռոսա",
        "id": "Departemen Santa Rosa",
        "it": "dipartimento di Santa Rosa",
        "ja": "サンタ・ローサ県",
        "ka": "სანტა-როსას დეპარტამენტი",
        "kn": "ಸಾಂಟಾ ರೋಸಾ ಇಲಾಖೆ",
        "ko": "산타로사 주",
        "lt": "Santa Rosos departamentas",
        "mr": "सांता रोसा विभाग",
        "ms": "Santa Rosa Department",
        "nb": "Santa Rosa (departement)",
        "nl": "Santa Rosa",
        "pl": "Santa Rosa",
        "pt": "Santa Rosa",
        "ru": "Санта-Роса",
        "si": "සැන්ටා රෝසා ඩිපාර්ට්මන්ට්",
        "sk": "Santa Rosa",
        "sv": "Departamento de Santa Rosa (departement)",
        "ta": "சாண்டா ரோசா துறை",
        "te": "సాంటా రోసా డిపార్ట్మెంట్",
        "th": "ซันตาโรซา",
        "tr": "Santa Rosa Departman",
        "uk": "Санта-Роса",
        "ur": "سانتا روسا محکمہ، گواتیمالا",
        "vi": "Santa Rosa",
        "lv": "Santarosas departaments",
        "ceb": "Departamento de Santa Rosa",
        "zh": "聖羅薩省",
        "ccp": "𑄥𑄚𑄴𑄑 𑄢𑄮𑄥",
        "bs": "Santa Rosa",
        "no": "Santa Rosa (departement)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Suchitepéquez',
      code: 'SU',
      geo: SubdivisionGeoData(
        latitude: 14.4215982,
        longitude: -91.4048249,
        maxLatitude: 14.733114,
        maxLongitude: -91.07959009999999,
        minLatitude: 14.044629,
        minLongitude: -91.6621132,
      ),
      translation: {
        "en": "Suchitepéquez",
        "ar": "إدارة سوشيتبيكيز",
        "bg": "Сучитепекес",
        "bn": "সুখীতেপেকুয়েজ বিভাগ",
        "ca": "Suchitepéquez",
        "da": "Suchitepéquez Department",
        "de": "Departamento Suchitepéquez",
        "el": "Σουτσιτεπέκεζ",
        "es": "Suchitepéquez",
        "eu": "Suchitepéquez",
        "fi": "Suchitepéquezin departmentti",
        "fr": "département de Suchitepéquez",
        "gl": "Departamento de Suchitepéquez",
        "gu": "સુચિટેપેક્વિઝ વિભાગ",
        "hi": "सुचितैपेक्यूज़ विभाग",
        "hu": "Suchitepéquez megye",
        "id": "Departemen Suchitepequez",
        "it": "dipartimento di Suchitepéquez",
        "ja": "スチテペケス県",
        "ka": "სუჩიტეპეკესის დეპარტამენტი",
        "kn": "ಸಸಿಟೆಪೆಕ್ವೆಜ್ ಇಲಾಖೆ",
        "ko": "수치테페케스 주",
        "lt": "Sučitepekeso departamentas",
        "mr": "सूईटेपेक्यूझ विभाग",
        "ms": "Suchitepequez Department",
        "nb": "Suchitepéquez",
        "nl": "Suchitepéquez",
        "pl": "Suchitepéquez",
        "pt": "Suchitepéquez",
        "ru": "Сучитепекес",
        "si": "සුචිටෙපෙක්වෙස් දෙපාර්තමේන්තුව",
        "sk": "Suchitepéquez",
        "sv": "Departamento de Suchitepéquez",
        "ta": "சுச்சிட்டேபேயூஸ் துறை",
        "te": "సుషిటెపెక్వెజ్ డిపార్ట్మెంట్",
        "th": "จังหวัดซูชีเตเปเกซ",
        "tr": "Suchitepéquez District",
        "uk": "Сучитепекес",
        "ur": "سوتشیتیپیکیس محکمہ",
        "vi": "Suchitepéquez",
        "lv": "Sučitepekesas departaments",
        "ceb": "Departamento de Suchitepéquez",
        "zh": "蘇奇特佩克斯省",
        "ccp": "𑄥𑄪𑄌𑄨𑄚𑄴𑄑𑄬𑄛𑄴𑄇𑄪𑄠𑄨𑄌𑄴",
        "bs": "Suchitepéquez",
        "no": "Suchitepéquez"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Totonicapán',
      code: 'TO',
      geo: SubdivisionGeoData(
        latitude: 14.910833,
        longitude: -91.360556,
        maxLatitude: 14.9257106,
        maxLongitude: -91.347971,
        minLatitude: 14.9010778,
        minLongitude: -91.3731193,
      ),
      translation: {
        "en": "Totonicapán",
        "ar": "إدارة توتونيكابان",
        "bg": "Тотоникапан",
        "bn": "তুতুনিকাপান বিভাগ",
        "ca": "Departament de Totonicapán",
        "da": "Totonicapán Department",
        "de": "Departamento Totonicapán",
        "el": "Τοτονικαπάν",
        "es": "Totonicapán",
        "eu": "Totonicapán",
        "fi": "Totonicapánin departmentti",
        "fr": "département de Totonicapán",
        "gl": "Departamento de Totonicapán",
        "gu": "ટોટનિકેકન વિભાગ",
        "hi": "टोटोनिकैपान विभाग",
        "hu": "Totonicapán megye",
        "id": "Totonicapán Department",
        "it": "dipartimento di Totonicapán",
        "ja": "トトニカパン県",
        "ka": "ტოტონიკაპანის დეპარტამენტი",
        "kn": "ಟೊಟೊನಿಕಾಪಾನ್ ಇಲಾಖೆ",
        "ko": "토토니카판 주",
        "lt": "Totonikapano departamentas",
        "mr": "टोटोनिकॅपण विभाग",
        "ms": "Totonicapan Department",
        "nb": "Totonicapán (departement)",
        "nl": "Totonicapán",
        "pl": "Totonicapán",
        "pt": "Totonicapán",
        "ru": "Тотоникапан",
        "si": "ටෝටෝනිකපන් දෙපාර්තමේන්තුව",
        "sk": "Totonicapán",
        "sv": "Departamento de Totonicapán",
        "ta": "டோடோனிக்கப்பன் துறை",
        "te": "టోటోనికాపన్ డిపార్ట్మెంట్",
        "th": "โตโตนีกาปัง ดีพาร์ทเม้น",
        "tr": "Totonicapán",
        "uk": "Тотонікапан",
        "ur": "توتونیکاپان محکمہ",
        "vi": "Totonicapán",
        "lv": "Totonipakana departaments",
        "ceb": "Departamento de Totonicapán",
        "zh": "托托尼卡潘省",
        "ccp": "𑄑𑄮𑄑𑄮𑄚𑄨𑄇𑄛𑄚𑄴",
        "bs": "Totonicapán",
        "no": "Totonicapán (departement)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Zacapa',
      code: 'ZA',
      geo: SubdivisionGeoData(
        latitude: 15.0784265,
        longitude: -89.436391,
        maxLatitude: 15.296872,
        maxLongitude: -89.129655,
        minLatitude: 14.773436,
        minLongitude: -89.849375,
      ),
      translation: {
        "en": "Zacapa",
        "ar": "إدارة زاكابا",
        "bg": "Сакапа",
        "bn": "জাকাপা বিভাগ",
        "ca": "Departament de Zacapa",
        "da": "Zacapa Department",
        "de": "Departamento Zacapa",
        "el": "Ζάκαπα",
        "es": "Zacapa",
        "eu": "Zacapa",
        "fi": "Zacapan depatermentti",
        "fr": "département de Zacapa",
        "gl": "Departamento de Zacapa",
        "gu": "ઝાકાપા વિભાગ",
        "hi": "ज़ाकापा विभाग",
        "hu": "Zacapa megye",
        "id": "Departemen Zacapa",
        "it": "dipartimento di Zacapa",
        "ja": "サカパ県",
        "ka": "საკაპის დეპარტამენტი",
        "kn": "ಜಕಪಾ ಇಲಾಖೆ",
        "ko": "사카파 주",
        "lt": "Sakapos departamentas",
        "mr": "झॅकपा विभाग",
        "ms": "Zacapa Department",
        "nb": "Zacapa",
        "nl": "Zacapa",
        "pl": "Zacapa",
        "pt": "Zacapa",
        "ru": "Сакапа",
        "si": "සකපා දෙපාර්තමේන්තුව",
        "sk": "Zacapa",
        "sv": "Departamento de Zacapa",
        "ta": "சகாபா துறை",
        "te": "జకాాపా డిపార్ట్మెంట్",
        "th": "จังหวัดซากาปา",
        "tr": "Zacapa Department",
        "uk": "Сакапа",
        "ur": "ساکاپا محکمہ",
        "vi": "Zacapa",
        "lv": "Sakapas departaments",
        "ceb": "Departamento de Zacapa",
        "zh": "薩卡帕省",
        "ccp": "𑄎𑄇𑄛",
        "bs": "Zacapa",
        "no": "Zacapa"
      },
      type: 'department',
    )
  ],
);
