import '../country.dart';

const countryGUF = Country(
  alpha2: 'GF',
  alpha3: 'GUF',
  continent: Continent.southAmerica,
  countryCode: '594',
  currencyCode: 'EUR',
  gec: 'FG',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 3.933889,
      longitude: -53.125782,
    ),
    maxCoordinate: Coordinate(
      latitude: 5.9548,
      longitude: -51.6164491,
    ),
    minCoordinate: Coordinate(
      latitude: 2.109287,
      longitude: -54.5544379,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 5.9548,
        longitude: -51.6164491,
      ),
      southwest: Coordinate(
        latitude: 2.109287,
        longitude: -54.5544379,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Guyane',
  isoShortName: 'French Guiana',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: 'None',
  nationality: 'French Guianan',
  number: '254',
  postalCode: true,
  postalCodeFormat: r'9[78]3\d{2}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'South America',
  unLocode: 'GF',
  unofficialNames: [
    'French Guiana',
    'Französisch Guyana',
    'Guayana Francesa',
    'フランス領ギアナ',
    'Frans-Guyana'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "French Guiana",
    "af": "Frans-Guyana",
    "ak": "French Guiana",
    "am": "ፘፈረንሳ፤ ጉፁጐና",
    "an": "French Guiana",
    "ar": "غيانا الفرنسيّة",
    "as": "ফ্ৰেঞ্চ গায়ানা",
    "ay": "French Guiana",
    "az": "Fransız Gvineyası",
    "ba": "French Guiana",
    "be": "Французская Гвіяна",
    "bg": "Френска Гвиана",
    "bi": "French Guiana",
    "bn": "ফ্রেঞ্চ গায়ানা",
    "bn_IN": "ফ্রেঞ্চ গায়ানা",
    "br": "Gwiana c'hall",
    "bs": "Francuska Gvajana",
    "ca": "Guaiana Francesa",
    "ce": "Французийн Гвиана",
    "ch": "French Guiana",
    "cs": "Francouzská Guayana",
    "cv": "Французийн Гвиана",
    "cy": "Guiana Ffrangeg",
    "da": "Fransk Guyana",
    "de": "Französisch-Guyana",
    "dv": "ފަރަންސޭސި ގީނާ",
    "dz": "ཕེརེནཆི་ གུའི་ན།",
    "ee": "French Guiana",
    "el": "Γαλλική Γουιάνα",
    "en": "French Guiana",
    "eo": "Franca Gviano",
    "es": "Guayana Francesa",
    "et": "Prantsuse Guajaana",
    "eu": "Guyana Frantsesa",
    "fa": "گویان فرانسه",
    "ff": "French Guiana",
    "fi": "Ranskan Guayana",
    "fo": "French Guiana",
    "fr": "Guyane française",
    "fy": "Frânsk Guyana",
    "ga": "An Ghuáin Fhrancach",
    "gl": "Güiana Francesa",
    "gn": "French Guiana",
    "gu": "ફ્રેન્ચ ગુએના",
    "gv": "French Guiana",
    "ha": "French Guiana",
    "he": "גיאנה הצרפתית",
    "hi": "फ़्रान्सीसी गुयाना",
    "hr": "Francuska Gijana",
    "ht": "Giyàn franse",
    "hu": "Francia Guyana",
    "hy": "Ֆրանսիական Գվիանա",
    "ia": "Guiana Francese",
    "id": "Guyana Perancis",
    "io": "French Guiana",
    "is": "Franska Gvæjana",
    "it": "Guyana francese",
    "iu": "French Guiana",
    "ja": "仏領ギアナ",
    "ka": "ფრანგული გუიანა",
    "ki": "French Guyana",
    "kk": "Француз Гвианасы",
    "kl": "French Guiana",
    "km": "ហ្គូអ៊ីយ៉ាណា​បារាំង",
    "kn": "ಫ್ರೆಂಚ್ ಗಯಾನಾ",
    "ko": "프랑스령 기아나",
    "ku": "Gîneya Fransî",
    "kv": "French Guiana",
    "kw": "Gwayana Frynkek",
    "ky": "Гвиана",
    "lo": "French Guiana",
    "lt": "Prancūzijos Gviana",
    "lv": "Gviāna",
    "mi": "Kaiana Wīwī",
    "mk": "Француска Гвинеја",
    "ml": "ഫ്രഞ്ച് ഗയാന",
    "mn": "Франц гана",
    "mr": "फ्रेंच गियाना",
    "ms": "Guiana Perancis",
    "mt": "Gujana Franċiża",
    "my": "French Guiana",
    "na": "French Guiana",
    "nb": "Fransk Guyana",
    "ne": "फ्रेन्च जिनिया",
    "nl": "Frans-Guyana",
    "nn": "Fransk Guyana",
    "nv": "French Guiana",
    "oc": "Guaiana francesa",
    "or": "ଫ୍ରେଞ୍ଚ ଗୁଆନା",
    "pa": "ਫਰੈਂਚ ਗੁਆਨਾ",
    "pi": "French Guiana",
    "pl": "Gujana Francuska",
    "ps": "French Guiana",
    "pt": "Guiana Francesa",
    "pt_BR": "Guiana Francesa",
    "ro": "Guiana Franceză",
    "ru": "Французская Гвиана",
    "rw": "Guyane Nyamfaransa",
    "sc": "Guyana Frantzesa",
    "sd": "French Guiana",
    "si": "ප්‍රංශ ගිනියාව",
    "sk": "Francúzska Guyana",
    "sl": "Francoska Gvajana",
    "so": "Faransiis Guyana",
    "sq": "Guajana Frënge",
    "sr": "Француска Гвајана",
    "sv": "Franska Guyana",
    "sw": "French Guiana",
    "ta": "ஃப்ரெஞ்ச் கையானா",
    "te": "ఫ్రెంచ్ గియానా",
    "tg": "Гвианаи Фаронса",
    "th": "เฟรนช์เกียนา",
    "ti": "የፈረንሳይ ጉዊአና",
    "tk": "Fransuz Gwiana",
    "tl": "French Guiana",
    "tr": "Fransız Guyanası",
    "tt": "Франс Gуиана",
    "ug": "فىرانسىيەگە قاراشلىق گىۋىيانا",
    "uk": "Французька Гвіана",
    "ur": "فرانسیسی گیانا",
    "uz": "Fransiya Gvianasi",
    "ve": "French Guiana",
    "vi": "Ghi-a-na Pháp",
    "wa": "Guyane francesse",
    "wo": "Guyaana Faraañse",
    "xh": "French Guiana",
    "yo": "Gùyánà Fránsì",
    "zh_CN": "法属圭亚那",
    "zh_HK": "法屬圭亞那",
    "zh_TW": "法屬蓋亞那",
    "zu": "French Guiana"
  },
  subdivision: [],
);
