import '../country.dart';

const countryGUM = Country(
  alpha2: 'GU',
  alpha3: 'GUM',
  continent: Continent.australia,
  countryCode: '1',
  currencyCode: 'USD',
  gec: 'GQ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 13.444304,
      longitude: 144.793731,
    ),
    maxCoordinate: Coordinate(
      latitude: 13.7994072,
      longitude: 145.112915,
    ),
    minCoordinate: Coordinate(
      latitude: 13.1022175,
      longitude: 144.4647218,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 13.7994072,
        longitude: 145.112915,
      ),
      southwest: Coordinate(
        latitude: 13.1022175,
        longitude: 144.4647218,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'GUM',
  isoLongName: 'The Territory of Guam',
  isoShortName: 'Guam',
  languagesOfficial: ['en', 'ch', 'es'],
  languagesSpoken: ['en', 'ch', 'es'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Guamanian',
  number: '316',
  postalCode: true,
  postalCodeFormat: r'(969(?:[12]\d|3[12]))(?:[ \-](\d{4}))?',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Micronesia',
  unLocode: 'GU',
  unofficialNames: ['Guam', 'グアム'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1671',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Guam",
    "af": "Guam",
    "ak": "Guam",
    "am": "Guam",
    "an": "Guam",
    "ar": "جوام",
    "as": "গুৱাম",
    "ay": "Guam",
    "az": "Quam",
    "ba": "Guam",
    "be": "Гуам",
    "bg": "Гуам",
    "bi": "Guam",
    "bn": "গুয়াম",
    "bn_IN": "গুয়াম",
    "br": "Guam",
    "bs": "Guam",
    "ca": "Guam",
    "ce": "Гуам",
    "ch": "Guåhån",
    "cs": "Guam",
    "cv": "Гуам",
    "cy": "Guam",
    "da": "Guam",
    "de": "Guam",
    "dv": "ގުއާމު",
    "dz": "གུའམ།",
    "ee": "Guam",
    "el": "Γκουάμ",
    "en": "Guam",
    "eo": "Gvamo",
    "es": "Guam",
    "et": "Guam",
    "eu": "Guam",
    "fa": "گوام",
    "ff": "Guam",
    "fi": "Guam",
    "fo": "Guam",
    "fr": "Guam",
    "fy": "Gûam",
    "ga": "Guam",
    "gl": "Guam",
    "gn": "Guam",
    "gu": "ગુઆમ",
    "gv": "Guam",
    "ha": "Guam",
    "he": "גואם",
    "hi": "गुआम",
    "hr": "Guam",
    "ht": "Guam",
    "hu": "Guam",
    "hy": "Գուամ",
    "ia": "Guam",
    "id": "Guam",
    "io": "Guam",
    "is": "Gvam",
    "it": "Guam",
    "iu": "Guam",
    "ja": "グアム",
    "ka": "გუამი",
    "ki": "Guam",
    "kk": "Гуам",
    "kl": "Guam",
    "km": "ហ្គាម",
    "kn": "ಗ್ವಾಮ್",
    "ko": "괌",
    "ku": "Guam",
    "kv": "Guam",
    "kw": "Guam",
    "ky": "Гуам",
    "lo": "Guam",
    "lt": "Guamas",
    "lv": "Guama",
    "mi": "Kuamu",
    "mk": "Гуам",
    "ml": "ഗുവാം",
    "mn": "Гуам",
    "mr": "ग्वाम",
    "ms": "Guam",
    "mt": "Gwam",
    "my": "ဂူအမ်ကျွန်း",
    "na": "Guam",
    "nb": "Guam",
    "ne": "ग्वाम",
    "nl": "Guam",
    "nn": "Guam",
    "nv": "Guam",
    "oc": "Guam",
    "or": "ଗୁଆମ",
    "pa": "ਗੁਆਮ",
    "pi": "Guam",
    "pl": "Guam",
    "ps": "Guam",
    "pt": "Guam",
    "pt_BR": "Guam",
    "ro": "Guam",
    "ru": "Гуам",
    "rw": "Gwami",
    "sc": "Guàm",
    "sd": "Guam",
    "si": "ගුවාම්",
    "sk": "Guam",
    "sl": "Guam",
    "so": "Guam",
    "sq": "Guam",
    "sr": "Гиам",
    "sv": "Guam",
    "sw": "Guam",
    "ta": "குவாம்",
    "te": "గ్వామ్",
    "tg": "Гуам",
    "th": "กวม",
    "ti": "Guam",
    "tk": "Guam",
    "tl": "Gwam",
    "tr": "Guam",
    "tt": "Gуам",
    "ug": "گۇئام",
    "uk": "Гуам",
    "ur": "گوام",
    "uz": "Guam",
    "ve": "Guam",
    "vi": "Gu-ăm",
    "wa": "Gwam",
    "wo": "Guam",
    "xh": "Guam",
    "yo": "Guam",
    "zh_CN": "关岛",
    "zh_HK": "關島",
    "zh_TW": "關島",
    "zu": "Guam"
  },
  subdivision: [],
);
