import '../country.dart';

const countryHKG = Country(
  alpha2: 'HK',
  alpha3: 'HKG',
  continent: Continent.asia,
  countryCode: '852',
  currencyCode: 'HKD',
  gec: 'HK',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 22.3193039,
      longitude: 114.1693611,
    ),
    maxCoordinate: Coordinate(
      latitude: 22.5619469,
      longitude: 114.4294999,
    ),
    minCoordinate: Coordinate(
      latitude: 22.1435,
      longitude: 113.8259001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 22.5619469,
        longitude: 114.4294999,
      ),
      southwest: Coordinate(
        latitude: 22.1435,
        longitude: 113.8259001,
      ),
    ),
  ),
  internationalPrefix: '001',
  ioc: 'HKG',
  isoLongName: 'The Hong Kong Special Administrative Region of China',
  isoShortName: 'Hong Kong',
  languagesOfficial: ['en', 'zh'],
  languagesSpoken: ['en', 'zh'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Hong Kongese',
  number: '344',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Eastern Asia',
  unLocode: 'HK',
  unofficialNames: ['Hong Kong', '香港', 'Hongkong'],
  worldRegion: WorldRegion.apac,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}} {{region_short}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Hong Kong",
    "af": "Hongkong",
    "ak": "Hong Kong",
    "am": "ሆንጔ ጥንጔ",
    "an": "Hong Kong",
    "ar": "هونغ كونغ",
    "as": "হংকং",
    "ay": "Hong Kong",
    "az": "Honq Konq",
    "ba": "Hong Kong",
    "be": "Ганконг",
    "bg": "Хонг Конг",
    "bi": "Hong Kong",
    "bn": "হং কং",
    "bn_IN": "হং কং",
    "br": "Hong Kong",
    "bs": "Hong Kong",
    "ca": "Hong Kong",
    "ce": "Гонконг",
    "ch": "Hong Kong",
    "cs": "Hongkong",
    "cv": "Гонконг",
    "cy": "Hong Kong",
    "da": "Hongkong",
    "de": "Hongkong",
    "dv": "ހޮންކޮންގު",
    "dz": "ཧོང་ཀོང་",
    "ee": "Hong Kong",
    "el": "Χονγκ Κονγκ",
    "en": "Hong Kong",
    "eo": "Honkongo",
    "es": "Hong Kong",
    "et": "Hongkong",
    "eu": "Hong Kong",
    "fa": "هنگ کنگ",
    "ff": "Hong Kong",
    "fi": "Hong Kong",
    "fo": "Hong Kong",
    "fr": "Hong Kong",
    "fy": "Hongkong",
    "ga": "Hong Cong",
    "gl": "Hong Kong",
    "gn": "Hong Kong",
    "gu": "હોંગ કોંગ",
    "gv": "Hong Kong",
    "ha": "Hong Kong",
    "he": "הונג קונג",
    "hi": "हांगकांग",
    "hr": "Hong Kong",
    "ht": "Hong Kong",
    "hu": "Hongkong",
    "hy": "Հոնգ Կոնգ",
    "ia": "Hong Kong",
    "id": "Hong Kong",
    "io": "Hong Kong",
    "is": "Hong Kong",
    "it": "Hong Kong",
    "iu": "Hong Kong",
    "ja": "香港",
    "ka": "ჰონკონგი",
    "ki": "Hong Kong",
    "kk": "Сянган (Гонконг)",
    "kl": "Hong Kong",
    "km": "ហុងកុង",
    "kn": "ಹಾಂಗ್ ಕಾಂಗ್",
    "ko": "홍콩",
    "ku": "Hong Kong",
    "kv": "Hong Kong",
    "kw": "Hong Kong",
    "ky": "Гонконг",
    "lo": "ຮົງກົງ",
    "lt": "Honkongas",
    "lv": "Honkonga",
    "mi": "Hongipua",
    "mk": "Хонк Конг",
    "ml": "ഹോങ് കോങ്",
    "mn": "Хонконг",
    "mr": "हॉंगकॉंग",
    "ms": "Hong Kong",
    "mt": "Ħong Kong",
    "my": "ဟောင်ကောင်",
    "na": "Hong Kong",
    "nb": "Hongkong",
    "ne": "हङकङ",
    "nl": "Hongkong",
    "nn": "Hongkong",
    "nv": "Hong Kong",
    "oc": "Hong Kong",
    "or": "ହଙ୍ଗ କଙ୍ଗ",
    "pa": "ਹਾਂਗ ਕਾਂਗ",
    "pi": "Hong Kong",
    "pl": "Hongkong",
    "ps": "هانګ کانګ",
    "pt": "Hong Kong",
    "pt_BR": "Hong Kong",
    "ro": "Hong Kong",
    "ru": "Гонконг",
    "rw": "Hongo Kongo",
    "sc": "Hong Kong",
    "sd": "Hong Kong",
    "si": "හොංග් කොංග්",
    "sk": "Hongkong",
    "sl": "Hong Kong",
    "so": "Hong Kong",
    "sq": "Hong Kong",
    "sr": "Хонг Конг",
    "sv": "Hongkong",
    "sw": "Hong Kong",
    "ta": "ஹாங்காங்",
    "te": "హౖంగ్‌కాంగ్",
    "tg": "Ҳонгконг",
    "th": "ฮ่องกง",
    "ti": "ሆንግ ኮንግ",
    "tk": "Gonkong",
    "tl": "Hong Kong",
    "tr": "Hong Kong",
    "tt": "Һонg Конg",
    "ug": "شياڭگاڭ",
    "uk": "Гонконг",
    "ur": "ہانگ کانگ",
    "uz": "Gonkong",
    "ve": "Hong Kong",
    "vi": "Hông Kông",
    "wa": "Hong Kong",
    "wo": "Ooŋ Koŋ",
    "xh": "Hong Kong",
    "yo": "Họ́ng Kọng",
    "zh_CN": "香港",
    "zh_HK": "香港",
    "zh_TW": "香港",
    "zu": "Hong Kong"
  },
  subdivision: [],
);
