import '../country.dart';

const countryHMD = Country(
  alpha2: 'HM',
  alpha3: 'HMD',
  continent: Continent.antarctica,
  countryCode: '672',
  currencyCode: 'AUD',
  gec: 'HM',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -53.08181,
      longitude: 73.50415799999999,
    ),
    maxCoordinate: Coordinate(
      latitude: -52.9609444,
      longitude: 73.7792016,
    ),
    minCoordinate: Coordinate(
      latitude: -53.19168759999999,
      longitude: 73.25065599999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -52.9609444,
        longitude: 73.7792016,
      ),
      southwest: Coordinate(
        latitude: -53.19168759999999,
        longitude: 73.25065599999999,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'The Territory of Heard Island and McDonald Islands',
  isoShortName: 'Heard Island and McDonald Islands',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'Heard and McDonald Islander',
  number: '334',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.unknown,
  startOfWeek: Week.monday,
  subregion: '',
  unLocode: 'HM',
  unofficialNames: [
    'Heard and McDonald Islands',
    'Heard und die McDonaldinseln',
    'ハード島とマクドナルド諸島',
    'Heard- en McDonaldeilanden',
    'Heard Island and McDonald Islands'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Heard Island and McDonald Islands",
    "af": "Heard- en McDonaldeilande",
    "ak": "Heard Island and McDonald Islands",
    "am": "Heard Island and McDonald Islands",
    "an": "Heard Island and McDonald Islands",
    "ar": "جزيرة هيرد وجزر مَكْدونالد",
    "as": "হাৰ্ড দ্বীপ আৰু মেকডোনাল্ড দ্বীপপুঞ্জ",
    "ay": "Heard Island and McDonald Islands",
    "az": "Heard Island and McDonald Islands",
    "ba": "Heard Island and McDonald Islands",
    "be": "Востраў Херд і Астравы Макдоналд",
    "bg": "Острови Хърд и МакДоналд",
    "bi": "Heard Island and McDonald Islands",
    "bn": "হার্ড দ্বীপ ও ম্যাকডোনাল্ড দ্বীপপুঞ্জ",
    "bn_IN": "হার্ড দ্বীপ ও ম্যাকডোনাল্ড দ্বীপপুঞ্জ",
    "br": "Enez Heard hag Inizi McDonald",
    "bs": "Heard Ostrvo i McDonald Ostrva",
    "ca": "Illa Heard i Illes McDonald",
    "ce": "Heard Island and McDonald Islands",
    "ch": "Heard Island and McDonald Islands",
    "cs": "Heardův a McDonaldovy ostrovy",
    "cv": "Heard Island and McDonald Islands",
    "cy": "Ynys Heard ac Ynysoedd McDonald",
    "da": "Heard-øen og McDonald-øerne",
    "de": "Heard und McDonaldinseln",
    "dv": "Heard Island and McDonald Islands",
    "dz": "ཧརཌ་མཚོ་གླིང་དང་ཨེམ་སི་ ཌའུན་ལེནཌ་ མཚོ་གལིང།",
    "ee": "Heard Island and McDonald Islands",
    "el": "Νήσος Χερντ και Νήσοι ΜακΝτόναλντ",
    "en": "Heard Island and McDonald Islands",
    "eo": "Herda kaj Makdonaldaj Insuloj",
    "es": "Islas Heard y McDonald",
    "et": "Heard ja McDonald",
    "eu": "Heard eta McDonald uharteak",
    "fa": "جزیرهٔ هرد و جزایر مک‌دونالد",
    "ff": "Heard Island and McDonald Islands",
    "fi": "Heard ja McDonaldinsaaret",
    "fo": "Heard Island and McDonald Islands",
    "fr": "Îles Heard-et-MacDonald",
    "fy": "Heardeilân en McDonaldeilannen",
    "ga": "Oileán Heard agus Oileáin McDonald",
    "gl": "Illa Heard e Illas McDonald",
    "gn": "Heard Island and McDonald Islands",
    "gu": "હેર્ડ ટાપુઓ અને મેકડોનાલ્ડ ટાપુઓ",
    "gv": "Ellan Heard as Ellanyn McDonald",
    "ha": "Heard Island and McDonald Islands",
    "he": "האי הרד ואיי מקדונלד",
    "hi": "हर्ड द्वीप और मैकडोनाल्ड द्वीप",
    "hr": "Otok Heard i otočje McDonald",
    "ht": "Heard Island and McDonald Islands",
    "hu": "Heard-sziget és McDonald-szigetek",
    "hy": "Հերդ և Մակդոնալդ Կղզիներ",
    "ia": "Insula Heard e Insulas McDonald",
    "id": "Pulau Heard dan Kepulauan McDonald",
    "io": "Heard Island and McDonald Islands",
    "is": "Heard og McDonaldseyjar",
    "it": "Isole Heard e McDonald",
    "iu": "Heard Island and McDonald Islands",
    "ja": "ハード島及びマクドナルド諸島",
    "ka": "ჰერდის და მაკდონალდის კუნძულები",
    "ki": "Heard Island and McDonald Islands",
    "kk": "Хеард пен Макдональд аралдары",
    "kl": "Heard Island and McDonald Islands",
    "km": "កោះ​ហ៊ើដ និង កោះ​ម៉ាកដូណាល់",
    "kn": "ಹರ್ಡ್ ದ್ವೀಪ ಮತ್ತು ಮೆಕ್ ಡೊನಾಲ್ಡ್ ದ್ವೀಪಗಳು",
    "ko": "허드 맥도널드 제도",
    "ku": "Giravên Heard û McDonald",
    "kv": "Heard Island and McDonald Islands",
    "kw": "Heard Island and McDonald Islands",
    "ky": "Херд аралы жана МакДональд аралдары",
    "lo": "Heard Island and McDonald Islands",
    "lt": "Herdo ir Makdonaldo salos",
    "lv": "Hērda Sala un Makdonalda Salas",
    "mi": "Heard Island and McDonald Islands",
    "mk": "Херд острови и Мекдоналд острови",
    "ml": "ഹെര്‍ഡ് ദ്വീപും മക്ഡൊണാള്‍ഡ് ദ്വീപുകളും",
    "mn": "Heard Island and McDonald Islands",
    "mr": "हर्ड आयलॅंड आणी मॅकडोनाल्ड आयलॅंडस्",
    "ms": "Pulau Heard dan Kepulauan McDonald",
    "mt": "Gżejjer Heard u McDonald",
    "my": "Heard Island and McDonald Islands",
    "na": "Heard Island and McDonald Islands",
    "nb": "Heard- og McDonaldøyene",
    "ne": "हर्ड टापु र एमसी डोनाल्ड टापु",
    "nl": "Heardeiland en McDonaldeilanden",
    "nn": "Heard- og McDonaldøyane",
    "nv": "Heard Island and McDonald Islands",
    "oc": "Heard Island and McDonald Islands",
    "or": "ହାର୍ଡ ଦ୍ୱୀପ ଏବଂ ମାକ ଡନାଲ୍ଡ ଦ୍ୱୀପ",
    "pa": "ਹਾਰਡ ਟਾਪੂ ਅਤੇ ਮੈਕਡਾਨਲਡ ਟਾਪੂ",
    "pi": "Heard Island and McDonald Islands",
    "pl": "Wyspy Heard i McDonalda",
    "ps": "Heard Island and McDonald Islands",
    "pt": "Ilha Heard e Ilhas McDonald",
    "pt_BR": "Ilha Heard e Ilhas McDonald",
    "ro": "Insula Heard și Insulele McDonald",
    "ru": "Остров Херд и острова МакДональд",
    "rw": "Icyirwa Hadi n'Ibirwa MakeDonalidi",
    "sc": "Ìsulas Heard e McDonald",
    "sd": "Heard Island and McDonald Islands",
    "si": "හර්ඩ් හා මැක්ඩොනල්ඩ් දූපත්",
    "sk": "Heardov ostrov",
    "sl": "Otoki Heard in McDonald",
    "so": "Heard Island and McDonald Islands",
    "sq": "Ishulli Hërd dhe Ishujt MkDonald",
    "sr": "Острво Херд и острва Мекдоналд",
    "sv": "Heardön och McDonaldöarna",
    "sw": "Heard Island and McDonald Islands",
    "ta": "ஹெர்ட் தீவு மற்றும் மெக் டொனால்ட் தீவுகள்",
    "te": "హర్డ ఐలాండ్ మరియు మెక్‌డోనాల్డ్ ఐలాండ్స్",
    "tg": "Ҷазираи Ҳерд ва Ҷазираҳои Макдоналд",
    "th": "เกาะเฮิร์ดและหมู่เกาะแมกดอนัลด์",
    "ti": "Heard Island and McDonald Islands",
    "tk": "Herd adasy we Makdonald adalary",
    "tl": "Heard Island at McDonald Islands",
    "tr": "Heard Adası ve McDonald Adaları",
    "tt": "Heard Island and McDonald Islands",
    "ug": "خېرد ئارىلى ۋە ماك-دونالد ئارىلى",
    "uk": "Острів Герд і острови Макдональд",
    "ur": "جزیرہ ہرڈ و جزائر مکڈونلڈ",
    "uz": "Heard Island and McDonald Islands",
    "ve": "Heard Island and McDonald Islands",
    "vi": "Đảo He-ợ-đợ và Quần Đảo Mợc-đo-nậ-đợ",
    "wa": "Iyeas Heard et McDonald",
    "wo": "Heard Island and McDonald Islands",
    "xh": "Heard Island and McDonald Islands",
    "yo": "Erékùṣù Heard àti Àwọn Erékùṣù McDonald",
    "zh_CN": "赫德岛与麦克唐纳群岛",
    "zh_HK": "德島及麥當勞羣島",
    "zh_TW": "赫德島及麥當勞群島",
    "zu": "Heard Island and McDonald Islands"
  },
  subdivision: [],
);
