import '../country.dart';

const countryHND = Country(
  alpha2: 'HN',
  alpha3: 'HND',
  continent: Continent.northAmerica,
  countryCode: '504',
  currencyCode: 'HNL',
  gec: 'HO',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 15.199999,
      longitude: -86.241905,
    ),
    maxCoordinate: Coordinate(
      latitude: 17.4677999,
      longitude: -83.0621001,
    ),
    minCoordinate: Coordinate(
      latitude: 12.9808201,
      longitude: -89.3564822,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 17.4677999,
        longitude: -83.0621001,
      ),
      southwest: Coordinate(
        latitude: 12.9808201,
        longitude: -89.3564822,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'HON',
  isoLongName: 'The Republic of Honduras',
  isoShortName: 'Honduras',
  languagesOfficial: ['es'],
  languagesSpoken: ['es'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8],
  nationalPrefix: 'None',
  nationality: 'Honduran',
  number: '340',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Central America',
  unLocode: 'HN',
  unofficialNames: ['Honduras', 'ホンジュラス'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Honduras",
    "af": "Honduras",
    "ak": "Honduras",
    "am": "Honduras",
    "an": "Honduras",
    "ar": "هندوراس",
    "as": "হণ্ডুৰাছ",
    "ay": "Honduras",
    "az": "Honduras",
    "ba": "Honduras",
    "be": "Гандурас",
    "bg": "Хондурас",
    "bi": "Honduras",
    "bn": "হন্ডুরাস",
    "bn_IN": "হন্ডুরাস",
    "br": "Honduras",
    "bs": "Honduras",
    "ca": "Hondures",
    "ce": "Гондурас",
    "ch": "Honduras",
    "cs": "Honduras",
    "cv": "Гондурас",
    "cy": "Honduras",
    "da": "Honduras",
    "de": "Honduras",
    "dv": "ހޮންޑިއުރަސް",
    "dz": "ཧཱོན་ཌུ་རཱསི།",
    "ee": "Honduras",
    "el": "Ονδούρα",
    "en": "Honduras",
    "eo": "Honduro",
    "es": "Honduras",
    "et": "Honduras",
    "eu": "Honduras",
    "fa": "هندوراس",
    "ff": "Honduras",
    "fi": "Honduras",
    "fo": "Honduras",
    "fr": "Honduras",
    "fy": "Hondueras",
    "ga": "Hondúras",
    "gl": "Honduras",
    "gn": "Honduras",
    "gu": "હોન્ડુરાસ",
    "gv": "Ny Hondooraghyn",
    "ha": "Honduras",
    "he": "הונדורס",
    "hi": "हौण्डुरस",
    "hr": "Honduras",
    "ht": "Ondiras",
    "hu": "Honduras",
    "hy": "Հոնդուրաս",
    "ia": "Honduras",
    "id": "Honduras",
    "io": "Honduras",
    "is": "Hondúras",
    "it": "Honduras",
    "iu": "Honduras",
    "ja": "ホンジュラス",
    "ka": "ჰონდურასი",
    "ki": "Honduras",
    "kk": "Гондурас",
    "kl": "Honduras",
    "km": "ហុងឌូរ៉ាស់",
    "kn": "ಹೊಂಡುರಾಸ್",
    "ko": "온두라스",
    "ku": "Honduras",
    "kv": "Гондурас",
    "kw": "Hondouras",
    "ky": "Гондурас",
    "lo": "Honduras",
    "lt": "Hondūras",
    "lv": "Hondurasa",
    "mi": "Honduras",
    "mk": "Хондурас",
    "ml": "ഹോണ്ടുറാസ്",
    "mn": "Гондурас",
    "mr": "होंडुरास",
    "ms": "Honduras",
    "mt": "Ħonduras",
    "my": "ဟွန်ဒူးရပ်စ်နိုင်ငံ",
    "na": "Ondurat",
    "nb": "Honduras",
    "ne": "हन्डुरस्",
    "nl": "Honduras",
    "nn": "Honduras",
    "nv": "Honduras",
    "oc": "Honduras",
    "or": "ହୋଣ୍ଡୁରାସ",
    "pa": "ਹਾਨਡੂਰਸ",
    "pi": "हांडूरस",
    "pl": "Honduras",
    "ps": "هانډوراس",
    "pt": "Honduras",
    "pt_BR": "Honduras",
    "ro": "Honduras",
    "ru": "Гондурас",
    "rw": "Hondurasi",
    "sc": "Honduras",
    "sd": "Honduras",
    "si": "හොන්ඩුරාස්",
    "sk": "Honduras",
    "sl": "Honduras",
    "so": "Honduras",
    "sq": "Honduras",
    "sr": "Хондурас",
    "sv": "Honduras",
    "sw": "Honduras",
    "ta": "ஹோன்டுராஸ்",
    "te": "హోండురస్",
    "tg": "Ҳондурас",
    "th": "ฮอนดูรัส",
    "ti": "ሆንዱራስ",
    "tk": "Gonduras",
    "tl": "Honduras",
    "tr": "Honduras",
    "tt": "Һондурас",
    "ug": "ھوندۇراس",
    "uk": "Гондурас",
    "ur": "ہونڈوراس",
    "uz": "Gonduras",
    "ve": "Honduras",
    "vi": "Hôn-đu-ra-xợ",
    "wa": "Honduras",
    "wo": "Onduuras",
    "xh": "Honduras",
    "yo": "Họ̀ndúràs",
    "zh_CN": "洪都拉斯",
    "zh_HK": "洪都拉斯",
    "zh_TW": "宏都拉斯",
    "zu": "I-Hondurasi"
  },
  subdivision: [
    Subdivision(
      name: 'Atlántida',
      code: 'AT',
      geo: SubdivisionGeoData(
        latitude: 15.6696283,
        longitude: -87.14228949999999,
        maxLatitude: 15.9182919,
        maxLongitude: -86.3275431,
        minLatitude: 15.430607,
        minLongitude: -87.7970871,
      ),
      translation: {
        "en": "Atlántida",
        "ar": "أتلانتيدا",
        "bg": "Атлантида",
        "bn": "আটলান্টিকা বিভাগ",
        "ca": "Departament d’Atlántida",
        "da": "Atlántida Department",
        "de": "Atlántida",
        "el": "Ατλαντίδα",
        "es": "Departamento de Atlántida",
        "eu": "Atlántida",
        "fa": "استان آتلانتیدا",
        "fi": "Atlántida",
        "fr": "département d’Atlántida",
        "gl": "Departamento de Atlántida",
        "gu": "એટલાન્ટિડા વિભાગ",
        "he": "אטלנטידה",
        "hi": "अटलांटिडा विभाग",
        "hu": "Atlántida megye",
        "id": "Departemen Atlántida",
        "it": "dipartimento di Atlántida",
        "ja": "アトランティダ県",
        "ka": "ატლანტიდის დეპარტამენტი",
        "kn": "ಅಟ್ಲಾಂಟಿಡಾ ಇಲಾಖೆ",
        "ko": "아틀란티다 주",
        "lt": "Atlantidos departamentas",
        "mr": "अटलांटिडा विभाग",
        "ms": "Atlantida Department",
        "nb": "Atlantida department",
        "nl": "Atlántida",
        "pl": "Atlántida",
        "pt": "Atlántida",
        "ro": "Atlántida",
        "ru": "Атлантида",
        "si": "අට්ලන්ටිඩා දෙපාර්තමේන්තුව",
        "sv": "Atlántida",
        "ta": "அட்லான்டிடா துறை",
        "te": "అట్లాంటిడా డిపార్ట్మెంట్",
        "th": "จังหวัดอัตลันตีดา",
        "tr": "Atlántida Departmanı",
        "uk": "Атлантида",
        "ur": "آتلانتیدا محکمہ",
        "vi": "Atlántida",
        "zh": "阿特蘭蒂達省",
        "lv": "Atlantīdas departaments",
        "ceb": "Departamento de Atlántida",
        "ccp": "𑄃𑄖𑄴𑄣𑄥𑄑𑄨𑄓",
        "no": "Atlantida department",
        "sr": "Атлантида (Хондурас)",
        "sr_Latn": "Atlantida (Honduras)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Choluteca',
      code: 'CH',
      geo: SubdivisionGeoData(
        latitude: 13.3198572,
        longitude: -87.1622344,
        maxLatitude: 13.3577214,
        maxLongitude: -87.11497299999999,
        minLatitude: 13.2443735,
        minLongitude: -87.2275829,
      ),
      translation: {
        "en": "Choluteca",
        "ar": "إدارة تشولوتيكا",
        "bg": "Чолутека",
        "bn": "কুলুতেকা বিভাগ",
        "ca": "Departament de Choluteca",
        "da": "Choluteca Department",
        "de": "Departamento Choluteca",
        "el": "Τσολουτέκα",
        "es": "Departamento de Choluteca",
        "eu": "Choluteca",
        "fa": "استان چولوتکا",
        "fi": "Choluteca",
        "fr": "département de Choluteca",
        "gl": "Departamento de Choluteca",
        "gu": "ચોલુટેકા વિભાગ",
        "hi": "चोलुटेका विभाग",
        "hu": "Choluteca megye",
        "id": "Departemen Choluteca",
        "it": "dipartimento di Choluteca",
        "ja": "チョルテカ県",
        "ka": "ჩოლუტეკის დეპარტამენტი",
        "kn": "ಕೊಲುಟೆಕಾ ಇಲಾಖೆ",
        "ko": "촐루테카 주",
        "lt": "Čolutekos departamentas",
        "mr": "चोलुटेका विभाग",
        "ms": "Choluteca Department",
        "nb": "Choluteca",
        "nl": "Choluteca",
        "pl": "Choluteca",
        "pt": "Choluteca",
        "ro": "Departamentul Choluteca",
        "ru": "Чолутека",
        "si": "චොලුටෙකා දෙපාර්තමේන්තුව",
        "sk": "Choluteca",
        "sv": "Choluteca",
        "ta": "சொல்லுடீக்கா துறை",
        "te": "చోలుటెకా డిపార్ట్మెంట్",
        "th": "โชลูเตกา",
        "tr": "Choluteca Departmanı",
        "uk": "Чолутека",
        "ur": "چولوتیکا ڈیپارٹمنٹ",
        "vi": "Choluteca",
        "lv": "Čolutekas departaments",
        "ceb": "Departamento de Choluteca",
        "zh": "喬盧特卡省",
        "ccp": "𑄌𑄮𑄣𑄨𑄅𑄪𑄑𑄬𑄇",
        "no": "Choluteca"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Colón',
      code: 'CL',
      geo: SubdivisionGeoData(
        latitude: 15.6391768,
        longitude: -85.35496499999999,
        maxLatitude: 16.0269222,
        maxLongitude: -84.9903293,
        minLatitude: 15.0795581,
        minLongitude: -86.4258461,
      ),
      translation: {
        "en": "Colón",
        "ar": "إدارة كولون",
        "bg": "Колон",
        "bn": "কোলন বিভাগ",
        "ca": "Departament de Colón",
        "da": "Colón Department",
        "de": "Departamento Colón",
        "el": "Κολόν",
        "es": "Departamento de Colón",
        "eu": "Colón",
        "fa": "استان کولون",
        "fi": "Colón",
        "fr": "département de Colón",
        "gl": "Departamento de Colón",
        "gu": "કોલોન વિભાગ",
        "hi": "कोलन विभाग (होंडुरास)",
        "hu": "Colón megye",
        "id": "Departemen Colón",
        "it": "dipartimento di Colón",
        "ja": "コロン県",
        "ka": "კოლონის დეპარტამენტი",
        "kn": "ಕೊಲೊನ್ ಡಿಪಾರ್ಟ್ಮೆಂಟ್",
        "ko": "콜론 주",
        "lt": "Kolono departamentas",
        "mr": "कॉलोन विभाग",
        "ms": "Colon Department",
        "nb": "Colon department",
        "nl": "Colón",
        "pl": "Colón",
        "pt": "Colón",
        "ro": "Colón",
        "ru": "Колон",
        "si": "කොලෝන් දෙපාර්තමේන්තුව",
        "sv": "Departamento de Colón (departement)",
        "ta": "கோலோன் துறை",
        "te": "కోలోన్ డిపార్ట్మెంట్",
        "th": "โคลอนดิพาทเมนท์",
        "tr": "Colon Departmanı",
        "uk": "Колон",
        "ur": "کولون محکمہ",
        "vi": "Colón",
        "lv": "Kolonas departaments",
        "ceb": "Departamento de Colón",
        "zh": "科隆省",
        "ccp": "𑄇𑄮𑄣𑄮𑄚𑄴",
        "no": "Colon department",
        "sr": "Колон (Хондурас)",
        "sr_Latn": "Kolon (Honduras)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Comayagua',
      code: 'CM',
      geo: SubdivisionGeoData(
        latitude: 14.5534828,
        longitude: -87.6186379,
        maxLatitude: 15.0569,
        maxLongitude: -87.261583,
        minLatitude: 14.0668049,
        minLongitude: -88.08321099999999,
      ),
      translation: {
        "en": "Comayagua",
        "bg": "Комаягуа",
        "ca": "Comayagua",
        "cs": "Comayagua",
        "de": "Departamento Comayagua",
        "es": "Comayagua",
        "eu": "Comayagua",
        "fa": "استان کومایاگوآ",
        "fi": "Comayagua",
        "fr": "département de Comayagua",
        "gl": "Departamento de Comayagua",
        "hu": "Comayagua megye",
        "id": "Departemen Comayagua",
        "it": "dipartimento di Comayagua",
        "ja": "コマヤグア県",
        "ka": "კომაიაგუის დეპარტამენტი",
        "ko": "코마야과 주",
        "lt": "Komajagvos departamentas",
        "nl": "Comayagua",
        "pl": "Comayagua",
        "pt": "Comayagua",
        "ro": "Comayagua",
        "ru": "Комаягуа",
        "sk": "Comayagua",
        "sv": "Departamento de Comayagua",
        "uk": "Комаягуа",
        "ur": "کومایاغوا محکمہ",
        "vi": "Comayagua",
        "mr": "कोमायागुआ प्रांत",
        "ceb": "Departamento de Comayagua",
        "zh": "科馬亞瓜省",
        "ccp": "𑄇𑄮𑄟𑄬𑄠𑄋𑄴𑄉𑄪𑄠",
        "ar": "إدارة كوماياغوا",
        "th": "จังหวัดโกมายากัว",
        "tr": "Comayagua ili"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Copán',
      code: 'CP',
      geo: SubdivisionGeoData(
        latitude: 14.9360838,
        longitude: -88.86469799999999,
        maxLatitude: 15.294539,
        maxLongitude: -88.63253,
        minLatitude: 14.5260461,
        minLongitude: -89.22522,
      ),
      translation: {
        "en": "Copán",
        "ar": "إدارة كوبان",
        "bg": "Копан",
        "bn": "কোপান বিভাগ",
        "ca": "Copán",
        "da": "Copán Department",
        "de": "Departamento Copán",
        "el": "Κοπάν",
        "es": "Departamento de Copán",
        "eu": "Copán",
        "fa": "استان کوپان",
        "fi": "Copán",
        "fr": "département de Copán",
        "gl": "Departamento de Copán",
        "gu": "કોપૅન વિભાગ",
        "hi": "कोपन विभाग",
        "hu": "Copán megye",
        "id": "Departemen Copán",
        "it": "dipartimento di Copán",
        "ja": "コパン県",
        "ka": "კოპანის დეპარტამენტი",
        "kn": "ಕೊಪಾನ್ ಇಲಾಖೆ",
        "ko": "코판 주",
        "lt": "Kopano departamentas",
        "mr": "कोपन विभाग",
        "ms": "Copan Department",
        "nb": "Copan department",
        "nl": "Copán",
        "pl": "Copán",
        "pt": "Copán",
        "ru": "Копан",
        "si": "කොපාන් දෙපාර්තමේන්තුව",
        "sv": "Departamento de Copán",
        "ta": "கோபன் துறை",
        "te": "కోపన్ డిపార్ట్మెంట్",
        "th": "จังหวัดโกปัน",
        "tr": "Copan Departmanı",
        "uk": "Копан",
        "ur": "کوپان محکمہ",
        "vi": "Copán",
        "lv": "Kopanas departaments",
        "ceb": "Departamento de Copán",
        "zh": "科潘省",
        "ccp": "𑄇𑄮𑄛𑄚𑄴",
        "no": "Copan department",
        "ro": "Copán"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Cortés',
      code: 'CR',
      geo: SubdivisionGeoData(
        latitude: 15.4909515,
        longitude: -87.9334803,
        maxLatitude: 15.9198125,
        maxLongitude: -87.7257844,
        minLatitude: 14.8104159,
        minLongitude: -88.44252600000002,
      ),
      translation: {
        "en": "Cortés",
        "ar": "إدارة كورتيس",
        "bg": "Кортес",
        "bn": "কর্টেস বিভাগ",
        "ca": "Departament de Cortés",
        "cs": "Cortés",
        "da": "Cortés Department",
        "de": "Departamento Cortés",
        "el": "Κορτές",
        "es": "Cortés",
        "eu": "Cortés",
        "fa": "استان کورتس",
        "fi": "Cortés",
        "fr": "département de Cortés",
        "gl": "Departamento de Cortés",
        "gu": "કોર્ટિસ વિભાગ",
        "hi": "कोर्टेज विभाग",
        "hu": "Cortés megye",
        "id": "Departemen Cortés",
        "it": "dipartimento di Cortés",
        "ja": "コルテス県",
        "ka": "კორტესის დეპარტამენტი",
        "kn": "ಕಾರ್ಟೆಸ್ ಇಲಾಖೆ",
        "ko": "코르테스 주",
        "lt": "Korteso departamentas",
        "mr": "कोर्तेस प्रांत",
        "ms": "Cortes Department",
        "nb": "Cortes",
        "nl": "Cortés",
        "pl": "Cortés",
        "pt": "Cortés",
        "ru": "Кортес",
        "si": "කොටේස් දෙපාර්තමේන්තුව",
        "sk": "Cortés",
        "sv": "Departamento de Cortés",
        "ta": "கார்ட்ஸ் டெபார்ட்மென்ட",
        "te": "కోర్టెస్ డిపార్ట్మెంట్",
        "th": "คอร์เตส",
        "tr": "Cortés Departmanı",
        "uk": "Кортес",
        "ur": "کورتیس محکمہ",
        "vi": "Cortés",
        "lv": "Kortesa departaments",
        "ceb": "Departamento de Cortés",
        "zh": "科爾特斯省",
        "ccp": "𑄇𑄧𑄢𑄴𑄑𑄬𑄌𑄴",
        "no": "Cortes",
        "ro": "Cortés"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'El Paraíso',
      code: 'EP',
      geo: SubdivisionGeoData(
        latitude: 14.0736932,
        longitude: -86.41873079999999,
        maxLatitude: 14.3801481,
        maxLongitude: -85.57647709999999,
        minLatitude: 13.5013601,
        minLongitude: -87.23560499999999,
      ),
      translation: {
        "en": "El Paraíso",
        "ar": "إدارة بارايسو",
        "bg": "Ел Параисо",
        "bn": "এল পারাইসো বিভাগ",
        "ca": "Departament d’El Paraíso",
        "da": "El Paraíso Department",
        "de": "Departamento El Paraíso",
        "el": "Ελ Παραΐσο",
        "es": "El Paraíso",
        "eu": "El Paraíso",
        "fa": "استان ال پارائیسو",
        "fi": "El Paraiso",
        "fr": "département d’El Paraíso",
        "gl": "Departamento de El Paraíso",
        "gu": "અલ પારાઈસો વિભાગ",
        "he": "אל פאראיסו",
        "hi": "अल पेराइसो डिपार्टमेंट",
        "hu": "El Paraíso megye",
        "id": "Departemen El Paraíso",
        "it": "dipartimento di El Paraíso",
        "ja": "エル・パライソ県",
        "ka": "ელ-პარაისოს დეპარტამენტი",
        "kn": "ಎಲ್ ಪಾರೈಸೊ ಇಲಾಖೆ",
        "ko": "엘파라이소 주",
        "lt": "El Paraiso departamentas",
        "mr": "अल पाराईओ विभाग",
        "ms": "El Paraiso Department",
        "nb": "El Paraiso",
        "nl": "El Paraíso",
        "pl": "El Paraíso",
        "pt": "El Paraíso",
        "ru": "Эль-Параисо",
        "si": "එල් පරයිසෝ දෙපාර්තමේන්තුව",
        "sv": "El Paraiso",
        "ta": "எல் பரிசோ துறை",
        "te": "ఎల్ పారాసియో డిపార్ట్మెంట్",
        "th": "เอลปาไรโซ",
        "tr": "El Paraiso Departmanı",
        "uk": "Ель-Параїсо",
        "ur": "ال پارایسو ڈیپارٹمنٹ",
        "vi": "El Paraíso",
        "lv": "Elparaiso departaments",
        "ceb": "Departamento de El Paraíso",
        "zh": "埃爾帕拉伊索省",
        "ccp": "𑄃𑄬𑄣𑄴 𑄛𑄢𑄭𑄥𑄮",
        "no": "El Paraiso",
        "ro": "El Paraíso"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Francisco Morazán',
      code: 'FM',
      geo: SubdivisionGeoData(
        latitude: 14.45411,
        longitude: -87.0624261,
        maxLatitude: 15.013803,
        maxLongitude: -86.70461999999999,
        minLatitude: 13.662749,
        minLongitude: -87.648878,
      ),
      translation: {
        "en": "Francisco Morazán",
        "ar": "إدارة فرانسيسكو مورازان",
        "bg": "Франсиско Морасан",
        "bn": "ফ্রান্সিসকো মরাজান বিভাগ",
        "ca": "Departament de Francisco Morazán",
        "da": "Francisco Morazán Department",
        "de": "Departamento Francisco Morazán",
        "el": "Φρανκίσκο Μοραζάν",
        "es": "Francisco Morazán",
        "eu": "Francisco Morazán",
        "fa": "استان فرانسیسکو مورازان",
        "fi": "Francisco Morazán",
        "fr": "département de Francisco Morazán",
        "gl": "Departamento de Francisco Morazán",
        "gu": "ફ્રાન્સિસ્કો મોરાઝાન વિભાગ",
        "hi": "फ्रेंसिस्को मोराज़न विभाग",
        "hu": "Francisco Morazán megye",
        "id": "Departemen Francisco Morazán",
        "it": "dipartimento di Francisco Morazán",
        "ja": "フランシスコ・モラサン県",
        "ka": "ფრანსისკო-მორასანის დეპარტამენტი",
        "kn": "ಫ್ರಾನ್ಸಿಸ್ಕೊ ಮೊರಾಜನ್ ಇಲಾಖೆ",
        "ko": "프란시스코모라산 주",
        "lt": "Fransisko Morasano departamentas",
        "mr": "फ्रांसिस्को मोराझान प्रांत",
        "ms": "Francisco Morazan Department",
        "nb": "Franciso Morazan department",
        "nl": "Francisco Morazán",
        "pl": "Francisco Morazán (departament)",
        "pt": "Francisco Morazán",
        "ru": "Франсиско Морасан",
        "si": "ෆ්රැන්සිස්කෝ මොරසාන් දෙපාර්තමේන්තුව",
        "sv": "Departamento de Francisco Morazán",
        "ta": "பிரான்சிஸ்கோ மோராசன் துறை",
        "te": "ఫ్రాన్సిస్కో మోరాజన్ డిపార్ట్మెంట్",
        "th": "ฟรานซิสโกมอราซัน",
        "tr": "Francisco Moraz",
        "uk": "Франсіско Морасан",
        "ur": "فرانسسکو مورازان ڈیپارٹمنٹ",
        "vi": "Francisco Morazán",
        "lv": "Fransiskomorasanas departaments",
        "ceb": "Departamento de Francisco Morazán",
        "zh": "弗朗西斯科-莫拉桑省",
        "ccp": "𑄜𑄳𑄢𑄚𑄴𑄥𑄨𑄌𑄴𑄇𑄮 𑄟𑄮𑄢𑄎𑄚𑄴",
        "be": "Франсіска Марасан",
        "no": "Franciso Morazan department",
        "ro": "Francisco Morazán"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Gracias a Dios',
      code: 'GD',
      geo: SubdivisionGeoData(
        latitude: 15.341806,
        longitude: -84.6060449,
        maxLatitude: 15.9782862,
        maxLongitude: -83.15540299999999,
        minLatitude: 14.614529,
        minLongitude: -84.99412,
      ),
      translation: {
        "en": "Gracias a Dios",
        "ar": "إدارة غراسياس ديوس",
        "bg": "Грасиас а Диос",
        "bn": "গার্সিয়াস অ্যা ডায়োস বিভাগ",
        "ca": "Departament de Gracias a Dios",
        "cs": "Gracias a Dios",
        "da": "Gracias a Dios Department",
        "de": "Gracias a Dios",
        "el": "Γκρασίας α Ντίος",
        "es": "Gracias a Dios",
        "eu": "Gracias a Dios",
        "fa": "استان گراسیاس آدیوس",
        "fi": "Gracias a Dios",
        "fr": "département de Gracias a Dios",
        "gl": "Departamento de Gracias a Dios",
        "gu": "ગ્રેસિયસ અ ડાયોસ વિભાગ",
        "hi": "ग्रासियास आ दिओस विभाग",
        "hu": "Gracias a Dios megye",
        "id": "Departemen Gracias a Dios",
        "it": "dipartimento di Gracias a Dios",
        "ja": "グラシアス・ア・ディオス県",
        "ka": "გრასიას-ა-დიოსის დეპარტამენტი",
        "kn": "ಗ್ರೇಸ್ಯಾಸ್ ಡಿವೊಸ್ ಇಲಾಖೆ",
        "ko": "그라시아스아디오스 주",
        "lt": "Grasjas a Dioso departamentas",
        "mr": "ग्रॅसिस ए ड्युओस डिपार्टमेंट",
        "ms": "Gracias a Dios Department",
        "nb": "Gracias a Dios",
        "nl": "Gracias a Dios",
        "pl": "Gracias a Dios",
        "pt": "Gracias a Dios",
        "ru": "Грасьяс-а-Дьос",
        "si": "ග්‍රාසියස් අ ඩයොස් දෙපාර්තමේන්තුව",
        "sk": "Gracias a Dios",
        "sv": "Departamento de Gracias a Dios",
        "ta": "க்ராசியஸ் அ டியோஸ் துறை",
        "te": "గ్రాంసియాస్ ఎ డియాస్ డిపార్ట్మెంట్",
        "th": "เมืองซาบล์จัค",
        "tr": "Gracias a Dios",
        "uk": "Грасіас-а-Діос",
        "ur": "گریشیئس آ دیوس ڈیپارٹمنٹ",
        "vi": "Gracias a Dios",
        "lv": "Grasjasadjosas departaments",
        "ceb": "Departamento de Gracias a Dios",
        "zh": "格拉西亚斯-阿迪奥斯省",
        "ccp": "𑄉𑄳𑄢𑄥𑄨𑄠𑄌𑄴 𑄃 𑄓𑄨𑄠𑄮𑄌𑄴",
        "no": "Gracias a Dios",
        "ro": "Gracias a Dios"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Islas de la Bahía',
      code: 'IB',
      geo: SubdivisionGeoData(
        latitude: 16.3526078,
        longitude: -86.4895463,
        maxLatitude: 17.415835,
        maxLongitude: -83.9287665,
        minLatitude: 16.069366,
        minLongitude: -86.98986409999999,
      ),
      translation: {
        "en": "Bay Islands",
        "ar": "إدارة جزر الخليج",
        "be": "Астравы Іслас-дэ-ла-Баія",
        "bg": "Ислас де ла Баия",
        "bn": "বে আইল্যান্ড বিভাগ",
        "ca": "Illes de la Badia",
        "cs": "Islas de la Bahía",
        "da": "Bay Islands Department",
        "de": "Islas de la Bahía",
        "el": "Νησιά Μπέι",
        "es": "Islas de la Bahía",
        "et": "Bahía saared",
        "eu": "Islas de la Bahía",
        "fa": "استان ایسلاس دلا باهیا",
        "fi": "Islas de la Bahía",
        "fr": "département des Islas de la Bahía",
        "gl": "Departamento de Islas de la Bahía",
        "gu": "બે આયલેન્ડ્સ વિભાગ",
        "he": "איי באייה",
        "hi": "बे द्वीप समूह विभाग",
        "hu": "Islas de la Bahía megye",
        "id": "Islas de la Bahía",
        "it": "dipartimento di Islas de la Bahía",
        "ja": "イスラス・デ・ラ・バイア県",
        "ka": "ისლას-დე-ლა-ბაიის დეპარტამენტი",
        "kn": "ಬೇ ದ್ವೀಪಗಳು ಇಲಾಖೆ",
        "ko": "이슬라스데라바이아 주",
        "lt": "Bahijos salos",
        "mr": "इस्लास दे ला बाहिया",
        "ms": "Bay Islands Department",
        "nb": "Bay Islands department",
        "nl": "Islas de la Bahía",
        "pl": "Wyspy Bahia",
        "pt": "Ilhas da Baía",
        "ru": "Ислас-де-ла-Баия",
        "si": "කලපු දූපත් දෙපාර්තමේන්තුව",
        "sk": "Islas de la Bahía",
        "sv": "Bahíaöarna",
        "ta": "பே இஸ்லாண்ட்ஸ் துறை",
        "te": "బే ఐలాండ్స్ డిపార్ట్మెంట్",
        "th": "เบย์ ไอซ์แลนด์",
        "tr": "Bay Adaları",
        "uk": "Іслас-де-ла-Байя",
        "ur": "بے آیلینڈز محکمہ",
        "vi": "Islas de la Bahía",
        "lv": "Baijas Salas departaments",
        "ceb": "Departamento de Islas de la Bahía",
        "zh": "海灣群島省",
        "yue_Hans": "海湾群岛省",
        "ccp": "𑄝𑄬 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄌𑄴",
        "yue": "海灣群島省",
        "no": "Bay Islands department"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Intibucá',
      code: 'IN',
      geo: SubdivisionGeoData(
        latitude: 14.316667,
        longitude: -88.16666699999999,
        maxLatitude: 14.3376566,
        maxLongitude: -88.1368732,
        minLatitude: 14.309215,
        minLongitude: -88.1977272,
      ),
      translation: {
        "en": "Intibucá",
        "ar": "إدارة إنتبوكا",
        "bg": "Интибука",
        "bn": "ইন্টিবুকা বিভাগ",
        "ca": "Intibucá",
        "da": "Intibucá Department",
        "de": "Intibucá",
        "el": "Ιντιμπουκά",
        "es": "Intibucá",
        "eu": "Intibucá",
        "fa": "استان اینتیبوکا",
        "fi": "Intibucán departmentti",
        "fr": "département d’Intibucá",
        "gl": "Departamento de Intibucá",
        "gu": "ઇન્ટિબ્યુકા વિભાગ",
        "hi": "इंटीबुका विभाग",
        "hu": "Intibucá megye",
        "id": "Departemen Intibucá",
        "it": "dipartimento di Intibucá",
        "ja": "インティブカ県",
        "ka": "ინტიბუკის დეპარტამენტი",
        "kn": "ಇಂಟಿಬುಕಾ ಇಲಾಖೆ",
        "ko": "인티부카 주",
        "lt": "Intibukos departamentas",
        "mr": "इंटीबूच विभाग",
        "ms": "Intibuca Department",
        "nb": "Intibuca department",
        "nl": "Intibucá",
        "pl": "Intibucá",
        "pt": "Intibucá",
        "ru": "Интибука",
        "si": "ඉන්ටිබුකා දෙපාර්තමේන්තුව",
        "sv": "Departamento de Intibucá",
        "ta": "இன்டிபுக்கா துறை",
        "te": "ఇంటిబూకా డిపార్ట్మెంట్",
        "th": "เมืองอินทิบูคา",
        "tr": "Intibuca Departmanı",
        "uk": "Інтібука",
        "ur": "انتیپوکا محکمہ",
        "vi": "Intibucá",
        "lv": "Intibukas departaments",
        "ceb": "Departamento de Intibucá",
        "zh": "因蒂布卡省",
        "ccp": "𑄃𑄨𑄚𑄴𑄑𑄨𑄝𑄨𑄅𑄪𑄇",
        "no": "Intibuca department",
        "ro": "Departamentul Intibucá"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Lempira',
      code: 'LE',
      geo: SubdivisionGeoData(
        latitude: 14.1887698,
        longitude: -88.55653099999999,
        maxLatitude: 14.955633,
        maxLongitude: -88.3192471,
        minLatitude: 13.978775,
        minLongitude: -88.99023400000002,
      ),
      translation: {
        "en": "Lempira",
        "ar": "إدارة ليمبيرا",
        "bg": "Лемпира",
        "bn": "লেম্পিরা বিভাগ",
        "ca": "Departament de Lempira",
        "da": "Lempira Department",
        "de": "Departamento Lempira",
        "el": "Λεμπίραν",
        "es": "Lempira",
        "eu": "Lempira",
        "fa": "استان لمپیرا",
        "fi": "Lempiran departmentti",
        "fr": "département de Lempira",
        "gl": "Departamento de Lempira",
        "gu": "લેમ્પિરા વિભાગ",
        "hi": "लेम्पिरा विभाग",
        "hu": "Lempira megye",
        "id": "Departemen Lempira",
        "it": "dipartimento di Lempira",
        "ja": "レンピーラ県",
        "ka": "ლემპირას დეპარტამენტი",
        "kn": "ಲೆಂಪ್ಪಿ ಇಲಾಖೆ",
        "ko": "렘피라 주",
        "lt": "Lempiros departamentas",
        "mr": "लिम्पिरा विभाग",
        "ms": "Jabatan Lempira",
        "nb": "Lampira department",
        "nl": "Lempira",
        "pl": "Lempira",
        "pt": "Lempira",
        "ru": "Лемпира",
        "si": "ලේම්පිරා දෙපාර්තමේන්තුව",
        "sv": "Departamento de Lempira",
        "ta": "லெம்பிரா துறை",
        "te": "లెంపిరా డిపార్ట్మెంట్",
        "th": "เมืองเลมพิรา",
        "tr": "Lempira Departmanı",
        "uk": "Лемпіра (департамент)",
        "ur": "لیمپیرا ڈیپارٹمنٹ",
        "vi": "Lempira",
        "lv": "Lempiras departaments",
        "ceb": "Departamento de Lempira",
        "zh": "倫皮拉省",
        "ccp": "𑄣𑄬𑄟𑄴𑄛𑄨𑄢",
        "no": "Lampira department",
        "ro": "Departamentul Lempira"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'La Paz',
      code: 'LP',
      geo: SubdivisionGeoData(
        latitude: 13.9984833,
        longitude: -87.9334803,
        maxLatitude: 14.417439,
        maxLongitude: -87.6088089,
        minLatitude: 13.822687,
        minLongitude: -88.23758199999999,
      ),
      translation: {
        "en": "La Paz",
        "ar": "إدارة لا باز",
        "bg": "Ла Пас",
        "bn": "লা পাজ বিভাগ",
        "ca": "Departament de La Paz",
        "da": "La Paz Department",
        "de": "La Paz",
        "el": "Λα Παζ",
        "es": "La Paz",
        "eu": "La Paz",
        "fa": "استان لاپاز",
        "fi": "La Pazin departementti",
        "fr": "département de La Paz",
        "gl": "Departamento de La Paz",
        "gu": "લા પાઝ વિભાગ",
        "he": "לה פאס",
        "hi": "ला-पाज़ विभाग",
        "hu": "La Paz megye",
        "id": "Departemen La Paz",
        "it": "dipartimento di La Paz",
        "ja": "ラパス県",
        "ka": "ლა-პასის დეპარტამენტი (ჰონდურასი)",
        "kn": "ಲಾ ಪಾಜ್ ಇಲಾಖೆ",
        "ko": "라파스 주",
        "lt": "La Paso departamentas",
        "mr": "ला पाझ विभाग",
        "ms": "La Paz Department",
        "nb": "La Paz department",
        "nl": "La Paz",
        "pl": "La Paz (departament Hondurasu)",
        "pt": "La Paz",
        "ru": "Ла-Пас",
        "si": "ලා පාස් දෙපාර්තමේන්තුව",
        "sv": "Departamento de La Paz (departement i Honduras)",
        "ta": "லா பஸ் துறை",
        "te": "లా పాజ్ డిపార్ట్మెంట్",
        "th": "จังหวัดลาปาซ",
        "tr": "La paz",
        "uk": "Ла-Пас (департамент Гондурасу)",
        "ur": "لا پاز ڈیپارٹمنٹ",
        "vi": "La Paz",
        "lv": "Lapasas departaments",
        "ceb": "Departamento de La Paz (departamento sa Honduras)",
        "zh": "拉巴斯省 (洪都拉斯)",
        "ccp": "𑄣 𑄛𑄌𑄴",
        "no": "La Paz department",
        "ro": "Departamentul La Paz (Honduras)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Ocotepeque',
      code: 'OC',
      geo: SubdivisionGeoData(
        latitude: 14.5170347,
        longitude: -89.0561532,
        maxLatitude: 14.747355,
        maxLongitude: -88.716308,
        minLatitude: 14.249759,
        minLongitude: -89.350792,
      ),
      translation: {
        "en": "Ocotepeque",
        "ar": "إدارة أوكوتيبيك",
        "bg": "Окотепеке",
        "bn": "অকোটেপেক বিভাগ",
        "ca": "Departament d’Ocotepeque",
        "da": "Ocotepeque Department",
        "de": "Departamento Ocotepeque",
        "el": "Οκοτεπέκε",
        "es": "Ocotepeque",
        "eu": "Ocotepeque",
        "fa": "استان اوکوتپکوئه",
        "fi": "Ocotepeque",
        "fr": "département d’Ocotepeque",
        "gl": "Departamento de Ocotepeque",
        "gu": "ઓકોટેપેક્યુ વિભાગ",
        "hi": "ओकोटेपेक्यू विभाग",
        "hu": "Ocotepeque megye",
        "id": "Departemen Ocotepeque",
        "it": "dipartimento di Ocotepeque",
        "ja": "オコテペケ県",
        "ka": "ოკოტეპეკეს დეპარტამენტი",
        "kn": "ಒಕೊಟೆಪೆಕ್ ಇಲಾಖೆ",
        "ko": "오코테페케 주",
        "lt": "Okotepekės departamentas",
        "mr": "ओकोटेपेक्यू विभाग",
        "ms": "Ocotepeque Department",
        "nb": "Ocotepeque department",
        "nl": "Ocotepeque",
        "pl": "Department Ocotepeque",
        "pt": "Ocotepeque",
        "ru": "Окотепеке",
        "si": "ඔකොටෙපෙක් දෙපාර්තමේන්තුව",
        "sv": "Departamento de Ocotepeque",
        "ta": "ஒகோடிப்பேயூ துறை",
        "te": "ఆక్టోపెఖ్ డిపార్ట్మెంట్",
        "th": "โอโคเพคิว ดีพาร์ทเม้น",
        "tr": "Ocotepeque Departmanı",
        "uk": "Окотепеке",
        "ur": "اوکوتیپیقوی ڈیپارٹمنٹ",
        "vi": "Ocotepeque",
        "lv": "Okotepekes departaments",
        "ceb": "Departamento de Ocotepeque",
        "zh": "奥科特佩克省",
        "ccp": "𑄃𑄮𑄇𑄮𑄑𑄬𑄛𑄬𑄇𑄴",
        "no": "Ocotepeque department",
        "ro": "Departamentul Ocotepeque"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Olancho',
      code: 'OL',
      geo: SubdivisionGeoData(
        latitude: 14.8067406,
        longitude: -85.76666449999999,
        maxLatitude: 15.61391,
        maxLongitude: -84.98785400000001,
        minLatitude: 14.046359,
        minLongitude: -86.9544921,
      ),
      translation: {
        "en": "Olancho",
        "ar": "إدارة أولانشو",
        "bg": "Оланчо",
        "bn": "ওলানকো বিভাগ",
        "ca": "Departament d’Olancho",
        "da": "Olancho",
        "de": "Departamento Olancho",
        "el": "Ολάντσο",
        "es": "Olancho",
        "eu": "Olancho",
        "fa": "استان اولانچو",
        "fi": "Olancho",
        "fr": "département d’Olancho",
        "gl": "Departamento de Olancho",
        "gu": "ઓલાંકો વિભાગ",
        "hi": "ओलान्को विभाग",
        "hu": "Olancho megye",
        "id": "Departemen Olancho",
        "it": "dipartimento di Olancho",
        "ja": "オランチョ県",
        "ka": "ოლანჩოს დეპარტამენტი",
        "kn": "ಒಲಾಂಚೊ ಇಲಾಖೆ",
        "ko": "올란초 주",
        "lt": "Olančo departamentas",
        "mr": "ओलांचो विभाग",
        "ms": "Olancho Department",
        "nb": "Olancho department",
        "nl": "Olancho",
        "pl": "Olancho",
        "pt": "Olancho",
        "ru": "Оланчо",
        "si": "ඕලන්චෝ දෙපාර්තමේන්තුව",
        "sv": "Departamento de Olancho",
        "ta": "ஒலான்சோ துறை",
        "te": "ఓలాంచో డిపార్ట్మెంట్",
        "th": "จังหวัดโอลันโช",
        "tr": "Olancho Department",
        "uk": "Оланчо",
        "ur": "اولانچو ڈیپارٹمنٹ",
        "vi": "Olancho",
        "lv": "Olančo departaments",
        "ceb": "Departamento de Olancho",
        "zh": "奧蘭喬省",
        "ccp": "𑄃𑄮𑄣𑄚𑄴𑄇𑄮",
        "no": "Olancho department",
        "cs": "Olancho",
        "ro": "Departamentul Olancho"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Santa Bárbara',
      code: 'SB',
      geo: SubdivisionGeoData(
        latitude: 15.1202795,
        longitude: -88.4016041,
        maxLatitude: 15.53789,
        maxLongitude: -87.9959605,
        minLatitude: 14.5849759,
        minLongitude: -88.751592,
      ),
      translation: {
        "en": "Santa Bárbara",
        "ar": "إدارة سانتا باربرا",
        "bg": "Санта Барбара",
        "bn": "সান্তা বারবারা বিভাগ",
        "ca": "Departament de Santa Bárbara",
        "da": "Santa Bárbara Department",
        "de": "Departamento Santa Bárbara",
        "el": "Σάντα Μπάρμπαρα",
        "es": "Santa Bárbara",
        "eu": "Santa Bárbara",
        "fa": "استان سانتا باربارا",
        "fi": "Santa Bárbaran departmentti",
        "fr": "département de Santa Bárbara",
        "gl": "Departamento de Santa Bárbara",
        "gu": "સાન્ટા બાર્બરા વિભાગ",
        "hi": "सैंटा बारबरा विभाग",
        "hu": "Santa Bárbara megye",
        "id": "Departemen Santa Bárbara",
        "it": "dipartimento di Santa Bárbara",
        "ja": "サンタ・バルバラ県",
        "ka": "სანტა-ბარბარას დეპარტამენტი",
        "kn": "ಸಾಂಟಾ ಬರ್ಬರಾ ಇಲಾಖೆ",
        "ko": "산타바르바라 주",
        "lt": "Santa Barbaros departamentas",
        "mr": "सांता बारबरा विभाग",
        "ms": "Santa Barbara Department",
        "nb": "Santa Barbara Department",
        "nl": "Santa Bárbara",
        "pl": "Santa Bárbara",
        "pt": "Santa Bárbara",
        "ru": "Санта-Барбара",
        "si": "සැන්ටා බාර්බරා දෙපාර්තමේන්තුව",
        "sk": "Santa Bárbara",
        "sv": "Departamento de Santa Bárbara (departement)",
        "ta": "சாண்டா பார்பரா துறை",
        "te": "సాంటా బార్బరా డిపార్ట్మెంట్",
        "th": "เขตซานตาบาร์บารา",
        "tr": "Santa Bárbara",
        "uk": "Санта-Барбара",
        "ur": "سنتا بڑبڑا ڈیپارٹمنٹ",
        "vi": "Santa Bárbara",
        "lv": "Santabarbaras departaments",
        "ceb": "Departamento de Santa Bárbara (departamento)",
        "zh": "聖巴巴拉省",
        "ccp": "𑄥𑄚𑄴𑄑 𑄝𑄢𑄴𑄝𑄢",
        "no": "Santa Barbara Department",
        "ro": "Departamentul Santa Bárbara, Honduras"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Valle',
      code: 'VA',
      geo: SubdivisionGeoData(
        latitude: 13.5782936,
        longitude: -87.5791287,
        maxLatitude: 13.853783,
        maxLongitude: -87.361198,
        minLatitude: 13.2487044,
        minLongitude: -87.8682931,
      ),
      translation: {
        "en": "Valle",
        "ar": "إدارة فالي",
        "bg": "Вале",
        "bn": "ভাল বিভাগ",
        "ca": "Departament de Valle",
        "da": "Valle Department",
        "de": "Departamento Valle",
        "el": "Βάλλε",
        "es": "Valle",
        "eu": "Valle",
        "fa": "استان واله",
        "fi": "Valle",
        "fr": "département de Valle",
        "gl": "Departamento de Valle",
        "gu": "વાલે વિભાગ",
        "hi": "वैले विभाग",
        "hu": "Valle megye",
        "id": "Departemen Valle",
        "it": "dipartimento di Valle",
        "ja": "バジェ県",
        "ka": "ვალიეს დეპარტამენტი",
        "kn": "ವ್ಯಾಲೆ ಇಲಾಖೆ",
        "ko": "바예 주",
        "lt": "Valjės departamentas",
        "mr": "वॅले प्रदेश",
        "ms": "Valle Department",
        "nb": "Valle",
        "nl": "Valle",
        "pl": "Valle",
        "pt": "Valle",
        "ru": "Валье",
        "si": "වල්ලේ දෙපාර්තමේන්තුව",
        "sk": "Valle",
        "sv": "Departamento de Valle",
        "ta": "வல்லே துறை",
        "te": "వల్లే డిపార్ట్మెంట్",
        "th": "เวลลี ดีพาทเม้น",
        "tr": "Valle Department",
        "uk": "Вальє",
        "ur": "والی ڈیپارٹمنٹ",
        "vi": "Valle",
        "lv": "Valjes departaments",
        "ceb": "Departamento de Valle",
        "zh": "山谷省",
        "ccp": "𑄞𑄣𑄬",
        "be": "Валье",
        "no": "Valle",
        "ro": "Departamentul Valle"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Yoro',
      code: 'YO',
      geo: SubdivisionGeoData(
        latitude: 15.2949679,
        longitude: -87.14228949999999,
        maxLatitude: 15.729222,
        maxLongitude: -86.2196529,
        minLatitude: 14.7905061,
        minLongitude: -87.9417579,
      ),
      translation: {
        "en": "Yoro",
        "ar": "يورو",
        "bg": "Йоро",
        "bn": "ইউরো বিভাগ",
        "ca": "Departament de Yoro",
        "da": "Yoro Department",
        "de": "Departamento Yoro",
        "el": "Γιόρο",
        "es": "Yoro",
        "eu": "Yoro",
        "fa": "استان یورو",
        "fi": "Yoron departmentti",
        "fr": "département de Yoro",
        "gl": "Departamento de Yoro",
        "gu": "યોરો વિભાગ",
        "hi": "योरो विभाग",
        "hu": "Yoro megye",
        "id": "Departemen Yoro",
        "it": "dipartimento di Yoro",
        "ja": "ヨロ県",
        "ka": "იოროს დეპარტამენტი",
        "kn": "ಯಾರೊ ಡಿಪಾರ್ಟ್ಮೆಂಟ್",
        "ko": "요로 주",
        "lt": "Joro departamentas",
        "mr": "योरॉ विभाग",
        "ms": "Yoro Department",
        "nb": "Yoro department",
        "nl": "Yoro",
        "pl": "Yoro",
        "pt": "Yoro",
        "ru": "Йоро",
        "si": "යොරෝ දෙපාර්තමේන්තුව",
        "sv": "Departamento de Yoro",
        "ta": "யாரோ துறை",
        "te": "యోరో డిపార్ట్మెంట్",
        "th": "โยโร",
        "tr": "Yoro Departmanı",
        "uk": "Йоро",
        "ur": "یورو ڈیپارٹمنٹ",
        "vi": "Yoro",
        "lv": "Joro departaments",
        "ceb": "Departamento de Yoro",
        "zh": "約羅省",
        "ccp": "𑄃𑄨𑄠𑄮𑄢𑄮",
        "no": "Yoro department",
        "ro": "Departamentul Yoro"
      },
      type: 'department',
    )
  ],
);
