import '../country.dart';

const countryHTI = Country(
  alpha2: 'HT',
  alpha3: 'HTI',
  continent: Continent.northAmerica,
  countryCode: '509',
  currencyCode: 'HTG',
  gec: 'HA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 18.971187,
      longitude: -72.285215,
    ),
    maxCoordinate: Coordinate(
      latitude: 20.1282,
      longitude: -71.621754,
    ),
    minCoordinate: Coordinate(
      latitude: 17.9422,
      longitude: -74.6082,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 20.1282,
        longitude: -71.621754,
      ),
      southwest: Coordinate(
        latitude: 17.9422,
        longitude: -74.6082,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'HAI',
  isoLongName: 'The Republic of Haiti',
  isoShortName: 'Haiti',
  languagesOfficial: ['fr', 'ht'],
  languagesSpoken: ['fr', 'ht'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Haitian',
  number: '332',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'HT',
  unofficialNames: ['Haiti', 'ハイチ', 'Haïti'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Haiti",
    "af": "Haïti",
    "ak": "Haiti",
    "am": "ሀ፤ቲ",
    "an": "Haiti",
    "ar": "هايتي",
    "as": "হাইতি",
    "ay": "Haiti",
    "az": "Haiti",
    "ba": "Haiti",
    "be": "Гаіці",
    "bg": "Хаити",
    "bi": "Haiti",
    "bn": "হাইতি",
    "bn_IN": "হাইতি",
    "br": "Republik Haiti",
    "bs": "Haiti",
    "ca": "Haití",
    "ce": "Гаити Пачхьалкх",
    "ch": "Haiti",
    "cs": "Haiti",
    "cv": "Гаити Пачхьалкх",
    "cy": "Haiti",
    "da": "Haiti",
    "de": "Haiti",
    "dv": "ހެއިޓީ",
    "dz": "ཧའི་ཏི།",
    "ee": "Haiti",
    "el": "Αϊτή",
    "en": "Haiti",
    "eo": "Haitio",
    "es": "Haití",
    "et": "Haiti",
    "eu": "Haiti",
    "fa": "هاییتی",
    "ff": "Haiti",
    "fi": "Haiti",
    "fo": "Haiti",
    "fr": "Haïti",
    "fy": "Haïty",
    "ga": "Háítí",
    "gl": "Haití",
    "gn": "Haiti",
    "gu": "હૈતી",
    "gv": "Haiti",
    "ha": "Haiti",
    "he": "האיטי",
    "hi": "हैती",
    "hr": "Haiti",
    "ht": "Ayiti",
    "hu": "Haiti",
    "hy": "Հաիթի",
    "ia": "Haiti",
    "id": "Haiti",
    "io": "Haiti",
    "is": "Haítí",
    "it": "Haiti",
    "iu": "Haiti",
    "ja": "ハイチ",
    "ka": "ჰაიტი",
    "ki": "Haiti",
    "kk": "Гаити",
    "kl": "Haiti",
    "km": "ហៃទី",
    "kn": "ಹೈಟಿ",
    "ko": "아이티",
    "ku": "Haîtî",
    "kv": "Гаити",
    "kw": "Hayti",
    "ky": "Гаити Республикасы",
    "lo": "Haiti",
    "lt": "Haitis",
    "lv": "Haiti",
    "mi": "Haiti",
    "mk": "Хаити",
    "ml": "ഹൈതി",
    "mn": "Гайти",
    "mr": "हैती",
    "ms": "Haiti",
    "mt": "Ħaiti",
    "my": "ဟေတီနိုင်ငံ",
    "na": "Aiti",
    "nb": "Haiti",
    "ne": "हैटि",
    "nl": "Haïti",
    "nn": "Haiti",
    "nv": "Haiti",
    "oc": "Haití",
    "or": "ହୈତି",
    "pa": "ਹਾਈਟੀ",
    "pi": "हेटी",
    "pl": "Haiti",
    "ps": "هایتي",
    "pt": "Haiti",
    "pt_BR": "Haiti",
    "ro": "Haiti",
    "ru": "Гаити",
    "rw": "Hayiti",
    "sc": "Haiti",
    "sd": "هيٽي",
    "si": "හයිටි",
    "sk": "Haiti",
    "sl": "Haiti",
    "so": "Haiti",
    "sq": "Haiti",
    "sr": "Хаити",
    "sv": "Haiti",
    "sw": "Haiti",
    "ta": "கையிட்டி",
    "te": "హైతీ",
    "tg": "Ҳоити",
    "th": "เฮติ",
    "ti": "ሀይቲ",
    "tk": "Gaiti",
    "tl": "Haiti",
    "tr": "Haiti",
    "tt": "Һаити",
    "ug": "ھايتى",
    "uk": "Гаїті",
    "ur": "ہیٹی",
    "uz": "Gaiti",
    "ve": "Haiti",
    "vi": "Ha-i-ti",
    "wa": "Hayiti",
    "wo": "Aayti",
    "xh": "Haiti",
    "yo": "Hàítì",
    "zh_CN": "海地",
    "zh_HK": "海地",
    "zh_TW": "海地",
    "zu": "Haiti"
  },
  subdivision: [
    Subdivision(
      name: 'Artibonite',
      code: 'AR',
      geo: SubdivisionGeoData(
        latitude: 19.362902,
        longitude: -72.4258145,
        maxLatitude: 19.81222,
        maxLongitude: -72.18431079999999,
        minLatitude: 18.8393919,
        minLongitude: -73.1348189,
      ),
      translation: {
        "en": "Artibonite",
        "ar": "إدارة أرتيبونيت",
        "bn": "আর্টিবোনাইট",
        "da": "Artibonite",
        "de": "Département Artibonite",
        "el": "Αρτιμπονίτ",
        "es": "Artibonito",
        "fa": "شهرستان آرتیبونیت",
        "fi": "Artibonite",
        "fr": "Artibonite",
        "gu": "આર્ટિબોનાઈટ",
        "hi": "आर्टिबोनिट",
        "hr": "Artibonite",
        "id": "Departemen Artibonite",
        "it": "dipartimento dell’Artibonite",
        "ja": "アルティボニット県",
        "kn": "ಆರ್ಟಿಬೋನೈಟ್",
        "ko": "아르티보니트 주",
        "mr": "आर्टिबोनिट",
        "ms": "Artibonite",
        "nb": "Artibonite",
        "nl": "Artibonite",
        "pl": "Artibonite",
        "pt": "Artibonite",
        "ru": "Артибонит",
        "si": "අර්ටිබෝනිටේ",
        "sv": "Artibonite",
        "ta": "அடிபணிட்டே",
        "te": "అర్టిబోనిటె",
        "th": "รักวา",
        "tr": "Artibonite",
        "uk": "Артібоніт",
        "ur": "آرتیبونیتے محکمہ",
        "vi": "Artibonite",
        "zh": "阿蒂博尼特省",
        "lv": "Artibonita",
        "ceb": "Département de l’Artibonite",
        "lt": "Artibonitas",
        "ccp": "𑄃𑄢𑄴𑄑𑄨𑄝𑄮𑄚𑄭𑄖𑄴",
        "ca": "Artibonite",
        "no": "Artibonite",
        "az": "Artibonit"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Centre',
      code: 'CE',
      geo: SubdivisionGeoData(
        latitude: 18.9582742,
        longitude: -72.0468164,
        maxLatitude: 19.327567,
        maxLongitude: -71.61335799999999,
        minLatitude: 18.6777091,
        minLongitude: -72.349538,
      ),
      translation: {
        "en": "Centre",
        "ar": "الإدارة الوسطى",
        "bn": "সেন্টার",
        "da": "Centre",
        "de": "Département Centre",
        "el": "Κεντρικό Διαμέρισμα",
        "es": "Departamento Centro",
        "fa": "شهرستان مرکزی",
        "fi": "Centre",
        "fr": "centre",
        "gu": "સેન્ટર",
        "hi": "सेंटर",
        "hr": "Centre",
        "id": "Departemen Centre",
        "it": "dipartimento del Centro",
        "ja": "中央県",
        "kn": "ಕೇಂದ್ರ",
        "ko": "중앙 주",
        "mr": "सेंटर",
        "ms": "Centre",
        "nb": "Centre",
        "nl": "Centre",
        "pl": "Departament Centralny",
        "pt": "Centro",
        "ru": "Центральный департамент",
        "si": "සෙන්ටර්",
        "sv": "Centre",
        "ta": "சென்டர்",
        "te": "సెంటర్్",
        "th": "จังหวัดครึคลาเรลี",
        "tr": "Centre",
        "ur": "سانت محکمہ",
        "vi": "Centre",
        "lv": "Centrs",
        "ceb": "Centre",
        "lt": "Centras",
        "zh": "中央省",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄢𑄴",
        "uk": "Центральний департамент Гаїті",
        "ca": "Centre",
        "bs": "Centre",
        "no": "Centre",
        "az": "Haitinin Mərkəzi departamenti"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Grande-Anse',
      code: 'GA',
      geo: SubdivisionGeoData(
        latitude: 18.5489259,
        longitude: -74.07701,
        maxLatitude: 18.6759873,
        maxLongitude: -73.69869899999999,
        minLatitude: 18.357681,
        minLongitude: -74.4768955,
      ),
      translation: {
        "en": "Grand’Anse",
        "ar": "إدارة آنس الكبرى",
        "bg": "Гранданс",
        "da": "Grand’Anse",
        "de": "Département Grand’Anse",
        "el": "Γκραντ Ανς",
        "es": "Grand’Anse",
        "fa": "شهرستان گرندآنسه",
        "fi": "Grand’Anse",
        "fr": "Grand’Anse",
        "gu": "ગ્રાન્ડ’એંસ",
        "hi": "ग्रैंड’एन्से",
        "hr": "Grand’Anse",
        "id": "Departemen Grand’Anse",
        "it": "dipartimento di Grand’Anse",
        "ja": "グランダンス県",
        "kn": "ಗ್ರ್ಯಾಂಡ್‘ಏನ್ಸ್",
        "ko": "그랑당스 주",
        "mr": "ग्रँड ऐसें",
        "ms": "Grand’Anse",
        "nb": "Grand’Anse",
        "nl": "Grand’Anse",
        "pl": "Departament Grand’Anse",
        "pt": "Grande Enseada",
        "ru": "Гранд-Анс",
        "si": "ග්‍රෑන්ඩ්‘අන්සේ",
        "sv": "Grand’Anse",
        "ta": "கிராண்ட் ‘அன்ஸ்",
        "te": "గ్రాండ్ ఆన్స్",
        "th": "แกรนด์ แอนเซ่",
        "tr": "Grand’Anse",
        "ur": "گراند آنسے محکمہ",
        "vi": "Grand’Anse",
        "lv": "Granansa",
        "ceb": "Grandans",
        "lt": "Grand Ansė",
        "zh": "大灣省",
        "bn": "গ্রান্ড’আন্সে",
        "ccp": "𑄉𑄳𑄢𑄚𑄳𑄓𑄴‘𑄃𑄚𑄴𑄥𑄬",
        "uk": "Регіон Гранд-Анс",
        "ca": "Grand’Anse",
        "no": "Grand’Anse",
        "az": "Qrand-Ans"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Nord',
      code: 'ND',
      geo: SubdivisionGeoData(
        latitude: 19.5687715,
        longitude: -72.189,
        maxLatitude: 19.8828792,
        maxLongitude: -71.96107099999999,
        minLatitude: 19.2473899,
        minLongitude: -72.6788249,
      ),
      translation: {
        "en": "Nord",
        "ar": "الإدارة الشمالية",
        "bn": "নর্ড",
        "da": "Nord",
        "de": "Département Nord",
        "el": "Βόρειο Διαμέρισμα, Αϊτή",
        "es": "Departamento Norte",
        "fa": "شهرستان شمالی",
        "fi": "Nord",
        "fr": "Nord",
        "gu": "નોર્ડ",
        "hi": "नोर्ड",
        "hr": "Nord, Haiti",
        "id": "Nord",
        "it": "dipartimento del Nord",
        "ja": "北県",
        "kn": "ನಾರ್ಡ್",
        "ko": "북부 주",
        "mr": "नॉर्ड",
        "ms": "Nord",
        "nb": "Nord",
        "nl": "Nord",
        "pl": "Departament Północny",
        "pt": "Departamento do Norte",
        "ru": "Северный департамент Гаити",
        "si": "නොර්ඩ්",
        "sv": "Nord",
        "ta": "நோர்ட்",
        "te": "నార్డ్",
        "th": "นอร์ด",
        "tr": "Nord",
        "ur": "شمالی محکمہ",
        "vi": "Nord",
        "lv": "Ziemeļi",
        "ceb": "Nord",
        "lt": "Nordas",
        "zh": "北部省",
        "ccp": "𑄚𑄧𑄢𑄴𑄓𑄴",
        "uk": "Північний департамент Гаїті",
        "ca": "Nord",
        "no": "Nord",
        "az": "Haitinin Şimal departamenti",
        "hy": "Նորդ"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Nord-Est',
      code: 'NE',
      geo: SubdivisionGeoData(
        latitude: 19.4889723,
        longitude: -71.8571331,
        maxLatitude: 19.7289295,
        maxLongitude: -71.675034,
        minLatitude: 19.2588809,
        minLongitude: -72.11789,
      ),
      translation: {
        "en": "Nord-Est",
        "ar": "الإدارة الشمال شرقية",
        "bn": "নর্ড-এস্ট",
        "da": "Nord-Est",
        "de": "Département Nord-Est",
        "el": "Βορειοανατολικό Διαμέρισμα, Αϊτή",
        "es": "Departamento Nordeste",
        "fa": "شهرستان شمال شرقی",
        "fi": "Nord-Est",
        "fr": "Nord-Est",
        "gu": "નોર્ડ-ઈસ્ટ",
        "hi": "नोर्ड-एस्ट",
        "hr": "Nord-Est",
        "id": "Nord-Est",
        "it": "dipartimento del Nordest",
        "ja": "北東県",
        "kn": "ನಾರ್ಡ್-ಎಸ್ಟ್",
        "ko": "북동부 주",
        "mr": "नॉर्द- इस्ट",
        "ms": "Nord-Est",
        "nb": "Nord-Est",
        "nl": "Nord-Est",
        "pl": "Departament Północno-Wschodni",
        "pt": "Nordeste",
        "ru": "Северо-Восточный департамент",
        "si": "නොර්ඩ්-ඉස්ට්",
        "sv": "Nord-Est",
        "ta": "நோர்ட -ஈஸ்ட்",
        "te": "నార్డ్-ఎస్ట్",
        "th": "เมืองนอร์ดเอสท์",
        "tr": "Nord-Est",
        "ur": "شمالی-مشرقی محکمہ",
        "vi": "Nord-Est",
        "lv": "Ziemeļaustrumi",
        "ceb": "Département du Nord-Est",
        "lt": "Nord-Estas",
        "zh": "东北省",
        "ccp": "𑄚𑄧𑄢𑄴𑄓𑄴-𑄃𑄨𑄌𑄴𑄑𑄴",
        "uk": "Північно-Східний департамент Гаїті",
        "ca": "Nord-Est",
        "no": "Nord-Est",
        "az": "Haitinin Şimal-Şərq departamenti"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Nippes',
      code: 'NI',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "إدارة نيبيس",
        "bn": "নিপেস",
        "da": "Nippes",
        "de": "Département Nippes",
        "el": "Νιπς",
        "en": "Nippes",
        "es": "Nippes",
        "fa": "شهرستان نیپ",
        "fi": "Nippes",
        "fr": "Nippes",
        "gu": "નિપ્પ્સ",
        "hi": "निपेस",
        "hr": "Nippes",
        "id": "Nippes",
        "it": "dipartimento di Nippes",
        "ja": "ニップ県",
        "kn": "ನಿಪ್ಪೆಸ್",
        "ko": "니프 주",
        "mr": "निप्प्स",
        "ms": "Nippes",
        "nb": "Nippes",
        "nl": "Nippes",
        "pl": "Departament Nippes",
        "pt": "Nippes",
        "ru": "Нип",
        "si": "නිපස්",
        "sv": "Nippes",
        "ta": "நிப்பேஸ்",
        "te": "నిప్పెస్",
        "th": "นิปเป้",
        "tr": "Nippes",
        "ur": "نیپ محکمہ",
        "vi": "Nippes",
        "lv": "Nipesa",
        "ceb": "Département de Nippes",
        "lt": "Nipesas",
        "zh": "尼普斯省",
        "ccp": "𑄚𑄨𑄛𑄬𑄌𑄴",
        "uk": "Ніп",
        "ca": "Nippes",
        "no": "Nippes",
        "az": "Nip",
        "he": "ניפס"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Nord-Ouest',
      code: 'NO',
      geo: SubdivisionGeoData(
        latitude: 19.8374009,
        longitude: -73.0405277,
        maxLatitude: 20.0877688,
        maxLongitude: -72.565755,
        minLatitude: 19.625431,
        minLongitude: -73.451469,
      ),
      translation: {
        "en": "Nord-Ouest",
        "ar": "الإدارة الشمال غربية",
        "bn": "নর্ড-কুয়েস্ট",
        "da": "Nord-Ouest",
        "de": "Département Nord-Ouest",
        "el": "Βορειοδυτικό Διαμέρισμα",
        "es": "Departamento Noroeste",
        "fa": "شهرستان شمال غربی",
        "fi": "Nord-Ouest",
        "fr": "Nord-Ouest",
        "gu": "નોર્ડ-ક્વેસ્ટ",
        "hi": "नोर्ड-ऑस्ट",
        "hr": "Nord-Ouest, Haiti",
        "id": "Nord-Ouest",
        "it": "dipartimento del Nordovest",
        "ja": "北西県",
        "kn": "ನಾರ್ಡ್-ಓಯೆಸ್ಟ್",
        "ko": "북서부 주",
        "mr": "नॉर-आउस्ट",
        "ms": "Nord-Ouest",
        "nb": "Nord-Ouest",
        "nl": "Nord-Ouest",
        "pl": "Departament Północno-Zachodni",
        "pt": "Noroeste",
        "ru": "Северо-Западный департамент",
        "si": "නොර්ඩ්-ඕඌඑස්ට්",
        "sv": "Nord-Ouest",
        "ta": "நொர்ட்-யஸ்ட்",
        "te": "నార్డ-క్వెస్ట్",
        "th": "นอร์-แวสต์",
        "tr": "Nord-Ouest",
        "ur": "شمالی-مغربی محکمہ",
        "vi": "Nord-Ouest",
        "lv": "Ziemeļrietumi",
        "ceb": "Nord-Ouest (departamento sa Haiti)",
        "lt": "Nord Vestas",
        "zh": "西北省",
        "ccp": "𑄚𑄧𑄢𑄴𑄓𑄨-𑄃𑄮𑄠𑄬𑄌𑄴𑄑𑄴",
        "uk": "Північно-Західний регіон Гаїті",
        "ca": "Nord-Ouest",
        "no": "Nord-Ouest",
        "az": "Haitinin Şimal-Qərb departamenti"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Ouest',
      code: 'OU',
      geo: SubdivisionGeoData(
        latitude: 18.4957015,
        longitude: -72.4731529,
        maxLatitude: 18.9696918,
        maxLongitude: -71.6928559,
        minLatitude: 18.2460119,
        minLongitude: -73.299515,
      ),
      translation: {
        "en": "Ouest",
        "ar": "الإدارة الغربية",
        "be": "Заходні дэпартамент Гаіці",
        "bn": "আউয়েস্ট",
        "da": "Ouest",
        "de": "Département Ouest",
        "el": "Δυτικό Διαμέρισμα",
        "es": "Departamento Oeste",
        "fa": "شهرستان غربی",
        "fi": "Ouest",
        "fr": "Ouest",
        "gu": "ઔએસ્ટ",
        "hi": "ऊएस्ट",
        "hr": "Ouest, Haiti",
        "id": "Ouest",
        "it": "dipartimento dell’Ovest",
        "ja": "西県",
        "kn": "ಓಯೆಸ್ಟ್",
        "ko": "서부 주",
        "mr": "आउस्ट",
        "ms": "Ouest",
        "nb": "Ouest",
        "nl": "Ouest",
        "pl": "Departament Zachodni",
        "pt": "Departamento do Oeste (Haiti)",
        "ru": "Западный департамент Гаити",
        "si": "ඖඑස්ට්",
        "sv": "Ouest",
        "ta": "ஆயுஸ்ட்",
        "te": "ఓయెస్ట్",
        "th": "เควส",
        "tr": "Ouest",
        "uk": "Західний департамент",
        "ur": "مغربی محکمہ",
        "vi": "Ouest",
        "lv": "Rietumi",
        "ceb": "Département de l’Ouest",
        "lt": "Vestas",
        "zh": "西部省",
        "ccp": "𑄃𑄮𑄠𑄬𑄌𑄴𑄑𑄴",
        "ca": "Ouest",
        "no": "Ouest",
        "az": "Haitinin Qərb departamenti",
        "hy": "Քուեսթ"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Sud',
      code: 'SD',
      geo: SubdivisionGeoData(
        latitude: 18.3320005,
        longitude: -73.7007088,
        maxLatitude: 18.423093,
        maxLongitude: -72.9886701,
        minLatitude: 18.0220783,
        minLongitude: -74.446304,
      ),
      translation: {
        "en": "Sud",
        "ar": "الإدارة الجنوبية",
        "bn": "সুদ",
        "da": "Sud",
        "de": "Département Sud",
        "el": "Σουντ",
        "es": "Departamento Sur",
        "fa": "شهرستان جنوبی",
        "fi": "Sud",
        "fr": "Sud",
        "gu": "સુદ",
        "hi": "सुड (विभाग)",
        "hr": "Sud",
        "id": "Sud",
        "it": "dipartimento del Sud",
        "ja": "南県",
        "kn": "ಸುಡ್",
        "ko": "남부 주",
        "mr": "सूद",
        "ms": "Sud",
        "nb": "Sud",
        "nl": "Sud",
        "pl": "Departament Południowy",
        "pt": "Departamento do Sul",
        "ru": "Южный департамент",
        "si": "සුඩ්",
        "sv": "Sud",
        "ta": "சுட்",
        "te": "సూద్",
        "th": "กรมซัด",
        "tr": "Sud",
        "uk": "Південний департамент",
        "ur": "جنوبی محکمہ",
        "vi": "Sud",
        "lv": "Dienvidi",
        "ceb": "Sud (departamento sa Haiti)",
        "lt": "Sudas",
        "zh": "南部省",
        "ccp": "𑄥𑄖𑄴",
        "ca": "Sud",
        "no": "Sud",
        "az": "Haitinin Cənub departamenti",
        "be": "Паўднёвы дэпартамент"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Sud-Est',
      code: 'SE',
      geo: SubdivisionGeoData(
        latitude: 18.2783598,
        longitude: -72.35479149999999,
        maxLatitude: 18.384912,
        maxLongitude: -71.7241439,
        minLatitude: 18.0301479,
        minLongitude: -73.01316489999999,
      ),
      translation: {
        "en": "Sud-Est",
        "ar": "الإدارة الجنوب شرقية",
        "bn": "সাদ- ইস্ট",
        "da": "Sud-Est",
        "de": "Département Sud-Est",
        "el": "Νοτιοανατολικό Διαμέρισμα, Αϊτή",
        "es": "Departamento Sudeste",
        "fa": "شهرستان جنوب شرقی",
        "fi": "Sud-Est",
        "fr": "Sud-Est",
        "gu": "સુદ-એસ્ટ",
        "hi": "सड-एस्ट",
        "hr": "Sud-Est",
        "id": "Sud-Est",
        "it": "dipartimento del Sudest",
        "ja": "南東県",
        "kn": "ಸುಡ್-ಎಸ್ಟ್",
        "ko": "남동부 주",
        "mr": "सुद-इस्ट",
        "ms": "Sud-Est",
        "nb": "Sud-Est",
        "nl": "Sud-Est",
        "pl": "Departament Południowo-Wschodni",
        "pt": "Sudeste",
        "ru": "Юго-Восточный департамент Гаити",
        "si": "සුඩ්-එස්ට්",
        "sv": "Sud-Est",
        "ta": "சுட்-ஈஸ்ட்",
        "te": "సుద్-ఎస్ట్",
        "th": "รัฐเประก์",
        "tr": "Sud-Est",
        "ur": "جنوبی-مشرقی محکمہ",
        "vi": "Sud-Est",
        "lv": "Dienvidaustrumi",
        "ceb": "Sud-Est",
        "lt": "Sed Estas",
        "zh": "東南省",
        "ccp": "𑄥𑄖𑄴-𑄃𑄨𑄌𑄴𑄑𑄴",
        "uk": "Південно-Східний департамент Гаїті",
        "ca": "Sud-Est",
        "no": "Sud-Est",
        "az": "Haitinin Cənub-Şərq departamenti"
      },
      type: 'department',
    )
  ],
);
