import '../country.dart';

const countryIMN = Country(
  alpha2: 'IM',
  alpha3: 'IMN',
  continent: Continent.europe,
  countryCode: '44',
  currencyCode: 'GBP',
  gec: 'IM',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 54.236107,
      longitude: -4.548056,
    ),
    maxCoordinate: Coordinate(
      latitude: 54.4369363,
      longitude: -4.270618199999999,
    ),
    minCoordinate: Coordinate(
      latitude: 54.0186764,
      longitude: -4.8736609,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 54.4369363,
        longitude: -4.270618199999999,
      ),
      southwest: Coordinate(
        latitude: 54.0186764,
        longitude: -4.8736609,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'The Isle of Man',
  isoShortName: 'Isle of Man',
  languagesOfficial: ['en', 'gv'],
  languagesSpoken: ['en', 'gv'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'Manx',
  number: '833',
  postalCode: true,
  postalCodeFormat: r'IM\d[\dA-Z]? ?\d[ABD-HJLN-UW-Z]{2}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'IM',
  unofficialNames: [
    'Isle of Man',
    'Insel Man',
    'Île de Man',
    'Isla de Man',
    'マン島'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Isle of Man",
    "af": "Eiland Man",
    "ak": "Isle of Man",
    "am": "Isle of Man",
    "an": "Isle of Man",
    "ar": "آيزل أف مان",
    "as": "আইল অফ মেন",
    "ay": "Isle of Man",
    "az": "Isle of Man",
    "ba": "Isle of Man",
    "be": "Востраў Мэн",
    "bg": "Айл ъф мен",
    "bi": "Isle of Man",
    "bn": "আইল অফ ম্যান",
    "bn_IN": "আইল অফ ম্যান",
    "br": "Manav",
    "bs": "Ostrvo Man",
    "ca": "Illa de Man",
    "ce": "Isle of Man",
    "ch": "Isle of Man",
    "cs": "Ostrov Man",
    "cv": "Isle of Man",
    "cy": "Ynys Manaw",
    "da": "Isle of Man",
    "de": "Insel Man",
    "dv": "އައިޒަލް އޮފް މޭން",
    "dz": "ཨ་ཡིལ་ཨོཕ་མེན།",
    "ee": "Isle of Man",
    "el": "Νήσος του Μαν",
    "en": "Isle of Man",
    "eo": "Manksinsulo",
    "es": "Isla de Man",
    "et": "Man",
    "eu": "Man uhartea",
    "fa": "جزیره من",
    "ff": "Isle of Man",
    "fi": "Mansaari",
    "fo": "Isle of Man",
    "fr": "Île de Man",
    "fy": "Man",
    "ga": "Oileán Mhanann",
    "gl": "Illa de Man",
    "gn": "Isle of Man",
    "gu": "આઇસ્લે ઓફ મેન",
    "gv": "Mannin",
    "ha": "Isle of Man",
    "he": "האי מאן",
    "hi": "मनुष्य का टापू",
    "hr": "Otok Man",
    "ht": "Isle of Man",
    "hu": "Man",
    "hy": "Մեն Կղզի",
    "ia": "Insula de Man",
    "id": "Pulau Man",
    "io": "Man-Insulo",
    "is": "Eyjan Mön",
    "it": "Isola di Man",
    "iu": "Isle of Man",
    "ja": "マン島",
    "ka": "მენის კუნძული",
    "ki": "Isle of Man",
    "kk": "Мэн аралы",
    "kl": "Isle of Man",
    "km": "Isle of Man",
    "kn": "Isle of Man",
    "ko": "맨 섬",
    "ku": "Girava Man",
    "kv": "Isle of Man",
    "kw": "Ynys Manow",
    "ky": "Мэн аралы",
    "lo": "Isle of Man",
    "lt": "Meno sala",
    "lv": "Menas sala",
    "mi": "Motu o Man",
    "mk": "Ман остров",
    "ml": "ഐല്‍ ഓഫ് മാന്‍",
    "mn": "Isle of Man",
    "mr": "आइल ऑफ मॅन",
    "ms": "Isle of Man",
    "mt": "Gżira ta' Man",
    "my": "Isle of Man",
    "na": "Isle of Man",
    "nb": "Man",
    "ne": "मानव द्वीप",
    "nl": "Eiland Man",
    "nn": "Øya Man",
    "nv": "Isle of Man",
    "oc": "Illa de Man",
    "or": "ଇସ୍ଲେ ଅଫ ମେନ",
    "pa": "ਇਸਲੇ ਆਫ ਮੈਨ",
    "pi": "Isle of Man",
    "pl": "Wyspa Man",
    "ps": "Isle of Man",
    "pt": "Ilha de Man",
    "pt_BR": "Ilha de Man",
    "ro": "Insula Man",
    "ru": "Остров Мэн",
    "rw": "Ikirwa cya Man",
    "sc": "Ìsula de Man",
    "sd": "Isle of Man",
    "si": "මාන් දිවයින",
    "sk": "Man",
    "sl": "Otok Man",
    "so": "Isle of Man",
    "sq": "Ishulli Man",
    "sr": "Острво Ман",
    "sv": "Isle of Man",
    "sw": "Isle of Man",
    "ta": "ஐல் ஆஃப் மேன்",
    "te": "ఐలె ఆఫ్ మాన్",
    "tg": "Ҷазираи Мэн",
    "th": "เกาะแมน",
    "ti": "Isle of Man",
    "tk": "Men adasy",
    "tl": "Pulo ng Man",
    "tr": "Man Adası",
    "tt": "Isle of Man",
    "ug": "مەن ئارىلى",
    "uk": "Острів Мен",
    "ur": "آئل آف مین",
    "uz": "Isle of Man",
    "ve": "Isle of Man",
    "vi": "Đảo Man",
    "wa": "Iye di Man",
    "wo": "Isle of Man",
    "xh": "Isle of Man",
    "yo": "Erékùṣù ilẹ̀ Man",
    "zh_CN": "曼岛",
    "zh_HK": "萌島",
    "zh_TW": "曼島",
    "zu": "Isle of Man"
  },
  subdivision: [],
);
