import '../country.dart';

const countryIND = Country(
  alpha2: 'IN',
  alpha3: 'IND',
  continent: Continent.asia,
  countryCode: '91',
  currencyCode: 'INR',
  gec: 'IN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 20.593684,
      longitude: 78.96288,
    ),
    maxCoordinate: Coordinate(
      latitude: 35.513327,
      longitude: 97.39535869999999,
    ),
    minCoordinate: Coordinate(
      latitude: 6.4626999,
      longitude: 68.1097,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 35.513327,
        longitude: 97.39535869999999,
      ),
      southwest: Coordinate(
        latitude: 6.4626999,
        longitude: 68.1097,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'IND',
  isoLongName: 'The Republic of India',
  isoShortName: 'India',
  languagesOfficial: ['hi', 'en'],
  languagesSpoken: ['hi', 'en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [10],
  nationalPrefix: '0',
  nationality: 'Indian',
  number: '356',
  postalCode: true,
  postalCodeFormat: r'\d{6}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Southern Asia',
  unLocode: 'IN',
  unofficialNames: ['India', 'Indien', 'Inde', 'インド'],
  worldRegion: WorldRegion.apac,
  addressFormat: '''{{recipient}}
{{street}}
{{region}}
{{city}} {{postalcode}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: true,
  isoShortNameByLocale: {
    "ab": "India",
    "af": "Indië",
    "ak": "India",
    "am": "ህን፥",
    "an": "India",
    "ar": "الهند",
    "as": "ভাৰত",
    "ay": "India",
    "az": "Hindistan",
    "ba": "India",
    "be": "Індыя",
    "bg": "Индия",
    "bi": "India",
    "bn": "ভারত",
    "bn_IN": "ভারত",
    "br": "India",
    "bs": "Indija",
    "ca": "Índia",
    "ce": "Инди",
    "ch": "India",
    "cs": "Indie",
    "cv": "Инди",
    "cy": "India",
    "da": "Indien",
    "de": "Indien",
    "dv": "އިންޑިޔާ",
    "dz": "རྒྱ་གར།",
    "ee": "India",
    "el": "Ινδία",
    "en": "India",
    "eo": "Barato",
    "es": "India",
    "et": "India",
    "eu": "India",
    "fa": "هندوستان",
    "ff": "India",
    "fi": "Intia",
    "fo": "India",
    "fr": "Inde",
    "fy": "Yndia",
    "ga": "An India",
    "gl": "A India",
    "gn": "India",
    "gu": "ભારત",
    "gv": "Yn Injey",
    "ha": "Indiya",
    "he": "הודו",
    "hi": "भारत",
    "hr": "Indija",
    "ht": "End",
    "hu": "India",
    "hy": "Հնդկաստան",
    "ia": "India",
    "id": "India",
    "io": "India",
    "is": "Indland",
    "it": "India",
    "iu": "ᐃᓐᑎᐊ",
    "ja": "インド",
    "ka": "ინდოეთი",
    "ki": "India",
    "kk": "Үндістан",
    "kl": "India",
    "km": "ឥណ្ឌា",
    "kn": "ಭಾರತ",
    "ko": "인도",
    "ku": "Hindistan",
    "kv": "Индия",
    "kw": "Eynda",
    "ky": "Индия",
    "lo": "India",
    "lt": "Indija",
    "lv": "Indija",
    "mi": "Īnia",
    "mk": "Индија",
    "ml": "ഇന്ത്യ",
    "mn": "Энэтхэг",
    "mr": "भारत",
    "ms": "Hindia",
    "mt": "Indja",
    "my": "အိန္ဒိယနိုင်ငံ",
    "na": "Indjiya",
    "nb": "India",
    "ne": "भारत",
    "nl": "India",
    "nn": "India",
    "nv": "Tó Wónaanídę́ę́ʼ Bitsįʼ Yishtłizhii Bikéyah",
    "oc": "Índia",
    "or": "ଭାରତ",
    "pa": "ਭਾਰਤ",
    "pi": "भारत",
    "pl": "Indie",
    "ps": "هند",
    "pt": "Índia",
    "pt_BR": "Índia",
    "ro": "India",
    "ru": "Индия",
    "rw": "Ubuhinde",
    "sc": "Ìndia",
    "sd": "ڀارت",
    "si": "ඉන්දියාව",
    "sk": "India",
    "sl": "Indija",
    "so": "Hindiya",
    "sq": "Indi",
    "sr": "Индија",
    "sv": "Indien",
    "sw": "India",
    "ta": "இந்தியா",
    "te": "భారతదేశము",
    "tg": "Ҳиндустон",
    "th": "อินเดีย",
    "ti": "ህንዲ",
    "tk": "Hindistan",
    "tl": "Indiya",
    "tr": "Hindistan",
    "tt": "Һиндстан",
    "ug": "ھىندىستان",
    "uk": "Індія",
    "ur": "بھارت",
    "uz": "Hindiston",
    "ve": "India",
    "vi": "Ấn-độ",
    "wa": "Inde",
    "wo": "Eend",
    "xh": "India",
    "yo": "Índíà",
    "zh_CN": "印度",
    "zh_HK": "印度",
    "zh_TW": "印度",
    "zu": "India"
  },
  subdivision: [
    Subdivision(
      name: 'Andaman and Nicobar Islands',
      code: 'AN',
      geo: SubdivisionGeoData(
        latitude: 11.7400867,
        longitude: 92.6586401,
        maxLatitude: 13.6746932,
        maxLongitude: 94.3014984,
        minLatitude: 6.7535159,
        minLongitude: 92.2080496,
      ),
      translation: {
        "en": "Andaman and Nicobar Islands",
        "af": "Andaman- en Nicobar-eilande",
        "ar": "جزر أندمان ونيكوبار",
        "as": "আন্দামান আৰু নিকোবৰ দ্বীপপুঞ্জ",
        "be": "Андаманскія і Нікабарскія астравы",
        "bg": "Андамански и Никобарски острови",
        "bn": "আন্দামান ও নিকোবর দ্বীপপুঞ্জ",
        "ca": "Illes Andaman i Nicobar",
        "cs": "Andamany a Nikobary",
        "da": "Andamanerne og Nicobarerne",
        "de": "Andamanen und Nikobaren",
        "el": "Νησιά Άνταμαν και Νίκομπαρ",
        "es": "Islas Andamán y Nicobar",
        "et": "Andamanid ja Nicobarid",
        "eu": "Andaman eta Nicobar uharteak",
        "fa": "جزایر آندامان و نیکوبار",
        "fi": "Andamaanit ja Nikobaarit",
        "fr": "Îles Andaman-et-Nicobar",
        "gl": "Andaman e Nicobar",
        "gu": "અંદામાન અને નિકોબાર દ્વીપસમૂહ",
        "he": "איי אנדמן וניקובר",
        "hi": "अण्डमान और निकोबार द्वीपसमूह",
        "hr": "Andamanski i Nikobarski otoci",
        "hu": "Andamán- és Nikobár-szigetek",
        "id": "Kepulauan Andaman dan Nikobar",
        "is": "Andaman- og Níkóbareyjar",
        "it": "Andamane e Nicobare",
        "ja": "アンダマン・ニコバル諸島",
        "ka": "ანდამანის და ნიკობარის კუნძულები",
        "kn": "ಅಂಡಮಾನ್ ಮತ್ತು ನಿಕೊಬಾರ್ ದ್ವೀಪಗಳು",
        "ko": "안다만 니코바르 제도",
        "lt": "Andamanų ir Nikobarų salos",
        "lv": "Andamanu un Nikobaru Salas",
        "ml": "ആന്തമാൻ നിക്കോബാർ ദ്വീപുകൾ",
        "mr": "अंदमान आणि निकोबार",
        "ms": "Kepulauan Andaman dan Nicobar",
        "nb": "Andamanene og Nikobarene",
        "ne": "अण्डमान र निकोबार द्वीप समूह",
        "nl": "Andamanerna och Nikobarerna",
        "or": "ଆଣ୍ଡମାନ ଓ ନିକୋବର ଦ୍ଵୀପପୁଞ୍ଜ",
        "pl": "Andamany i Nikobary",
        "pt": "Andamão e Nicobar",
        "ro": "Insulele Andaman și Nicobar",
        "ru": "Андаманские и Никобарские острова",
        "si": "අන්දමන් සහ නිකොබාර් දූපත්",
        "sk": "Andamany a Nikobary",
        "sl": "Andamanski in Nikobarski otoki",
        "sr": "Андамани и Никобари",
        "sv": "Andamanerna och Nikobarerna",
        "sw": "Visiwa vya Andaman na Nicobar",
        "ta": "அந்தமான் நிக்கோபார் தீவுகள்",
        "te": "అండమాన్ నికోబార్ దీవులు",
        "th": "หมู่เกาะอันดามันและนิโคบาร์",
        "tr": "Andaman ve Nikobar adaları",
        "uk": "Андаманські і Нікобарські острови",
        "ur": "جزائر انڈمان و نکوبار",
        "vi": "Quần đảo Andaman và Nicobar",
        "zh": "安达曼-尼科巴群岛",
        "ceb": "Union Territory of Andaman and Nicobar Islands",
        "yo_BJ": "Àwɔn Erékùshù Andaman àti Nicobar",
        "sr_Latn": "Andamani i Nikobari",
        "yue_Hans": "安达曼-尼科巴群岛",
        "jv": "Kapuloan Andaman lan Nikobar",
        "ccp":
            "𑄃𑄚𑄴𑄓𑄟𑄚𑄴 𑄃𑄳𑄃 𑄚𑄨𑄇𑄮𑄝𑄧𑄢𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄥𑄴",
        "ky": "Андаман жана Никобар аралдары",
        "pa": "ਅੰਡੇਮਾਨ ਅਤੇ ਨਿਕੋਬਾਰ ਦੀਪ ਸਮੂਹ",
        "yue": "安達曼-尼科巴群島",
        "my": "ကပ္ပလီကျွန်း",
        "yo": "Àwọn Erékùṣù Andaman àti Nicobar",
        "uz": "Andaman va Nikobar orollari",
        "bs": "Andamani i Nikobari",
        "mk": "Андамани и Никобари",
        "no": "Andamanene og Nikobarene",
        "az": "Andaman və Nikobar adaları",
        "ga": "Oileáin Andaman agus Nicobar",
        "ha": "Tsibiran Andaman da Nicobar",
        "ha_NE": "Tsibiran Andaman da Nicobar",
        "ps": "اندامان او نیکوبار ټاپو"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Andhra Pradesh',
      code: 'AP',
      geo: SubdivisionGeoData(
        latitude: 15.9128998,
        longitude: 79.7399875,
        maxLatitude: 19.1565479,
        maxLongitude: 84.7919452,
        minLatitude: 12.596836,
        minLongitude: 76.749786,
      ),
      translation: {
        "en": "Andhra Pradesh",
        "ar": "أندرا برديش",
        "as": "অন্ধ্ৰপ্ৰদেশ",
        "az": "Andhra Pradeş",
        "be": "Андхра-Прадэш",
        "bg": "Андхра Прадеш",
        "bn": "অন্ধ্রপ্রদেশ",
        "ca": "Andhra Pradesh",
        "cs": "Ándhrapradéš",
        "da": "Andhra Pradesh",
        "de": "Andhra Pradesh",
        "el": "Άντρα Πραντές",
        "es": "Andhra Pradesh",
        "et": "Andhra Pradesh",
        "eu": "Andhra Pradesh",
        "fa": "آندرا پرادش",
        "fi": "Andhra Pradesh",
        "fr": "Andhra Pradesh",
        "gl": "Andra Pradex",
        "gu": "આંધ્ર પ્રદેશ",
        "he": "אנדרה פרדש",
        "hi": "आन्ध्र प्रदेश",
        "hr": "Andhra Pradesh",
        "hu": "Ándhra Prades",
        "hy": "Անդհրա-Պրադեշ",
        "id": "Andhra Pradesh",
        "is": "Andhra Pradesh",
        "it": "Andhra Pradesh",
        "ja": "アーンドラ・プラデーシュ州",
        "ka": "ანდჰრა-პრადეში",
        "kn": "ಆಂಧ್ರ ಪ್ರದೇಶ",
        "ko": "안드라프라데시 주",
        "lt": "Andhra Pradešas",
        "lv": "Āndhra Pradēša",
        "ml": "ആന്ധ്രാപ്രദേശ്‌",
        "mn": "Андра Прадеш",
        "mr": "आंध्र प्रदेश",
        "ms": "Andhra Pradesh",
        "nb": "Andhra Pradesh",
        "ne": "आन्ध्र प्रदेश",
        "nl": "Andhra Pradesh",
        "or": "ଆନ୍ଧ୍ର ପ୍ରଦେଶ",
        "pl": "Andhra Pradesh",
        "ps": "آندرا پرديش",
        "pt": "Andhra Pradesh",
        "ro": "Andhra Pradesh",
        "ru": "Андхра-Прадеш",
        "si": "ආන්ද්‍ර ප්‍රදේශ්",
        "sk": "Ándhrapradéš",
        "sr": "Андра Прадеш",
        "sv": "Andhra Pradesh",
        "sw": "Andhra Pradesh",
        "ta": "ஆந்திரப் பிரதேசம்",
        "te": "ఆంధ్ర ప్రదేశ్",
        "th": "รัฐอานธรประเทศ",
        "tr": "Andhra Pradeş",
        "uk": "Андхра-Прадеш",
        "ur": "آندھرا پردیش",
        "vi": "Andhra Pradesh",
        "cy": "Andhra Pradesh",
        "af": "Andhra Pradesh",
        "ceb": "State of Andhra Pradesh",
        "sr_Latn": "Andra Pradeš",
        "zh": "安得拉邦",
        "yue_Hans": "安德拉邦",
        "sq": "Andra Pradesh",
        "ccp": "𑄃𑄚𑄴𑄙𑄳𑄢𑄧 𑄛𑄳𑄢𑄧𑄘𑄬𑄌𑄴",
        "ga": "Andhra Pradesh",
        "pa": "ਆਂਧਰਾ ਪ੍ਰਦੇਸ਼",
        "kk": "Андхра-Прадеш",
        "yue": "安德拉邦",
        "am": "አንድረ ፕረደሽ",
        "my": "အန်ဒရာပရာဒစ် ပြည်နယ်",
        "yo": "Andhra Pradesh",
        "uz": "Andhra Pradesh",
        "bs": "Andhra Pradesh",
        "mk": "Андра Прадеш",
        "no": "Andhra Pradesh",
        "yo_BJ": "Andhra Pradesh",
        "ha": "Andhra Pradesh",
        "ha_NE": "Andhra Pradesh",
        "sd": "آنڌرا پرديش"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Arunachal Pradesh',
      code: 'AR',
      geo: SubdivisionGeoData(
        latitude: 28.2179994,
        longitude: 94.7277528,
        maxLatitude: 29.453453,
        maxLongitude: 97.403297,
        minLatitude: 26.64258,
        minLongitude: 91.558064,
      ),
      translation: {
        "en": "Arunachal Pradesh",
        "ar": "أروناجل برديش",
        "as": "অৰুণাচল প্ৰদেশ",
        "be": "Аруначал-Прадэш",
        "bg": "Аруначал Прадеш",
        "bn": "অরুণাচল প্রদেশ",
        "ca": "Arunachal Pradesh",
        "cs": "Arunáčalpradéš",
        "da": "Arunachal Pradesh",
        "de": "Arunachal Pradesh",
        "el": "Αρουνάτσαλ Πραντές",
        "es": "Arunachal Pradesh",
        "et": "Arunāchal Pradesh",
        "eu": "Arunachal Pradesh",
        "fa": "آروناچال پرادش",
        "fi": "Arunachal Pradesh",
        "fr": "Arunachal Pradesh",
        "gu": "અરુણાચલ પ્રદેશ",
        "he": "ארונאצ׳ל פרדש",
        "hi": "अरुणाचल प्रदेश",
        "hr": "Arunachal Pradesh",
        "hu": "Arunácsal Prades",
        "hy": "Արունաչալ Պրադեշ",
        "id": "Arunachal Pradesh",
        "is": "Arunachal Pradesh",
        "it": "Arunachal Pradesh",
        "ja": "アルナーチャル・プラデーシュ州",
        "ka": "არუნაჩალ-პრადეში",
        "kn": "ಅರುಣಾಚಲ ಪ್ರದೇಶ",
        "ko": "아루나찰프라데시 주",
        "lt": "Arunačal Pradešas",
        "lv": "Arunāčala Pradēša",
        "ml": "അരുണാചൽ പ്രദേശ്",
        "mn": "Аруначалпрадеш",
        "mr": "अरुणाचल प्रदेश",
        "ms": "Arunachal Pradesh",
        "nb": "Arunachal Pradesh",
        "ne": "अरुणाचल प्रदेश",
        "nl": "Arunachal Pradesh",
        "or": "ଅରୁଣାଚଳ ପ୍ରଦେଶ",
        "pl": "Arunachal Pradesh",
        "ps": "اروناچل پرديش",
        "pt": "Arunachal Pradesh",
        "ro": "Arunachal Pradesh",
        "ru": "Аруначал-Прадеш",
        "si": "අරුනාචල් ප්‍රදේශ්",
        "sk": "Arunáčalpradéš",
        "sr": "Аруначал Прадеш",
        "sv": "Arunachal Pradesh",
        "sw": "Arunachal Pradesh",
        "ta": "அருணாசலப் பிரதேசம்",
        "te": "అరుణాచల్ ప్రదేశ్",
        "th": "รัฐอรุณาจัลประเทศ",
        "tk": "Arunachal Pradesh",
        "tr": "Arunaçhal Pradesh",
        "uk": "Аруначал-Прадеш",
        "ur": "اروناچل پردیش",
        "vi": "Arunachal Pradesh",
        "cy": "Arunachal Pradesh",
        "ceb": "State of Arunāchal Pradesh",
        "sr_Latn": "Arunačal Pradeš",
        "zh": "阿鲁纳恰尔邦",
        "yue_Hans": "阿鲁纳恰尔",
        "sq": "Arunaçal Pradesh",
        "ccp": "𑄃𑄢𑄪𑄚𑄚𑄴𑄌𑄧𑄣𑄴 𑄛𑄳𑄢𑄧𑄘𑄬𑄌𑄴",
        "ga": "Arunachal Pradesh",
        "gl": "Arunachal Pradesh",
        "pa": "ਅਰੁਨਾਚਲ ਪ੍ਰਦੇਸ਼",
        "yue": "阿魯納恰爾",
        "am": "አረናቸል ፕረዴሽ",
        "yo": "Arunachal Pradesh",
        "uz": "Arunachal-Pradesh",
        "mk": "Аруначал Прадеш",
        "no": "Arunachal Pradesh",
        "yo_BJ": "Arunachal Pradesh",
        "az": "Arunaçal-Pradeş",
        "ha": "Arunachal Pradesh",
        "ha_NE": "Arunachal Pradesh",
        "jv": "Arunachal Pradesh",
        "sd": "اروناچل پرديش"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Assam',
      code: 'AS',
      geo: SubdivisionGeoData(
        latitude: 26.2006043,
        longitude: 92.9375739,
        maxLatitude: 27.968216,
        maxLongitude: 96.0131609,
        minLatitude: 24.1384989,
        minLongitude: 89.68563789999999,
      ),
      translation: {
        "en": "Assam",
        "af": "Assam",
        "ar": "أسام",
        "as": "অসম",
        "be": "Асам",
        "bg": "Асам",
        "bn": "আসাম",
        "ca": "Assam",
        "cs": "Ásám",
        "da": "Assam",
        "de": "Assam",
        "el": "Ασσάμ",
        "es": "Assam",
        "et": "Assam",
        "eu": "Assam",
        "fa": "آسام",
        "fi": "Assam",
        "fr": "Assam",
        "gl": "Assam",
        "gu": "આસામ",
        "he": "אסאם",
        "hi": "असम",
        "hr": "Assam",
        "hu": "Asszám",
        "hy": "Ասսամ",
        "id": "Assam",
        "is": "Assam",
        "it": "Assam",
        "ja": "アッサム州",
        "ka": "ასამი",
        "kn": "ಅಸ್ಸಾಂ",
        "ko": "아삼 주",
        "lt": "Asamas",
        "lv": "Asama",
        "ml": "ആസാം",
        "mn": "Ассам",
        "mr": "आसाम",
        "ms": "Assam",
        "nb": "Assam",
        "ne": "आसाम",
        "nl": "Assam",
        "or": "ଆସାମ",
        "pl": "Asam",
        "ps": "آسام",
        "pt": "Assam",
        "ro": "Assam",
        "ru": "Ассам",
        "si": "ඇසෑම්",
        "sk": "Ásam",
        "sr": "Асам",
        "sv": "Assam",
        "sw": "Assam",
        "ta": "அசாம்",
        "te": "అసోం",
        "th": "รัฐอัสสัม",
        "tr": "Assam",
        "uk": "Ассам",
        "ur": "آسام",
        "vi": "Assam",
        "cy": "Assam",
        "ceb": "Assam",
        "sr_Latn": "Asam",
        "zh": "阿萨姆邦",
        "yue_Hans": "阿萨姆邦",
        "jv": "Assam",
        "sq": "Assam",
        "ccp": "𑄃𑄥𑄟𑄴",
        "sd": "آسام",
        "ga": "Assam",
        "pa": "ਅਸਾਮ",
        "kk": "Ассам",
        "yue": "阿薩姆邦",
        "az": "Assam",
        "am": "አሳም",
        "my": "အာသံပြည်နယ်",
        "yo": "Assam",
        "uz": "Accom",
        "mk": "Асам",
        "no": "Assam",
        "yo_BJ": "Assam",
        "ha": "Assam",
        "ha_NE": "Assam"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Bihar',
      code: 'BR',
      geo: SubdivisionGeoData(
        latitude: 25.0960742,
        longitude: 85.31311939999999,
        maxLatitude: 27.520895,
        maxLongitude: 88.289752,
        minLatitude: 24.286278,
        minLongitude: 83.31777,
      ),
      translation: {
        "en": "Bihar",
        "af": "Bihar",
        "ar": "بيهار",
        "as": "বিহাৰ",
        "az": "Bihar",
        "be": "Біхар",
        "bg": "Бихар",
        "bn": "বিহার",
        "ca": "Bihar",
        "cs": "Bihár",
        "da": "Bihar",
        "de": "Bihar",
        "el": "Μπιχάρ",
        "es": "Bihar",
        "et": "Bihār",
        "eu": "Bihar",
        "fa": "بیهار",
        "fi": "Bihar",
        "fr": "Bihar",
        "gl": "Bihar",
        "gu": "બિહાર",
        "he": "ביהר",
        "hi": "बिहार",
        "hr": "Bihar",
        "hu": "Bihár",
        "hy": "Բիհար",
        "id": "Bihar",
        "is": "Bíhar",
        "it": "Bihar",
        "ja": "ビハール州",
        "ka": "ბიჰარი",
        "kn": "ಬಿಹಾರ",
        "ko": "비하르 주",
        "lt": "Biharas",
        "lv": "Bihāra",
        "ml": "ബിഹാർ",
        "mn": "Бихар",
        "mr": "बिहार",
        "ms": "Bihar",
        "nb": "Bihar",
        "ne": "बिहार",
        "nl": "Bihar",
        "or": "ବିହାର",
        "pl": "Bihar",
        "ps": "بهار",
        "pt": "Bihar",
        "ro": "Bihar",
        "ru": "Бихар",
        "si": "බිහාරය",
        "sk": "Bihár",
        "sr": "Бихар",
        "sv": "Bihar",
        "sw": "Bihar",
        "ta": "பீகார்",
        "te": "బీహార్",
        "th": "รัฐพิหาร",
        "tr": "Bihar",
        "uk": "Біхар",
        "ur": "بہار",
        "vi": "Bihar",
        "cy": "Bihar",
        "ceb": "State of Bihār",
        "sr_Latn": "Bihar",
        "zh": "比哈尔邦",
        "yue_Hans": "比哈尔邦",
        "ccp": "𑄝𑄦𑄢𑄴",
        "ga": "Bihar",
        "pa": "ਬਿਹਾਰ",
        "yue": "比哈爾邦",
        "am": "ብሓር",
        "my": "ဘီဟာပြည်နယ်",
        "yo": "Bihar",
        "uz": "Bihar",
        "mk": "Бихар",
        "no": "Bihar",
        "yo_BJ": "Bihar",
        "ha": "Bihar",
        "ha_NE": "Bihar",
        "sd": "بھار (رياست)",
        "sq": "Bihar"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Chandigarh',
      code: 'CH',
      geo: SubdivisionGeoData(
        latitude: 30.7333148,
        longitude: 76.7794179,
        maxLatitude: 30.7958938,
        maxLongitude: 76.8529701,
        minLatitude: 30.5944928,
        minLongitude: 76.6798587,
      ),
      translation: {
        "en": "Chandigarh",
        "af": "Chandigarh",
        "ar": "شانديغار",
        "be": "Чандыгарх",
        "bg": "Чандигарх",
        "bn": "চণ্ডীগড়",
        "ca": "Chandigar",
        "cs": "Čandígarh",
        "da": "Chandigarh",
        "de": "Chandigarh",
        "el": "Τσαντιγκάρ",
        "es": "Chandigarh",
        "et": "Chandīgarh",
        "eu": "Chandigarh",
        "fa": "چندی‌گر",
        "fi": "Chandigarh",
        "fr": "Chandigarh",
        "gu": "ચંડીગઢ",
        "he": "צ׳אנדיגאר",
        "hi": "चण्डीगढ़",
        "hr": "Chandigarh",
        "hu": "Csandígarh",
        "id": "Chandigarh",
        "is": "Chandigarh",
        "it": "Chandigarh",
        "ja": "チャンディーガル",
        "ka": "ჩანდიგარჰი",
        "kn": "ಚಂಡೀಗಡ",
        "ko": "찬디가르",
        "lt": "Čandigarchas",
        "lv": "Čandīgarha",
        "ml": "ചണ്ഡീഗഢ്",
        "mr": "चंदिगढ",
        "ms": "Chandigarh",
        "nb": "Chandigarh",
        "ne": "चण्डिगढ",
        "nl": "Chandigarh",
        "or": "ଚଣ୍ଡୀଗଡ଼",
        "pl": "Czandigarh",
        "ps": "چندي گړ",
        "pt": "Chandigarh",
        "ro": "Chandigarh",
        "ru": "Чандигарх",
        "sd": "چندي ڳڙھ",
        "si": "චන්දිගාර්",
        "sk": "Čandígarh",
        "sr": "Чандигар",
        "sv": "Chandigarh",
        "sw": "Chandigarh",
        "ta": "சண்டிகர்",
        "te": "చండీగఢ్",
        "th": "จัณฑีครห์",
        "tr": "Çhandigarh",
        "uk": "Чандігарх",
        "ur": "چندی گڑھ",
        "vi": "Chandigarh",
        "ceb": "Union Territory of Chandīgarh",
        "sr_Latn": "Čandigar",
        "zh": "昌迪加尔",
        "yue_Hans": "昌迪加尔",
        "ccp": "𑄌𑄚𑄴𑄘𑄨𑄊𑄧𑄢𑄴𑄦𑄴",
        "ga": "Chandigarh",
        "pa": "ਚੰਡੀਗੜ੍ਹ",
        "yue": "昌迪加爾",
        "yo": "Chandigarh",
        "uz": "Chandigarh",
        "mk": "Чандигар",
        "no": "Chandigarh",
        "yo_BJ": "Chandigarh",
        "as": "চণ্ডীগড়",
        "az": "Çandiqarh"
      },
      type: 'union_territory',
    ),
    Subdivision(
      name: 'Chhattisgarh',
      code: 'CG',
      geo: SubdivisionGeoData(
        latitude: 21.2786567,
        longitude: 81.8661442,
        maxLatitude: 24.1187091,
        maxLongitude: 84.39599799999999,
        minLatitude: 17.782531,
        minLongitude: 80.2439,
      ),
      translation: {
        "en": "Chhattisgarh",
        "ar": "تشاتيسغار",
        "as": "ছত্তীছগঢ়",
        "be": "Чхатысгарх",
        "bg": "Чхатисгарх",
        "bn": "ছত্তীসগঢ়",
        "ca": "Chhattisgarh",
        "cs": "Čhattísgarh",
        "da": "Chattisgarh",
        "de": "Chhattisgarh",
        "el": "Τσατίσγκαρ",
        "es": "Chhattisgarh",
        "et": "Chhattīsgarh",
        "eu": "Chhattisgarh",
        "fa": "چتیسگر",
        "fi": "Chhattisgarh",
        "fr": "Chhattisgarh",
        "gu": "છત્તીસગઢ",
        "he": "צ׳האטיסגאר",
        "hi": "छत्तीसगढ़",
        "hr": "Chhattisgarh",
        "hu": "Cshattíszgarh",
        "id": "Chhattisgarh",
        "is": "Chhattisgarh",
        "it": "Chhattisgarh",
        "ja": "チャッティースガル州",
        "ka": "ჩატისგარჰი",
        "kn": "ಛತ್ತೀಸ್‌ಘಡ್",
        "ko": "차티스가르 주",
        "lt": "Čatisgarchas",
        "lv": "Čhatīsgarha",
        "ml": "ഛത്തീസ്‌ഗഢ്",
        "mn": "Чаттисгар",
        "mr": "छत्तीसगढ",
        "ms": "Chhattisgarh",
        "nb": "Chhattisgarh",
        "ne": "छत्तीसगढ",
        "nl": "Chhattisgarh",
        "or": "ଛତିଶଗଡ଼",
        "pl": "Chhattisgarh",
        "ps": "چتيس گړ",
        "pt": "Chhattisgarh",
        "ro": "Chhattisgarh",
        "ru": "Чхаттисгарх",
        "si": "චට්ටිස්ගාර්",
        "sk": "Čhattísgarh",
        "sr": "Чатисгар",
        "sv": "Chhattisgarh",
        "sw": "Chhattisgarh",
        "ta": "சத்தீசுகர்",
        "te": "ఛత్తీస్‌గఢ్",
        "th": "รัฐฉัตตีสครห์",
        "tr": "Chhattisgarh",
        "uk": "Чхаттісґарх",
        "ur": "چھتیس گڑھ",
        "vi": "Chhattisgarh",
        "cy": "Chhattisgarh",
        "ceb": "State of Chhattīsgarh",
        "sr_Latn": "Čatisgar",
        "zh": "恰蒂斯加尔邦",
        "yue_Hans": "恰蒂斯加尔邦",
        "sq": "Çatisgar",
        "ccp": "𑄍𑄑𑄳𑄦𑄨𑄌𑄴𑄊𑄧𑄢𑄴𑄦𑄴",
        "ga": "Chhattisgarh",
        "pa": "ਛੱਤੀਸਗੜ੍ਹ",
        "yue": "恰蒂斯加爾邦",
        "am": "ጨቲስገርህ",
        "yo": "Chhattisgarh",
        "uz": "Chhattisgarh",
        "mk": "Чатисгар",
        "no": "Chhattisgarh",
        "yo_BJ": "Chhattisgarh",
        "az": "Çhattisqarh",
        "ha": "Chhattisgarh",
        "ha_NE": "Chhattisgarh",
        "hy": "Չհատիսգարխ",
        "sd": "ڇتيس ڳڙھ"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Dādra and Nagar Haveli and Damān and Diu',
      code: 'DH',
      geo: null,
      translation: {
        "en": "Dādra and Nagar Haveli and Damān and Diu",
        "ar": "دادرا وناغار هافيلي ودامان وديو",
        "as": "দাদৰা আৰু নগৰ হাভেলী আৰু দমন আৰু দিউ",
        "be": "Дадра і Нагархавелі і Даман і Дыу",
        "bn": "দাদরা ও নগর হাভেলি এবং দমন ও দিউ",
        "ca": "Dadra i Nagar Haveli i Daman i Diu",
        "cs": "Dádra a Nagar Havélí a Daman a Díu",
        "de": "Dadra und Nagar Haveli und Daman und Diu",
        "es": "Dadra y Nagar Haveli y Damán y Diu",
        "fa": "دادرا و نگر حویلی و دامان و دیو",
        "fi": "Dadra ja Nagar Haveli ja Daman ja Diu",
        "fr": "Dadra et Nagar Haveli et Daman et Diu",
        "gu": "દાદરા અને નગર હવેલી અને દમણ અને દીવ",
        "he": "דאדרה ונאגר הבלי ודאמאן ודיו",
        "hi": "दादरा और नगर हवेली और दमन और दीव",
        "it": "Dadra e Nagar Haveli e Daman e Diu",
        "ja": "ダードラー・ナガル・ハヴェーリーおよびダマン・ディーウ連邦直轄領",
        "kn": "ದಾದ್ರಾ ಮತ್ತು ನಗರ್ ಹವೇಲಿ ಮತ್ತು ದಮನ್ ಮತ್ತು ದಿಯು",
        "ko": "다드라 나가르하벨리 다만 디우",
        "ml": "ദാദ്രാ, നഗർ ഹവേലിയും ദാമൻ, ദിയുവും",
        "mr": "दादरा व नगर हवेली आणि दमण व दीव",
        "nl": "Dadra en Nagar Haveli en Daman en Diu",
        "pt": "Dadrá e Nagar Aveli e Damão e Diu",
        "ro": "Dadra și Nagar Haveli și Daman și Diu",
        "ru": "Дадра и Нагар-Хавели и Даман и Диу",
        "ta": "தாத்ரா & நகர் ஹவேலி மற்றும் தாமன் & தியூ",
        "te": "దాద్రా నగర్ హవేలీ, డామన్ డయ్యూ",
        "th": "ดาดราและนครหเวลี และดามันและดีอู",
        "ur": "دادرا و نگر حویلی و دمن و دیو",
        "vi": "Dadra và Nagar Haveli và Daman và Diu"
      },
      type: 'union_territory',
    ),
    Subdivision(
      name: 'Delhi',
      code: 'DL',
      geo: SubdivisionGeoData(
        latitude: 28.6139391,
        longitude: 77.2090212,
        maxLatitude: 28.889816,
        maxLongitude: 77.3418147,
        minLatitude: 28.4010669,
        minLongitude: 76.8396999,
      ),
      translation: {
        "en": "Delhi",
        "af": "Delhi",
        "am": "ዴሊ",
        "ar": "دلهي",
        "as": "দিল্লী",
        "az": "Dehli",
        "be": "Горад Дэлі",
        "bg": "Делхи",
        "bn": "দিল্লি",
        "ca": "Delhi",
        "cs": "Dillí",
        "da": "Delhi",
        "de": "Delhi",
        "el": "Δελχί",
        "es": "Delhi",
        "et": "Delhi",
        "eu": "Delhi",
        "fa": "دهلی",
        "fi": "Delhi",
        "fr": "Delhi",
        "gl": "Delhi",
        "gu": "દિલ્હી",
        "he": "דלהי",
        "hi": "दिल्ली",
        "hr": "Delhi",
        "hu": "Delhi",
        "hy": "Դելի",
        "id": "Delhi",
        "is": "Delí",
        "it": "Delhi",
        "ja": "デリー",
        "ka": "დელი",
        "kn": "ದೆಹಲಿ",
        "ko": "델리",
        "lt": "Delis",
        "lv": "Deli",
        "ml": "ഡെൽഹി",
        "mn": "Дели",
        "mr": "दिल्ली",
        "ms": "Delhi",
        "nb": "Delhi",
        "ne": "दिल्ली",
        "nl": "Delhi",
        "or": "ଦିଲ୍ଲୀ",
        "pl": "Delhi",
        "ps": "ډېلي",
        "pt": "Deli",
        "ro": "Delhi",
        "ru": "Дели",
        "sd": "دهلي",
        "si": "දිල්ලිය",
        "sk": "Dillí",
        "sl": "Delhi",
        "sr": "Делхи",
        "sv": "Delhi",
        "sw": "Delhi",
        "ta": "தில்லி",
        "te": "ఢిల్లీ",
        "th": "เดลี",
        "tk": "Deli",
        "tr": "Delhi",
        "uk": "Делі",
        "ur": "دلی",
        "vi": "Delhi",
        "cy": "Delhi",
        "sr_Latn": "Delhi",
        "zh": "德里",
        "yue_Hans": "德里",
        "ccp": "𑄘𑄨𑄣𑄳𑄣𑄨",
        "ga": "Delhi",
        "ky": "Дели шаары",
        "pa": "ਦਿੱਲੀ",
        "kk": "Дели",
        "yue": "德里",
        "my": "ဒေလီမြို့",
        "yo": "Delhi",
        "uz": "Dehli",
        "bs": "Delhi",
        "mk": "Делхи",
        "no": "Delhi",
        "yo_BJ": "Delhi",
        "km": "ដេលី",
        "sq": "Delhi"
      },
      type: 'union_territory',
    ),
    Subdivision(
      name: 'Goa',
      code: 'GA',
      geo: SubdivisionGeoData(
        latitude: 15.2993265,
        longitude: 74.12399599999999,
        maxLatitude: 15.799917,
        maxLongitude: 74.3405329,
        minLatitude: 14.8971223,
        minLongitude: 73.6894238,
      ),
      translation: {
        "en": "Goa",
        "af": "Goa",
        "ar": "غوا",
        "as": "গোৱা",
        "az": "Qoa",
        "be": "Гоа",
        "bg": "Гоа",
        "bn": "গোয়া",
        "ca": "Goa",
        "cs": "Goa",
        "da": "Goa",
        "de": "Goa",
        "el": "Γκόα",
        "es": "Goa",
        "et": "Goa osariik",
        "eu": "Goa",
        "fa": "گوا",
        "fi": "Goa",
        "fr": "Goa",
        "gu": "ગોઆ",
        "he": "גואה",
        "hi": "गोआ",
        "hr": "Goa",
        "hu": "Goa",
        "id": "Goa, India",
        "is": "Góa",
        "it": "Goa",
        "ja": "ゴア州",
        "ka": "გოა",
        "kn": "ಗೋವಾ",
        "ko": "고아 주",
        "lt": "Goa",
        "lv": "Goa",
        "ml": "ഗോവ",
        "mn": "Гоа",
        "mr": "गोवा",
        "ms": "Goa",
        "nb": "Goa",
        "ne": "गोआ",
        "nl": "Goa",
        "or": "ଗୋଆ",
        "pl": "Goa",
        "ps": "گوا",
        "pt": "Goa",
        "ro": "Goa",
        "ru": "Гоа",
        "si": "ගෝවා",
        "sk": "Goa",
        "sl": "Goa",
        "sr": "Гоа",
        "sv": "Goa",
        "sw": "Goa",
        "ta": "கோவா",
        "te": "గోవా",
        "th": "รัฐกัว",
        "tr": "Goa",
        "uk": "Гоа",
        "ur": "گوا",
        "vi": "Goa",
        "cy": "Goa",
        "ceb": "Goa",
        "sr_Latn": "Goa",
        "zh": "果阿邦",
        "yue_Hans": "果阿",
        "sq": "Goa",
        "ccp": "𑄉𑄮𑄠",
        "ga": "Goa",
        "hy": "Գոա",
        "gl": "Goa",
        "pa": "ਗੋਆ",
        "kk": "Гоа",
        "yue": "果阿",
        "am": "ጎዋ",
        "my": "ဂိုအာ",
        "yo": "Goa",
        "uz": "Goa",
        "mk": "Гоа",
        "no": "Goa",
        "yo_BJ": "Goa",
        "ha": "Goa",
        "ha_NE": "Goa",
        "sd": "گووا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Gujarat',
      code: 'GJ',
      geo: SubdivisionGeoData(
        latitude: 22.258652,
        longitude: 71.1923805,
        maxLatitude: 24.705709,
        maxLongitude: 74.4764881,
        minLatitude: 20.127954,
        minLongitude: 68.1915379,
      ),
      translation: {
        "en": "Gujarat",
        "ar": "غوجارات",
        "as": "গুজৰাট",
        "az": "Qucarat",
        "be": "Гуджарат",
        "bg": "Гуджарат",
        "bn": "গুজরাত",
        "ca": "Gujarat",
        "cs": "Gudžarát",
        "da": "Gujarat",
        "de": "Gujarat",
        "el": "Γκουτζαράτ",
        "es": "Guyarat",
        "et": "Gujarāt",
        "eu": "Gujarat",
        "fa": "گجرات",
        "fi": "Gujarat",
        "fr": "Gujarat",
        "gu": "ગુજરાત",
        "he": "גוג׳ראט",
        "hi": "गुजरात",
        "hr": "Gudžerat",
        "hu": "Gudzsarát",
        "hy": "Գուջարաթ",
        "id": "Gujarat",
        "is": "Gujarat",
        "it": "Gujarat",
        "ja": "グジャラート州",
        "ka": "გუჯარათი",
        "kn": "ಗುಜರಾತ್",
        "ko": "구자라트 주",
        "lt": "Gudžaratas",
        "lv": "Gudžarāta",
        "ml": "ഗുജറാത്ത്‌",
        "mn": "Гужарат",
        "mr": "गुजरात",
        "ms": "Gujarat",
        "nb": "Gujarat",
        "ne": "गुजरात",
        "nl": "Gujarat",
        "or": "ଗୁଜରାଟ",
        "pl": "Gudźarat",
        "ps": "گوجرات",
        "pt": "Gujarate",
        "ro": "Gujarat",
        "ru": "Гуджарат",
        "sd": "گوجارات",
        "si": "ගුජරාටය",
        "sk": "Gudžarát",
        "sl": "Gudžarat",
        "sr": "Гуџарат",
        "sv": "Gujarat",
        "sw": "Gujarat",
        "ta": "குசராத்",
        "te": "గుజరాత్",
        "th": "รัฐคุชราต",
        "tk": "Güjerat",
        "tr": "Gucerat",
        "uk": "Гуджарат",
        "ur": "گجرات",
        "vi": "Gujarat",
        "cy": "Gujarat",
        "af": "Gujarat",
        "ceb": "State of Gujarāt",
        "sr_Latn": "Gudžarat",
        "zh": "古吉拉特邦",
        "yue_Hans": "古吉拉特邦",
        "sq": "Guxharat",
        "ccp": "𑄉𑄪𑄌𑄴𑄢𑄖𑄴",
        "ga": "An Ghúisearáit",
        "pa": "ਗੁਜਰਾਤ",
        "yue": "古吉拉特邦",
        "am": "ጉጀራት",
        "yo": "Gujarat",
        "uz": "Gujarot",
        "mk": "Гуџарат",
        "no": "Gujarat",
        "yo_BJ": "Gujarat",
        "ha": "Gujarat",
        "ha_NE": "Gujarat",
        "my": "ဂုဇရာတ်"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Himachal Pradesh',
      code: 'HP',
      geo: SubdivisionGeoData(
        latitude: 31.1048294,
        longitude: 77.17339009999999,
        maxLatitude: 33.257958,
        maxLongitude: 79.003309,
        minLatitude: 30.382469,
        minLongitude: 75.5874709,
      ),
      translation: {
        "en": "Himachal Pradesh",
        "ar": "هيماجل برديش",
        "as": "হিমাচল প্ৰদেশ",
        "az": "Himaçal Pradeş",
        "be": "Хімачал-Прадэш",
        "bg": "Химачал Прадеш",
        "bn": "হিমাচল প্রদেশ",
        "ca": "Himachal Pradesh",
        "cs": "Himáčalpradéš",
        "da": "Himachal Pradesh",
        "de": "Himachal Pradesh",
        "el": "Χιμάτσαλ Πραντές",
        "es": "Himachal Pradesh",
        "et": "Himachal Pradesh",
        "eu": "Himachal Pradesh",
        "fa": "هیماچال پرادش",
        "fi": "Himachal Pradesh",
        "fr": "Himachal Pradesh",
        "gu": "હિમાચલ પ્રદેશ",
        "he": "הימאצ׳ל פרדש",
        "hi": "हिमाचल प्रदेश",
        "hr": "Himachal Pradesh",
        "hu": "Himácsal Prades",
        "hy": "Հիմաչալ-Պրադեշ",
        "id": "Himachal Pradesh",
        "is": "Himachal Pradesh",
        "it": "Himachal Pradesh",
        "ja": "ヒマーチャル・プラデーシュ州",
        "ka": "ჰიმაჩალ-პრადეში",
        "kn": "ಹಿಮಾಚಲ ಪ್ರದೇಶ",
        "ko": "히마찰프라데시 주",
        "lt": "Himačal Pradešas",
        "lv": "Himāčala Pradēša",
        "ml": "ഹിമാചൽ പ്രദേശ്‌",
        "mn": "Химачалпрадеш",
        "mr": "हिमाचल प्रदेश",
        "ms": "Himachal Pradesh",
        "nb": "Himachal Pradesh",
        "ne": "हिमाचल प्रदेश",
        "nl": "Himachal Pradesh",
        "or": "ହିମାଚଳ ପ୍ରଦେଶ",
        "pl": "Himachal Pradesh",
        "ps": "هماچل پرديش",
        "pt": "Himachal Pradesh",
        "ro": "Himachal Pradesh",
        "ru": "Химачал-Прадеш",
        "si": "හිමාචල් ප්‍රදේශ්",
        "sk": "Himáčalpradéš",
        "sl": "Himačal Pradeš",
        "sr": "Химачал Прадеш",
        "sv": "Himachal Pradesh",
        "sw": "Himachal Pradesh",
        "ta": "இமாசலப் பிரதேசம்",
        "te": "హిమాచల్ ప్రదేశ్",
        "th": "รัฐหิมาจัลประเทศ",
        "tk": "Himachal Pradesh",
        "tr": "Himaçhal Pradeş",
        "uk": "Гімачал-Прадеш",
        "ur": "ہماچل پردیش",
        "vi": "Himachal Pradesh",
        "cy": "Himachal Pradesh",
        "ceb": "State of Himāchal Pradesh",
        "sr_Latn": "Himačal Pradeš",
        "zh": "喜马偕尔邦",
        "yue_Hans": "喜马偕尔邦",
        "ccp": "𑄦𑄨𑄟𑄌𑄧𑄣𑄴 𑄛𑄳𑄢𑄧𑄘𑄬𑄌𑄴",
        "ga": "Himachal Pradesh",
        "pa": "ਹਿਮਾਚਲ ਪ੍ਰਦੇਸ਼",
        "yue": "喜馬偕爾邦",
        "am": "ሂማቸል ፕረዴሽ",
        "yo": "Himachal Pradesh",
        "uz": "Ximachalpradesh",
        "mk": "Химачал Прадеш",
        "no": "Himachal Pradesh",
        "yo_BJ": "Himachal Pradesh",
        "ha": "Himachal Pradesh",
        "ha_NE": "Himachal Pradesh",
        "sd": "هماچل پرديش"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Haryana',
      code: 'HR',
      geo: SubdivisionGeoData(
        latitude: 29.0587757,
        longitude: 76.085601,
        maxLatitude: 30.9128649,
        maxLongitude: 77.59544799999999,
        minLatitude: 27.6529931,
        minLongitude: 74.457616,
      ),
      translation: {
        "en": "Haryana",
        "af": "Harjana",
        "ar": "هاريانا",
        "as": "হাৰিয়ানা",
        "bg": "Харяна",
        "bn": "হরিয়ানা",
        "ca": "Haryana",
        "cs": "Harijána",
        "da": "Haryana",
        "de": "Haryana",
        "el": "Χαρυάνα",
        "es": "Haryana",
        "et": "Haryana",
        "eu": "Haryana",
        "fa": "هاریانا",
        "fi": "Haryana",
        "fr": "Haryana",
        "gl": "Haryana",
        "gu": "હરિયાણા",
        "he": "הריאנה",
        "hi": "हरियाणा",
        "hr": "Haryana",
        "hu": "Harijána",
        "hy": "Հարյանա",
        "id": "Haryana",
        "is": "Haryana",
        "it": "Haryana",
        "ja": "ハリヤーナー州",
        "ka": "ჰარიანა",
        "kn": "ಹರಿಯಾಣ",
        "ko": "하리아나 주",
        "lt": "Harjana",
        "lv": "Harjāna",
        "ml": "ഹരിയാണ",
        "mn": "Харяна",
        "mr": "हरियाणा",
        "ms": "Haryana",
        "nb": "Haryana",
        "ne": "हरियाणा",
        "nl": "Haryana",
        "or": "ହରିୟାଣା",
        "pl": "Hariana",
        "ps": "هريانه",
        "pt": "Haryana",
        "ro": "Haryana",
        "ru": "Харьяна",
        "si": "හර්යාන",
        "sk": "Harijána",
        "sr": "Харајана",
        "sv": "Haryana",
        "sw": "Haryana",
        "ta": "அரியானா",
        "te": "హర్యానా",
        "th": "รัฐหรยาณา",
        "tr": "Haryana",
        "uk": "Харʼяна",
        "ur": "ہریانہ",
        "vi": "Haryana",
        "cy": "Haryana",
        "ceb": "State of Haryāna",
        "sr_Latn": "Harajana",
        "zh": "哈里亚纳邦",
        "yue_Hans": "哈里亚纳邦",
        "ccp": "𑄦𑄧𑄢𑄨𑄠𑄚",
        "ga": "Haryana",
        "pa": "ਹਰਿਆਣਾ",
        "yue": "哈里亞納邦",
        "am": "ሀርያና",
        "yo": "Haryana",
        "uz": "Xaryana",
        "mk": "Харајана",
        "no": "Haryana",
        "yo_BJ": "Haryana",
        "az": "Haryana",
        "ha": "Haryana",
        "ha_NE": "Haryana",
        "sd": "هريانا",
        "sl": "Harjana"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Jharkhand',
      code: 'JH',
      geo: SubdivisionGeoData(
        latitude: 23.6101808,
        longitude: 85.2799354,
        maxLatitude: 25.328823,
        maxLongitude: 87.947529,
        minLatitude: 21.9729309,
        minLongitude: 83.32382799999999,
      ),
      translation: {
        "en": "Jharkhand",
        "ar": "جهارخاند",
        "be": "Джхаркханд",
        "bg": "Джаркханд",
        "bn": "ঝাড়খণ্ড",
        "ca": "Jharkhand",
        "cs": "Džhárkhand",
        "da": "Jharkhand",
        "de": "Jharkhand",
        "el": "Τζαρκάντ",
        "es": "Jharkhand",
        "et": "Jharkhand",
        "eu": "Jharkhand",
        "fa": "جارکند",
        "fi": "Jharkhand",
        "fr": "Jharkhand",
        "gu": "ઝારખંડ",
        "he": "ג׳הרקאנד",
        "hi": "झारखण्ड",
        "hr": "Jharkhand",
        "hu": "Dzshárkhand",
        "id": "Jharkhand",
        "is": "Jharkhand",
        "it": "Jharkhand",
        "ja": "ジャールカンド州",
        "ka": "ჯარხანდი",
        "kn": "ಝಾರ್ಖಂಡ್",
        "ko": "자르칸드 주",
        "lt": "Džarkandas",
        "lv": "Džhārkhanda",
        "ml": "ഝാർഖണ്ഡ്‌",
        "mn": "Жарканд",
        "mr": "झारखंड",
        "ms": "Jharkhand",
        "nb": "Jharkhand",
        "ne": "झारखण्ड",
        "nl": "Jharkhand",
        "or": "ଝାଡ଼ଖଣ୍ଡ",
        "pl": "Jharkhand",
        "ps": "جارکنډ",
        "pt": "Jharkhand",
        "ro": "Jharkhand",
        "ru": "Джаркханд",
        "si": "ජාර්ක්හාන්ඩ්",
        "sk": "Džhárkhand",
        "sr": "Џарканд",
        "sv": "Jharkhand",
        "sw": "Jharkhand",
        "ta": "சார்க்கண்ட்",
        "te": "జార్ఖండ్",
        "th": "รัฐฌารขัณฑ์",
        "tr": "Jharkhand",
        "uk": "Джхаркханд",
        "ur": "جھاڑکھنڈ",
        "vi": "Jharkhand",
        "cy": "Jharkhand",
        "ceb": "State of Jharkhand",
        "as": "ঝাড়খণ্ড",
        "sr_Latn": "Džarkand",
        "zh": "贾坎德邦",
        "yue_Hans": "乍拉肯德邦",
        "ccp": "𑄏𑄢𑄴𑄈𑄧𑄚𑄴𑄓𑄧",
        "ga": "Jharkhand",
        "pa": "ਝਾਰਖੰਡ",
        "yue": "乍拉肯德邦",
        "am": "ጃርኸንድ",
        "yo": "Jharkhand",
        "mk": "Џарканд",
        "no": "Jharkhand",
        "yo_BJ": "Jharkhand",
        "az": "Charkhand",
        "ha": "Jharkhand",
        "ha_NE": "Jharkhand",
        "hy": "Ջարկխանդ",
        "sd": "جھرکنڊ"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Jammu and Kashmir',
      code: 'JK',
      geo: SubdivisionGeoData(
        latitude: 34.1490875,
        longitude: 76.8259652,
        maxLatitude: 35.5042109,
        maxLongitude: 79.56429290000001,
        minLatitude: 32.252741,
        minLongitude: 73.7632221,
      ),
      translation: {
        "en": "Jammu and Kashmir",
        "ar": "جامو وكشمير",
        "as": "জম্মু আৰু কাশ্মীৰ",
        "be": "Джаму і Кашмір",
        "bg": "Джаму и Кашмир",
        "bn": "জম্মু ও কাশ্মীর",
        "ca": "Jammu i Caixmir",
        "cs": "Džammú a Kašmír",
        "da": "Jammu and Kashmir",
        "de": "Jammu und Kashmir",
        "el": "Γιαμού και Κασμίρ",
        "es": "Jammu y Cachemira",
        "et": "Jammu ja Kashmir",
        "eu": "Jammu eta Kaxmir",
        "fa": "جامو و کشمیر",
        "fi": "Jammu ja Kashmir",
        "fr": "Jammu-et-Cachemire",
        "gu": "જમ્મુ અને કાશ્મીર",
        "he": "ג׳אמו וקשמיר",
        "hi": "जम्मू और कश्मीर",
        "hr": "Jammu i Kashmir",
        "hu": "Dzsammu és Kasmír",
        "hy": "Ջամմու և Քաշմիր",
        "id": "Jammu dan Kashmir",
        "is": "Jammú og Kasmír",
        "it": "Jammu e Kashmir",
        "ja": "ジャンムー・カシミール州",
        "ka": "ჯამუ და ქაშმირი",
        "kn": "ಜಮ್ಮು ಮತ್ತು ಕಾಶ್ಮೀರ",
        "ko": "잠무 카슈미르 주",
        "lt": "Džamu ir Kašmyras",
        "lv": "Džammu un Kašmīra",
        "ml": "ജമ്മു-കശ്മീർ",
        "mn": "Жамму-Кашмир",
        "mr": "जम्मू आणि काश्मीर",
        "ms": "Jammu dan Kashmir",
        "nb": "Jammu og Kashmir",
        "ne": "जम्मु कश्मीर",
        "nl": "Jammu en Kasjmir",
        "or": "ଜମ୍ମୁ ଓ କଶ୍ମୀର",
        "pl": "Dżammu i Kaszmir",
        "ps": "جمو او کشمير",
        "pt": "Jammu e Caxemira",
        "ro": "Jammu și Cașmir",
        "ru": "Джамму и Кашмир",
        "si": "ජම්මු සහ කාශ්මීරය",
        "sk": "Džammú a Kašmír",
        "sr": "Џаму и Кашмир",
        "sv": "Jammu och Kashmir",
        "ta": "சம்மு காசுமீர்",
        "te": "జమ్మూ కాశ్మీరు",
        "th": "รัฐชัมมูและกัศมีร์",
        "tr": "Cemmu ve Keşmir",
        "uk": "Джамму й Кашмір",
        "ur": "جموں و کشمیر",
        "vi": "Jammu và Kashmir",
        "cy": "Jammu a Kashmir",
        "ceb": "State of Jammu and Kashmīr",
        "sr_Latn": "Džamu i Kašmir",
        "zh": "查谟－克什米尔邦",
        "yue_Hans": "查谟-克什米尔邦",
        "ccp": "𑄎𑄟𑄴𑄟𑄪 𑄃𑄳𑄃 𑄇𑄌𑄴𑄟𑄨𑄢𑄴",
        "ga": "Jammu agus Kashmir",
        "sl": "Džamu in Kašmir",
        "pa": "ਜੰਮੂ ਅਤੇ ਕਸ਼ਮੀਰ",
        "yue": "查謨-克什米爾邦",
        "az": "Cammu və Kəşmir",
        "am": "ጃሙና ካሽሚር",
        "my": "ဂျမ်မူး နှင့် ကက်ရှမီးယားပြည်နယ်",
        "yo": "Jammu àti Kashmir",
        "uz": "Jammu va kashmir",
        "bs": "Jammu i Kashmir",
        "mk": "Џаму-Кашмир",
        "no": "Jammu og Kashmir",
        "yo_BJ": "Jammu àti Kashmir",
        "sq": "Xhamu dhe Kashmiri (territori i bashkimit)"
      },
      type: 'union_territory',
    ),
    Subdivision(
      name: 'Karnataka',
      code: 'KA',
      geo: SubdivisionGeoData(
        latitude: 15.3172775,
        longitude: 75.7138884,
        maxLatitude: 18.4411689,
        maxLongitude: 78.5860101,
        minLatitude: 11.593352,
        minLongitude: 74.0928802,
      ),
      translation: {
        "en": "Karnataka",
        "af": "Karnataka",
        "ar": "كارناتاكا",
        "as": "কৰ্ণাটক",
        "be": "Карнатака",
        "bg": "Карнатака",
        "bn": "কর্ণাটক",
        "ca": "Estat de Karnataka",
        "cs": "Karnátaka",
        "da": "Karnataka",
        "de": "Karnataka",
        "el": "Καρνάτακα",
        "es": "Karnataka",
        "et": "Karnataka",
        "eu": "Karnataka",
        "fa": "کارناتاکا",
        "fi": "Karnataka",
        "fr": "Karnataka",
        "gu": "કર્ણાટક",
        "he": "קרנאטקה",
        "hi": "कर्नाटक",
        "hr": "Karnataka",
        "hu": "Karnátaka",
        "hy": "Կառնատակա",
        "id": "Karnataka",
        "is": "Karnataka",
        "it": "Karnataka",
        "ja": "カルナータカ州",
        "ka": "კარნატაკა",
        "kn": "ಕರ್ನಾಟಕ",
        "ko": "카르나타카 주",
        "lt": "Karnataka",
        "lv": "Karnātaka",
        "ml": "കർണാടക",
        "mn": "Карнатака",
        "mr": "कर्नाटक",
        "ms": "Karnataka",
        "nb": "Karnataka",
        "ne": "कर्नाटक",
        "nl": "Karnataka",
        "or": "କର୍ଣ୍ଣାଟକ",
        "pl": "Karnataka",
        "ps": "کرناټک",
        "pt": "Karnataka",
        "ro": "Karnataka",
        "ru": "Карнатака",
        "si": "කමටකා",
        "sk": "Karnátaka",
        "sr": "Карнатака",
        "sv": "Karnataka",
        "sw": "Karnataka",
        "ta": "கருநாடகம்",
        "te": "కర్ణాటక",
        "th": "รัฐกรณาฏกะ",
        "tr": "Karnataka",
        "uk": "Карнатака",
        "ur": "کرناٹک",
        "vi": "Karnataka",
        "cy": "Karnataka",
        "ceb": "State of Karnātaka",
        "sr_Latn": "Karnataka",
        "zh": "卡纳塔克邦",
        "yue_Hans": "卡纳塔克邦",
        "ccp": "𑄇𑄧𑄢𑄴𑄚𑄖𑄴𑄇",
        "ga": "Karnataka",
        "pa": "ਕਰਨਾਟਕ",
        "yue": "卡納塔克邦",
        "am": "ካርናተከ",
        "yo": "Karnataka",
        "uz": "Karnataka",
        "mk": "Карнатака",
        "no": "Karnataka",
        "yo_BJ": "Karnataka",
        "az": "Karnataka",
        "ha": "Karnataka",
        "ha_NE": "Karnataka",
        "my": "ကာနာတာကာပြည်နယ်",
        "sd": "ڪرناٽڪا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Kerala',
      code: 'KL',
      geo: SubdivisionGeoData(
        latitude: 10.8505159,
        longitude: 76.2710833,
        maxLatitude: 12.7883001,
        maxLongitude: 77.3956369,
        minLatitude: 8.294896999999999,
        minLongitude: 74.8649065,
      ),
      translation: {
        "en": "Kerala",
        "af": "Kerala",
        "am": "ኬረለ",
        "ar": "كيرلا",
        "be": "Керала",
        "bg": "Керала",
        "bn": "কেরল",
        "ca": "Kerala",
        "cs": "Kérala",
        "da": "Kerala",
        "de": "Kerala",
        "el": "Κεράλα",
        "es": "Kerala",
        "et": "Kerala",
        "eu": "Kerala",
        "fa": "کرالا",
        "fi": "Kerala",
        "fr": "Kerala",
        "gu": "કેરળ",
        "he": "קרלה",
        "hi": "केरल",
        "hr": "Kerala",
        "hu": "Kerala",
        "hy": "Կերալա",
        "id": "Kerala",
        "is": "Kerala",
        "it": "Kerala",
        "ja": "ケーララ州",
        "ka": "კერალა",
        "kn": "ಕೇರಳ",
        "ko": "케랄라 주",
        "lt": "Kerala",
        "lv": "Kerala",
        "ml": "കേരളം",
        "mn": "Керала",
        "mr": "केरळ",
        "ms": "Kerala",
        "nb": "Kerala",
        "ne": "केरल",
        "nl": "Kerala",
        "or": "କେରଳ",
        "pl": "Kerala",
        "ps": "کيرالا",
        "pt": "Kerala",
        "ro": "Kerala",
        "ru": "Керала",
        "si": "කේරල",
        "sk": "Kérala",
        "sr": "Керала",
        "sv": "Kerala",
        "sw": "Kerala",
        "ta": "கேரளம்",
        "te": "కేరళ",
        "th": "รัฐเกรละ",
        "tr": "Kerala",
        "uk": "Керала",
        "ur": "کیرلا",
        "vi": "Kerala",
        "cy": "Kerala",
        "ceb": "State of Kerala",
        "as": "কেৰেলা",
        "sr_Latn": "Kerala",
        "zh": "喀拉拉邦",
        "yue_Hans": "基拉拉邦",
        "sq": "Kerala",
        "ccp": "𑄇𑄬𑄢𑄬𑄣",
        "ga": "Kerala",
        "sl": "Kerala",
        "pa": "ਕੇਰਲਾ",
        "yue": "基拉拉邦",
        "yo": "Kerala",
        "uz": "Kerala",
        "bs": "Kerala",
        "mk": "Керала",
        "no": "Kerala",
        "yo_BJ": "Kerala",
        "az": "Kerala",
        "ha": "Kerala",
        "ha_NE": "Kerala",
        "sd": "ڪيرالا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Ladakh',
      code: 'LA',
      geo: SubdivisionGeoData(
        latitude: 34.0522342,
        longitude: -118.2436849,
        maxLatitude: 34.3373061,
        maxLongitude: -118.1552891,
        minLatitude: 33.7036519,
        minLongitude: -118.6681759,
      ),
      translation: {
        "en": "Ladakh",
        "ar": "لداخ",
        "as": "লাডাখ",
        "be": "Ладакх",
        "bn": "লাদাখ",
        "ca": "Ladakh",
        "ceb": "Ladākh",
        "cs": "Ladak",
        "de": "Ladakh",
        "el": "Λαντάχ",
        "es": "Ladakh",
        "eu": "Ladakh",
        "fa": "لداخ",
        "fi": "Ladakh",
        "fr": "Ladakh",
        "ga": "Ladakh",
        "gu": "લડાખ",
        "he": "לדאק",
        "hi": "लद्दाख़",
        "hu": "Ladak",
        "id": "Ladakh",
        "it": "Ladakh",
        "ja": "ラダック",
        "ka": "ლადაქი",
        "kn": "ಲಡಾಖ್",
        "ko": "라다크",
        "lt": "Ladakas",
        "lv": "Ladākha",
        "ml": "ലഡാക്",
        "mn": "Ладакх",
        "mr": "लडाख",
        "ms": "Ladakh",
        "my": "လာတက်",
        "ne": "लदाख",
        "nl": "Ladakh",
        "or": "ଲଦାଖ",
        "pa": "ਲਦਾਖ਼",
        "pl": "Ladakh",
        "pt": "Ladaque",
        "ro": "Ladakh",
        "ru": "Ладакх",
        "sl": "Ladak",
        "sv": "Ladakh",
        "ta": "லடாக்",
        "te": "లడఖ్",
        "th": "ลาดัก",
        "tr": "Ladakh",
        "uk": "Ладакх",
        "ur": "لداخ",
        "uz": "Ladakh",
        "vi": "Ladakh",
        "yue": "拉達克",
        "yue_Hans": "拉达克"
      },
      type: 'union_territory',
    ),
    Subdivision(
      name: 'Lakshadweep',
      code: 'LD',
      geo: SubdivisionGeoData(
        latitude: 10.0760115,
        longitude: 73.6303446,
        maxLatitude: 12.3934258,
        maxLongitude: 73.6848297,
        minLatitude: 8.2658179,
        minLongitude: 71.8844221,
      ),
      translation: {
        "en": "Lakshadweep",
        "ar": "لكشديب",
        "be": "Лакшадвіп",
        "bg": "Лакшадвип",
        "bn": "লক্ষদ্বীপ",
        "ca": "Lakshadweep",
        "cs": "Lakadivy",
        "da": "Lakshadweep",
        "de": "Lakshadweep",
        "el": "Λακσαντγουίπ",
        "es": "Laquedivas",
        "et": "Lakshadweep",
        "eu": "Lakshadweep",
        "fa": "لاکشادویپ",
        "fi": "Lakkadiivit",
        "fr": "Lakshadweep",
        "gu": "લક્ષદ્વીપ",
        "he": "לקשאדוויפ",
        "hi": "लक्षद्वीप",
        "hr": "Lakadivi",
        "hu": "Laksadíva",
        "id": "Lakshadweep",
        "is": "Lakshadweep",
        "it": "Laccadive",
        "ja": "ラクシャディープ諸島",
        "ka": "ლაქშადვიპი",
        "kn": "ಲಕ್ಷದ್ವೀಪ",
        "ko": "락샤드위프 제도",
        "lt": "Lakšadvipas",
        "lv": "Lakšadvīpa",
        "ml": "ലക്ഷദ്വീപ്",
        "mr": "लक्षद्वीप",
        "ms": "Lakshadweep",
        "nb": "Lakkadivene",
        "ne": "लक्षद्वीप",
        "nl": "Laccadiven",
        "or": "ଲାକ୍ଷାଦ୍ଵୀପ",
        "pl": "Lakszadiwy",
        "pt": "Laquedivas",
        "ro": "Lakshadweep",
        "ru": "Лакшадвип",
        "si": "ලක්ෂද්වීප්",
        "sk": "Lakadivy",
        "sr": "Лакадиви",
        "sv": "Lakshadweep",
        "sw": "Lakshadweep",
        "ta": "இலட்சத்தீவுகள்",
        "te": "లక్షద్వీపములు",
        "th": "ลักษทวีป",
        "tr": "Lakşadvip Adaları",
        "uk": "Лакшадвіп",
        "ur": "لکشادیپ",
        "vi": "Lakshadweep",
        "ceb": "Union Territory of Lakshadweep",
        "sr_Latn": "Lakadivi",
        "zh": "拉克沙群島",
        "yue_Hans": "拉克沙群岛",
        "ccp": "𑄣𑄇𑄴𑄥𑄨𑄓𑄩𑄛𑄴",
        "pa": "ਲਕਸ਼ਦੀਪ",
        "yue": "拉克沙群島",
        "yo": "Lakshadweep",
        "uz": "Lakshadvip",
        "mk": "Лакадиви",
        "no": "Lakkadivene",
        "yo_BJ": "Lakshadweep",
        "as": "লাক্ষাদ্বীপ",
        "ha": "Lakshadweep",
        "ha_NE": "Lakshadweep"
      },
      type: 'union_territory',
    ),
    Subdivision(
      name: 'Maharashtra',
      code: 'MH',
      geo: SubdivisionGeoData(
        latitude: 19.7514798,
        longitude: 75.7138884,
        maxLatitude: 22.028441,
        maxLongitude: 80.890924,
        minLatitude: 15.6024121,
        minLongitude: 72.659363,
      ),
      translation: {
        "en": "Maharashtra",
        "ar": "ماهاراشترا",
        "az": "Maxaraştra",
        "be": "Махараштра",
        "bg": "Махаращра",
        "bn": "মহারাষ্ট্র",
        "ca": "Maharashtra",
        "cs": "Maháráštra",
        "da": "Maharashtra",
        "de": "Maharashtra",
        "el": "Μαχαράστρα",
        "es": "Maharastra",
        "et": "Mahārāshtra",
        "eu": "Maharashtra",
        "fa": "مهاراشترا",
        "fi": "Maharashtra",
        "fr": "Maharashtra",
        "gu": "મહારાષ્ટ્ર",
        "he": "מהאראשטרה",
        "hi": "महाराष्ट्र",
        "hr": "Maharashtra",
        "hu": "Mahárástra",
        "hy": "Մահարաշտրա",
        "id": "Maharashtra",
        "is": "Maharashtra",
        "it": "Maharashtra",
        "ja": "マハーラーシュトラ州",
        "ka": "მაჰარაშტრა",
        "kn": "ಮಹಾರಾಷ್ಟ್ರ",
        "ko": "마하라슈트라 주",
        "lt": "Maharaštra",
        "lv": "Mahārāštra",
        "ml": "മഹാരാഷ്ട്ര",
        "mn": "Махараштра",
        "mr": "महाराष्ट्र",
        "ms": "Maharashtra",
        "nb": "Maharashtra",
        "ne": "महाराष्ट्र",
        "nl": "Maharashtra",
        "or": "ମହାରାଷ୍ଟ୍ର",
        "pl": "Maharasztra",
        "ps": "مهاراشترا",
        "pt": "Maharashtra",
        "ro": "Maharashtra",
        "ru": "Махараштра",
        "si": "මහාරාෂ්ට්‍රා",
        "sk": "Maháraštra",
        "sl": "Maharaštra",
        "sr": "Махараштра",
        "sv": "Maharashtra",
        "sw": "Maharashtra",
        "ta": "மகாராட்டிரம்",
        "te": "మహారాష్ట్ర",
        "th": "รัฐมหาราษฏระ",
        "tr": "Maharaştra",
        "uk": "Махараштра",
        "ur": "مہاراشٹر",
        "vi": "Maharashtra",
        "cy": "Maharashtra",
        "af": "Maharashtra",
        "ceb": "State of Mahārāshtra",
        "as": "মহাৰাষ্ট্ৰ",
        "sr_Latn": "Maharaštra",
        "zh": "马哈拉施特拉邦",
        "yue_Hans": "马哈拉施特拉邦",
        "ccp": "𑄟𑄧𑄦𑄢𑄌𑄴𑄖𑄳𑄢𑄧",
        "ga": "Maharashtra",
        "ky": "Махараштра",
        "pa": "ਮਹਾਰਾਸ਼ਟਰ",
        "kk": "Махараштра",
        "yue": "馬哈拉施特拉邦",
        "am": "ማሃራሽትራ",
        "yo": "Maharashtra",
        "uz": "Maharashtra",
        "mk": "Махараштра",
        "no": "Maharashtra",
        "yo_BJ": "Maharashtra",
        "ha": "Maharashtra",
        "ha_NE": "Maharashtra",
        "sd": "مھاراشٽر"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Meghalaya',
      code: 'ML',
      geo: SubdivisionGeoData(
        latitude: 25.4670308,
        longitude: 91.366216,
        maxLatitude: 26.1204059,
        maxLongitude: 92.80226599999999,
        minLatitude: 25.0333579,
        minLongitude: 89.815674,
      ),
      translation: {
        "en": "Meghalaya",
        "ar": "ميغالايا",
        "as": "মেঘালয়",
        "be": "Мегхалая",
        "bg": "Мегхалая",
        "bn": "মেঘালয়",
        "ca": "Meghalaya",
        "cs": "Méghálaja",
        "da": "Meghalaya",
        "de": "Meghalaya",
        "el": "Μεγκαλάγια",
        "es": "Megalaya",
        "et": "Meghālaya",
        "eu": "Meghalaya",
        "fa": "مگالایا",
        "fi": "Meghalaya",
        "fr": "Meghalaya",
        "gu": "મેઘાલય",
        "he": "מגהלאיה",
        "hi": "मेघालय",
        "hr": "Meghalaya",
        "hu": "Meghálaja",
        "hy": "Մեգհալայա",
        "id": "Meghalaya",
        "is": "Meghalaya",
        "it": "Meghalaya",
        "ja": "メーガーラヤ州",
        "ka": "მეგჰალაია",
        "kn": "ಮೆಘಾಲಯ",
        "ko": "메갈라야 주",
        "lt": "Meghalaja",
        "lv": "Meghālaja",
        "ml": "മേഘാലയ",
        "mn": "Мегалая",
        "mr": "मेघालय",
        "ms": "Meghalaya",
        "nb": "Meghalaya",
        "ne": "मेघालय",
        "nl": "Meghalaya",
        "or": "ମେଘାଳୟ",
        "pl": "Meghalaya",
        "ps": "ميگالايا",
        "pt": "Meghalaya",
        "ro": "Meghalaya",
        "ru": "Мегалая",
        "si": "මෙඝාලයා",
        "sk": "Meghálaj",
        "sr": "Мегхалаја",
        "sv": "Meghalaya",
        "sw": "Meghalaya",
        "ta": "மேகாலயா",
        "te": "మేఘాలయ",
        "th": "รัฐเมฆาลัย",
        "tr": "Meghalaya",
        "uk": "Меґхалая",
        "ur": "میگھالیہ",
        "vi": "Meghalaya",
        "cy": "Meghalaya",
        "ceb": "Meghālaya",
        "sr_Latn": "Meghalaja",
        "zh": "梅加拉亚邦",
        "yue_Hans": "梅加拉亚邦",
        "ccp": "𑄟𑄬𑄊𑄣𑄧𑄠𑄴",
        "ga": "Meghalaya",
        "pa": "ਮੇਘਾਲਿਆ",
        "yue": "梅加拉亞邦",
        "yo": "Meghalaya",
        "uz": "Meghalaya",
        "mk": "Мегхалаја",
        "no": "Meghalaya",
        "yo_BJ": "Meghalaya",
        "az": "Meqhalaya",
        "ha": "Meghalaya",
        "ha_NE": "Meghalaya",
        "my": "မေဃာလယ"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Manipur',
      code: 'MN',
      geo: SubdivisionGeoData(
        latitude: 24.6637173,
        longitude: 93.90626879999999,
        maxLatitude: 25.691874,
        maxLongitude: 94.74324,
        minLatitude: 23.8360479,
        minLongitude: 92.97107799999999,
      ),
      translation: {
        "en": "Manipur",
        "af": "Manipoer",
        "ar": "مانيبور",
        "as": "মণিপুৰ",
        "az": "Manipur",
        "be": "Маніпур",
        "bg": "Манипур",
        "bn": "মণিপুর",
        "ca": "Manipur",
        "cs": "Manípur",
        "da": "Manipur",
        "de": "Manipur",
        "el": "Μανιπούρ",
        "es": "Manipur",
        "et": "Manipur",
        "eu": "Manipur",
        "fa": "مانیپور",
        "fi": "Manipur",
        "fr": "Manipur",
        "gu": "મણિપુર",
        "he": "מניפור",
        "hi": "मणिपुर",
        "hr": "Manipur",
        "hu": "Manipur",
        "hy": "Մանիպուր",
        "id": "Manipur",
        "is": "Manipur",
        "it": "Manipur",
        "ja": "マニプル州",
        "ka": "მანიპური",
        "kn": "ಮಣಿಪುರ",
        "ko": "마니푸르 주",
        "lt": "Manipuras",
        "lv": "Manipura",
        "ml": "മണിപ്പൂർ",
        "mn": "Манипур",
        "mr": "मणिपूर",
        "ms": "Manipur",
        "nb": "Manipur",
        "ne": "मणिपुर",
        "nl": "Manipur",
        "or": "ମଣିପୁର",
        "pl": "Manipur",
        "ps": "منيپور",
        "pt": "Manipur",
        "ro": "Manipur",
        "ru": "Манипур",
        "si": "මනිපූර්",
        "sk": "Manípur",
        "sl": "Manipur",
        "sr": "Манипур",
        "sv": "Manipur",
        "sw": "Manipur",
        "ta": "மணிப்பூர்",
        "te": "మణిపూర్",
        "th": "รัฐมณีปุระ",
        "tr": "Manipur",
        "uk": "Маніпур",
        "ur": "منی پور",
        "vi": "Manipur",
        "cy": "Manipur",
        "ceb": "Manipur",
        "sr_Latn": "Manipur",
        "zh": "曼尼普尔邦",
        "yue_Hans": "曼尼普尔邦",
        "ccp": "𑄟𑄧𑄚𑄨𑄛𑄪𑄢𑄴",
        "ga": "Manipur",
        "pa": "ਮਨੀਪੁਰ",
        "yue": "曼尼普爾邦",
        "am": "መኒፑር",
        "my": "မဏိပူရပြည်နယ်",
        "yo": "Manipur",
        "uz": "Manipur",
        "mk": "Манипур",
        "no": "Manipur",
        "yo_BJ": "Manipur",
        "gl": "Manipur",
        "ha": "Manipur",
        "ha_NE": "Manipur",
        "kk": "Манипур"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Madhya Pradesh',
      code: 'MP',
      geo: SubdivisionGeoData(
        latitude: 22.9734229,
        longitude: 78.6568942,
        maxLatitude: 26.8681089,
        maxLongitude: 82.809674,
        minLatitude: 21.0799139,
        minLongitude: 74.0362481,
      ),
      translation: {
        "en": "Madhya Pradesh",
        "ar": "ماديا براديش",
        "as": "মধ্য প্ৰদেশ",
        "bg": "Мадхя Прадеш",
        "bn": "মধ্যপ্রদেশ",
        "ca": "Madhya Pradesh",
        "cs": "Madhjapradéš",
        "da": "Madhya Pradesh",
        "de": "Madhya Pradesh",
        "el": "Μάντια Πραντές",
        "es": "Madhya Pradesh",
        "et": "Madhya Pradesh",
        "eu": "Madhya Pradesh",
        "fa": "مادایا پرادش",
        "fi": "Madhya Pradesh",
        "fr": "Madhya Pradesh",
        "gu": "મધ્ય પ્રદેશ",
        "he": "מאדהיה פרדש",
        "hi": "मध्य प्रदेश",
        "hr": "Madhya Pradesh",
        "hu": "Madhja Prades",
        "hy": "Մադհյա Պրադեշ",
        "id": "Madhya Pradesh",
        "is": "Madhya Pradesh",
        "it": "Madhya Pradesh",
        "ja": "マディヤ・プラデーシュ州",
        "ka": "მადჰია-პრადეში",
        "kn": "ಮಧ್ಯ ಪ್ರದೇಶ",
        "ko": "마디아프라데시 주",
        "lt": "Madhja Pradešas",
        "lv": "Madhja Pradēša",
        "ml": "മധ്യപ്രദേശ്‌",
        "mn": "Мадхья-Прадеш",
        "mr": "मध्य प्रदेश",
        "ms": "Madhya Pradesh",
        "nb": "Madhya Pradesh",
        "ne": "मध्य प्रदेश",
        "nl": "Madhya Pradesh",
        "or": "ମଧ୍ୟ ପ୍ରଦେଶ",
        "pl": "Madhya Pradesh",
        "ps": "مدهيه پرديش",
        "pt": "Madhya Pradesh",
        "ro": "Madhya Pradesh",
        "ru": "Мадхья-Прадеш",
        "si": "මද්‍ය ප්‍රදේශ්",
        "sk": "Madhjapradéš",
        "sl": "Umarkot",
        "sr": "Мадја Прадеш",
        "sv": "Madhya Pradesh",
        "sw": "Madhya Pradesh",
        "ta": "மத்தியப் பிரதேசம்",
        "te": "మధ్య ప్రదేశ్",
        "th": "รัฐมัธยประเทศ",
        "tr": "Madhya Pradesh",
        "uk": "Мадхʼя-Прадеш",
        "ur": "مدھیہ پردیش",
        "vi": "Madhya Pradesh",
        "cy": "Madhya Pradesh",
        "ceb": "Madhya Pradesh",
        "sr_Latn": "Madja Pradeš",
        "zh": "中央邦",
        "yue_Hans": "中央邦",
        "ccp": "𑄟𑄧𑄖𑄴𑄙𑄳𑄠𑄧 𑄛𑄳𑄢𑄧𑄘𑄬𑄌𑄴",
        "sd": "مڌيا پرديش",
        "ga": "Madhya Pradesh",
        "ky": "Мадхья-Прадеш",
        "pa": "ਮੱਧ ਪ੍ਰਦੇਸ਼",
        "kk": "Мадхья-Прадеш",
        "yue": "中央邦",
        "am": "ማድየ ፕረዴሽ",
        "my": "မဇ္ဈဒေသ ပြည်နယ်",
        "yo": "Madhya Pradesh",
        "uz": "Madhya-pradesh",
        "mk": "Мадја Прадеш",
        "no": "Madhya Pradesh",
        "yo_BJ": "Madhya Pradesh",
        "af": "Madja Pradesj",
        "az": "Madhya-Pradeş",
        "ha": "Madhya Pradesh",
        "ha_NE": "Madhya Pradesh"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Mizoram',
      code: 'MZ',
      geo: SubdivisionGeoData(
        latitude: 23.164543,
        longitude: 92.9375739,
        maxLatitude: 24.5174359,
        maxLongitude: 93.4375611,
        minLatitude: 21.946661,
        minLongitude: 92.258479,
      ),
      translation: {
        "en": "Mizoram",
        "ar": "ميزورام",
        "as": "মিজোৰাম",
        "az": "Mizoram",
        "be": "Мізарам",
        "bg": "Мизорам",
        "bn": "মিজোরাম",
        "ca": "Mizoram",
        "cs": "Mizóram",
        "da": "Mizoram",
        "de": "Mizoram",
        "el": "Μιζόραμ",
        "es": "Mizorán",
        "et": "Mizoram",
        "eu": "Mizoram",
        "fa": "میزورام",
        "fi": "Mizoram",
        "fr": "Mizoram",
        "gu": "મિઝોરમ",
        "he": "מיזוראם",
        "hi": "मिज़ोरम",
        "hr": "Mizoram",
        "hu": "Mizoram",
        "id": "Mizoram",
        "is": "Mizoram",
        "it": "Mizoram",
        "ja": "ミゾラム州",
        "ka": "მიზორამი",
        "kn": "ಮಿಝೋರಂ",
        "ko": "미조람 주",
        "lt": "Mizoramas",
        "lv": "Mizorāma",
        "ml": "മിസോറം",
        "mn": "Мизорам",
        "mr": "मिझोरम",
        "ms": "Mizoram",
        "nb": "Mizoram",
        "ne": "मिजोरम",
        "nl": "Mizoram",
        "or": "ମିଜୋରାମ",
        "pl": "Mizoram",
        "ps": "ميزورام",
        "pt": "Mizoram",
        "ro": "Mizoram",
        "ru": "Мизорам",
        "si": "මිසොරම්",
        "sk": "Mizorám",
        "sr": "Мизорам",
        "sv": "Mizoram",
        "sw": "Mizoram",
        "ta": "மிசோரம்",
        "te": "మిజోరాం",
        "th": "รัฐมิโซรัม",
        "tr": "Mizoram",
        "uk": "Мізорам",
        "ur": "میزورم",
        "vi": "Mizoram",
        "cy": "Mizoram",
        "ceb": "Mizoram",
        "sr_Latn": "Mizoram",
        "zh": "米佐拉姆邦",
        "yue_Hans": "米佐拉姆邦",
        "sq": "Mizoram",
        "ccp": "𑄟𑄨𑄎𑄮𑄢𑄟𑄴",
        "ga": "Mizoram",
        "pa": "ਮਿਜ਼ੋਰਮ",
        "yue": "米佐拉姆邦",
        "yo": "Mizoram",
        "mk": "Мизорам",
        "no": "Mizoram",
        "yo_BJ": "Mizoram",
        "ha": "Mizoram",
        "ha_NE": "Mizoram",
        "hy": "Միզորամ",
        "my": "မီဇိုရမ်ပြည်နယ်",
        "uz": "Mizoram"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Nagaland',
      code: 'NL',
      geo: SubdivisionGeoData(
        latitude: 26.1584354,
        longitude: 94.5624426,
        maxLatitude: 27.036123,
        maxLongitude: 95.244715,
        minLatitude: 25.198068,
        minLongitude: 93.327578,
      ),
      translation: {
        "en": "Nagaland",
        "af": "Nagaland",
        "ar": "ناجالاند",
        "as": "নাগালেণ্ড",
        "az": "Naqalend",
        "be": "Нагаленд",
        "bg": "Нагаланд",
        "bn": "নাগাল্যান্ড",
        "ca": "Nagaland",
        "cs": "Nágáland",
        "da": "Nagaland",
        "de": "Nagaland",
        "el": "Ναγκαλάντ",
        "es": "Nagaland",
        "et": "Nagaland",
        "eu": "Nagaland",
        "fa": "ناگالند",
        "fi": "Nagaland",
        "fr": "Nagaland",
        "gu": "નાગાલેંડ",
        "he": "נאגאלנד",
        "hi": "नागालैण्ड",
        "hr": "Nagaland",
        "hu": "Nágaföld",
        "id": "Nagaland",
        "is": "Nagaland",
        "it": "Nagaland",
        "ja": "ナガランド州",
        "ka": "ნაგალენდი",
        "kn": "ನಾಗಲ್ಯಂಡ್",
        "ko": "나갈랜드 주",
        "lt": "Nagalandas",
        "lv": "Nāgālenda",
        "ml": "നാഗാലാ‌ൻഡ്",
        "mn": "Нагаланд",
        "mr": "नागालँड",
        "ms": "Nagaland",
        "nb": "Nagaland",
        "ne": "नागाल्याण्ड",
        "nl": "Nagaland",
        "or": "ନାଗାଲାଣ୍ଡ",
        "pl": "Nagaland",
        "ps": "ناگالېډ",
        "pt": "Nagaland",
        "ro": "Nagaland",
        "ru": "Нагаленд",
        "si": "නාගලන්තය",
        "sk": "Nágsko",
        "sr": "Нагаланд",
        "sv": "Nagaland",
        "sw": "Nagaland",
        "ta": "நாகாலாந்து",
        "te": "నాగాలాండ్",
        "th": "รัฐนาคาแลนด์",
        "tr": "Nagaland",
        "uk": "Нагаленд",
        "ur": "ناگالینڈ",
        "vi": "Nagaland",
        "cy": "Nagaland",
        "ceb": "State of Nāgāland",
        "sr_Latn": "Nagaland",
        "zh": "那加兰邦",
        "yue_Hans": "那加兰邦",
        "sq": "Nagaland",
        "ccp": "𑄚𑄉𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Nagaland",
        "pa": "ਨਾਗਾਲੈਂਡ",
        "yue": "那加蘭邦",
        "am": "ናገላንድ",
        "yo": "Nagaland",
        "uz": "Nagalend",
        "mk": "Нагаланд",
        "no": "Nagaland",
        "yo_BJ": "Nagaland",
        "ha": "Nagaland",
        "ha_NE": "Nagaland",
        "hy": "Նագալենդ",
        "kk": "Нагаленд",
        "my": "နာဂလန်ပြည်နယ်"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Odisha',
      code: 'OD',
      geo: SubdivisionGeoData(
        latitude: 20.9516658,
        longitude: 85.0985236,
        maxLatitude: 22.5700271,
        maxLongitude: 87.483385,
        minLatitude: 17.8120961,
        minLongitude: 81.388607,
      ),
      translation: {
        "en": "Odisha",
        "af": "Odisha",
        "ar": "أوريسا",
        "as": "উৰিষ্যা",
        "az": "Odisha",
        "be": "Арыса",
        "bg": "Ориса",
        "bn": "ওড়িশা",
        "ca": "Odisha",
        "cs": "Urísa",
        "da": "Odisha",
        "de": "Odisha",
        "el": "Ορίσα",
        "es": "Odisha",
        "et": "Odisha",
        "eu": "Odisha",
        "fa": "اوریسا",
        "fi": "Odisha",
        "fr": "Odisha",
        "gl": "Odisha",
        "gu": "ઑડિશા",
        "he": "אודישה",
        "hi": "ओडिशा",
        "hr": "Odisha",
        "hu": "Orisza",
        "id": "Odisha",
        "is": "Odisha",
        "it": "Odisha",
        "ja": "オリッサ州",
        "ka": "ორისა",
        "kn": "ಒರಿಸ್ಸಾ",
        "ko": "오디샤 주",
        "lt": "Orisa",
        "lv": "Orisa",
        "ml": "ഒഡീഷ",
        "mn": "Орисса",
        "mr": "ओडिशा",
        "ms": "Odisha",
        "nb": "Odisha",
        "ne": "उड़िसा",
        "nl": "Odisha",
        "or": "ଓଡ଼ିଶା",
        "pl": "Orisa",
        "ps": "اوړېشه",
        "pt": "Odisha",
        "ro": "Odisha",
        "ru": "Орисса",
        "si": "ඔරිස්සා",
        "sk": "Urísa",
        "sr": "Ориса",
        "sv": "Odisha",
        "sw": "Odisha",
        "ta": "ஒடிசா",
        "te": "ఒరిస్సా",
        "th": "รัฐโอริศา",
        "tr": "Odisha",
        "uk": "Орісса",
        "ur": "اڑیسہ",
        "vi": "Odisha",
        "cy": "Odisha",
        "ceb": "State of Odisha",
        "sr_Latn": "Orisa",
        "zh": "奥里萨邦",
        "yue_Hans": "奥里萨邦",
        "jv": "Odisha",
        "sq": "Odisha",
        "ccp": "𑄃𑄮𑄢𑄨𑄥",
        "ga": "Odisha",
        "ky": "Орисса",
        "pa": "ਓਡੀਸ਼ਾ",
        "yue": "奧里薩邦",
        "am": "ኦዲሣ",
        "my": "သြရိဿပြည်နယ်",
        "yo": "Odisha",
        "uz": "Odisha",
        "mk": "Одиша",
        "no": "Odisha",
        "yo_BJ": "Odisha",
        "ha": "Odisha",
        "ha_NE": "Odisha",
        "sd": "اوڙيسيا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Punjab',
      code: 'PB',
      geo: SubdivisionGeoData(
        latitude: 31.1471305,
        longitude: 75.34121789999999,
        maxLatitude: 32.4981352,
        maxLongitude: 76.92175809999999,
        minLatitude: 29.537147,
        minLongitude: 73.8708879,
      ),
      translation: {
        "en": "Punjab",
        "ar": "بنجاب",
        "as": "পঞ্জাব, ভাৰত",
        "az": "Pəncab ştatı",
        "be": "Пенджаб, Індыя",
        "bg": "Пенджаб",
        "bn": "পাঞ্জাব, ভারত",
        "ca": "Panjab",
        "cs": "Paňdžáb",
        "da": "Punjab",
        "de": "Punjab",
        "el": "Παντζάμπ",
        "es": "Punyab",
        "et": "Pandžab",
        "eu": "Punjab",
        "fa": "پنجاب (هند)",
        "fi": "Punjab",
        "fr": "Pendjab",
        "gu": "પંજાબ, ભારત",
        "he": "פנג׳אב",
        "hi": "पंजाब",
        "hr": "Punjab",
        "hu": "Pandzsáb",
        "hy": "Փենջաբ",
        "id": "Punjab",
        "is": "Púnjab",
        "it": "Punjab",
        "ja": "パンジャーブ州",
        "ka": "პენჯაბი",
        "kn": "ಪಂಜಾಬ್",
        "ko": "펀자브 주",
        "lt": "Pandžabas",
        "lv": "Pendžāba",
        "ml": "പഞ്ചാബ്",
        "mn": "Панжаб",
        "mr": "पंजाब",
        "ms": "Punjab",
        "nb": "Punjab",
        "ne": "पञ्जाब",
        "nl": "Punjab",
        "or": "ପଞ୍ଜାବ",
        "pl": "Pendżab",
        "pt": "Punjab",
        "ro": "Punjab",
        "ru": "Пенджаб",
        "sk": "Pandžáb",
        "sl": "Punjab",
        "sr": "Панџаб",
        "sv": "Punjab",
        "sw": "Punjab",
        "ta": "பஞ்சாப்",
        "te": "పంజాబ్",
        "th": "รัฐปัญจาบ",
        "tr": "Pencap",
        "uk": "Пенджаб",
        "ur": "پنجاب",
        "vi": "Punjab",
        "cy": "Punjab",
        "ceb": "State of Punjab",
        "sr_Latn": "Pandžab",
        "zh": "旁遮普邦",
        "yue_Hans": "旁遮普邦",
        "ccp": "𑄛𑄚𑄴𑄎𑄛𑄴",
        "ps": "پنجاب",
        "pa": "ਪੰਜਾਬ",
        "yue": "旁遮普邦",
        "am": "ፐንጃብ፣ ሕንድ",
        "yo": "Punjab",
        "uz": "Panjob",
        "mk": "Пенџаб",
        "no": "Punjab",
        "yo_BJ": "Punjab",
        "bs": "Punjab",
        "gl": "Punjab",
        "ha": "Punjab (Indiya)",
        "ha_NE": "Punjab (Indiya)"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Pondicherry',
      code: 'PY',
      geo: SubdivisionGeoData(
        latitude: 11.9138598,
        longitude: 79.8144722,
        maxLatitude: 11.973176,
        maxLongitude: 79.84057229999999,
        minLatitude: 11.8994375,
        minLongitude: 79.7857511,
      ),
      translation: {
        "en": "Puducherry",
        "ar": "بودوتشيري",
        "be": "Пандышэры",
        "bg": "Пондичери",
        "bn": "পুদুচেরি",
        "ca": "Pondicherry",
        "cs": "Puduččéri",
        "da": "Pondicherry",
        "de": "Puducherry",
        "el": "Ποντιτσερί",
        "es": "Puducherry",
        "et": "Puducherry liiduterritoorium",
        "eu": "Puducherry",
        "fa": "پودوچری",
        "fi": "Puducherry",
        "fr": "Territoire de Pondichéry",
        "gu": "પૉંડિચેરી",
        "he": "פודוצ׳רי",
        "hi": "पुदुच्चेरी",
        "hr": "Pondicherry",
        "hu": "Puduccseri",
        "id": "Puducherry",
        "is": "Puducherry",
        "it": "Pondicherry",
        "ja": "ポンディシェリ連邦直轄領",
        "ka": "პონდიშერი",
        "kn": "ಪುದುಚೇರಿ",
        "ko": "푸두체리",
        "lt": "Pudučeris",
        "lv": "Pudučerri",
        "ml": "പുതുച്ചേരി",
        "mr": "पुडुचेरी",
        "ms": "Puducherry",
        "nb": "Puducherry",
        "ne": "पुदुचेरी",
        "nl": "Puducherry",
        "or": "ପୁଡୁଚେରୀ",
        "pl": "Puducherry",
        "pt": "Puducherry",
        "ro": "Puducherry",
        "ru": "Пондичерри",
        "si": "පුදුචේරි",
        "sk": "Puttučéri",
        "sr": "Територија Пондишери",
        "sv": "Pondicherry",
        "sw": "Puducherry",
        "ta": "புதுச்சேரி",
        "te": "పుదుచ్చేరి",
        "th": "ปุทุจเจรี",
        "tk": "Puducherry",
        "tr": "Puduçeri",
        "uk": "Пудучеррі",
        "ur": "پونڈیچری",
        "vi": "Puducherry",
        "cy": "Puducherry",
        "ceb": "Puducherry",
        "sr_Latn": "Teritorija Pondišeri",
        "zh": "本地治里",
        "yue_Hans": "本地治里",
        "ccp": "𑄛𑄪𑄘𑄪𑄌𑄬𑄢𑄨",
        "so": "Puducherry",
        "pa": "ਪਾਂਡੀਚਰੀ",
        "yue": "本地治里",
        "yo": "Puducherry",
        "mk": "Пондишери",
        "no": "Puducherry",
        "yo_BJ": "Puducherry",
        "as": "পুডুছেৰী",
        "ha": "Puducherry (yanki)",
        "ha_NE": "Puducherry (yanki)",
        "hy": "Պոնդիչերրի"
      },
      type: 'union_territory',
    ),
    Subdivision(
      name: 'Rajasthan',
      code: 'RJ',
      geo: SubdivisionGeoData(
        latitude: 27.0238036,
        longitude: 74.21793260000001,
        maxLatitude: 30.195124,
        maxLongitude: 78.26338109999999,
        minLatitude: 23.0632669,
        minLongitude: 69.483734,
      ),
      translation: {
        "en": "Rajasthan",
        "ar": "راجستان",
        "as": "ৰাজস্থান",
        "be": "Раджастхан",
        "bg": "Раджастан",
        "bn": "রাজস্থান",
        "ca": "Rajasthan",
        "cs": "Rádžasthán",
        "da": "Rajasthan",
        "de": "Rajasthan",
        "el": "Ράτζασταν",
        "es": "Rajastán",
        "et": "Rājasthān",
        "eu": "Rajasthan",
        "fa": "راجستان",
        "fi": "Rajasthan",
        "fr": "Rajasthan",
        "gu": "રાજસ્થાન",
        "he": "ראג׳סטאן",
        "hi": "राजस्थान",
        "hr": "Radžastan",
        "hu": "Rádzsasztán",
        "hy": "Ռաջասթան",
        "id": "Rajasthan",
        "is": "Rajasthan",
        "it": "Rajasthan",
        "ja": "ラージャスターン州",
        "ka": "რაჯასტანი",
        "kn": "ರಾಜಸ್ಥಾನ",
        "ko": "라자스탄 주",
        "lt": "Radžastanas",
        "lv": "Rādžastāna",
        "ml": "രാജസ്ഥാൻ",
        "mn": "Ражастан",
        "mr": "राजस्थान",
        "ms": "Rajasthan",
        "nb": "Rajasthan",
        "ne": "राजस्थान",
        "nl": "Rajasthan",
        "or": "ରାଜସ୍ଥାନ",
        "pl": "Radżastan",
        "ps": "راجستهان",
        "pt": "Rajastão",
        "ro": "Rajasthan",
        "ru": "Раджастхан",
        "si": "රාජස්තාන්",
        "sk": "Radžastan",
        "sl": "Radžastan",
        "sr": "Раџастан",
        "sv": "Rajasthan",
        "sw": "Rajasthan",
        "ta": "இராச்சசுத்தான்",
        "te": "రాజస్థాన్",
        "th": "รัฐราชสถาน",
        "tr": "Racasthan",
        "uk": "Раджастхан",
        "ur": "راجستھان",
        "vi": "Rajasthan",
        "cy": "Rajasthan",
        "ceb": "State of Rājasthān",
        "sr_Latn": "Radžastan",
        "zh": "拉贾斯坦邦",
        "yue_Hans": "拉贾斯坦邦",
        "ccp": "𑄢𑄌𑄴𑄌𑄳𑄒𑄚𑄴",
        "sd": "راجستان",
        "ga": "Rajasthan",
        "pa": "ਰਾਜਸਥਾਨ",
        "kk": "Раджастхан",
        "yue": "拉賈斯坦邦",
        "az": "Racastan",
        "am": "ራጀስጣን",
        "my": "ရာဇဌာန်ပြည်နယ်",
        "yo": "Rajasthan",
        "uz": "Rojasthon",
        "mk": "Раџастан",
        "no": "Rajasthan",
        "yo_BJ": "Rajasthan",
        "ha": "Rajasthan",
        "ha_NE": "Rajasthan",
        "jv": "Rajasthan"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Sikkim',
      code: 'SK',
      geo: SubdivisionGeoData(
        latitude: 27.5329718,
        longitude: 88.5122178,
        maxLatitude: 28.128759,
        maxLongitude: 88.9108059,
        minLatitude: 27.079261,
        minLongitude: 88.0063541,
      ),
      translation: {
        "en": "Sikkim",
        "af": "Sikkim",
        "ar": "سيكيم",
        "as": "ছিক্কিম",
        "az": "Sikkim",
        "be": "Сікім",
        "bg": "Сиким",
        "bn": "সিক্কিম",
        "ca": "Sikkim",
        "cs": "Sikkim",
        "da": "Sikkim",
        "de": "Sikkim",
        "el": "Σικκίμ",
        "es": "Sikkim",
        "et": "Sikkim",
        "eu": "Sikkim",
        "fa": "سیکیم",
        "fi": "Sikkim",
        "fr": "Sikkim",
        "gl": "Sikkim",
        "gu": "સિક્કિમ",
        "he": "סיקים",
        "hi": "सिक्किम",
        "hr": "Sikkim",
        "hu": "Szikkim",
        "id": "Sikkim",
        "is": "Sikkim",
        "it": "Sikkim",
        "ja": "シッキム州",
        "ka": "სიკიმი",
        "kn": "ಸಿಕ್ಕಿಂ",
        "ko": "시킴 주",
        "lt": "Sikimas",
        "lv": "Sikima",
        "ml": "സിക്കിം",
        "mn": "Сикким",
        "mr": "सिक्किम",
        "ms": "Sikkim",
        "nb": "Sikkim",
        "ne": "सिक्किम",
        "nl": "Sikkim",
        "or": "ସିକିମ",
        "pl": "Sikkim",
        "ps": "سيکيم",
        "pt": "Siquim",
        "ro": "Sikkim",
        "ru": "Сикким",
        "si": "සිකිම්",
        "sk": "Sikkim",
        "sr": "Сиким",
        "sv": "Sikkim",
        "sw": "Sikkim",
        "ta": "சிக்கிம்",
        "te": "సిక్కిం",
        "th": "รัฐสิกขิม",
        "tr": "Sikkim",
        "uk": "Сіккім",
        "ur": "سکم",
        "vi": "Sikkim",
        "cy": "Sikkim",
        "ceb": "Sikkim",
        "sr_Latn": "Sikim",
        "zh": "锡金邦",
        "yue_Hans": "锡金",
        "sq": "Sikkim",
        "ccp": "𑄥𑄨𑄇𑄴𑄇𑄨𑄟𑄴",
        "ga": "Sikkim",
        "pa": "ਸਿੱਕਮ",
        "yue": "錫金",
        "am": "ሲኪም",
        "my": "ဆစ်ကင်ပြည်နယ်",
        "yo": "Sikkim",
        "bs": "Sikkim",
        "mk": "Сиким",
        "no": "Sikkim",
        "yo_BJ": "Sikkim",
        "ha": "Sikkim",
        "ha_NE": "Sikkim",
        "sl": "Sikim",
        "uz": "Sekkim"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'तेलंगाना',
      code: 'TS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "تيلانغانا",
        "as": "তেলেংগানা",
        "az": "Telanqana",
        "bg": "Телангана",
        "bn": "তেলঙ্গানা",
        "ca": "Telangana",
        "cs": "Telangána",
        "da": "Telangana",
        "de": "Telangana",
        "el": "Τελανγκάνα",
        "en": "Telangana",
        "es": "Telingana",
        "et": "Telangana",
        "fa": "تلنگانا",
        "fi": "Telangana",
        "fr": "Telangana",
        "gl": "Telangana",
        "gu": "તેલંગાણા",
        "he": "טלנגאנה",
        "hi": "तेलंगाना",
        "hu": "Telangána",
        "id": "Telangana",
        "it": "Telangana",
        "ja": "テランガナ",
        "ka": "ტელანგანა",
        "kn": "ತೆಲಂಗಾಣ",
        "ko": "텔랑가나 주",
        "lt": "Telangana",
        "lv": "Telangāna",
        "ml": "തെലങ്കാന",
        "mn": "Телангана",
        "mr": "तेलंगणा",
        "ms": "Telangana",
        "nb": "Telangana",
        "ne": "तेलंगाना",
        "nl": "Telangana",
        "or": "ତେଲେଙ୍ଗାନା",
        "pl": "Telangana",
        "pt": "Telangana",
        "ro": "Telangana",
        "ru": "Телангана",
        "sr": "Телангана",
        "sv": "Telangana",
        "sw": "Telangana",
        "ta": "தெலுங்கானா",
        "te": "తెలంగాణ",
        "th": "รัฐเตลันกานา",
        "uk": "Телангана",
        "ur": "تیلنگانا",
        "vi": "Telangana",
        "cy": "Telangana",
        "ceb": "Telangana",
        "tr": "Telangana",
        "sr_Latn": "Telangana",
        "zh": "特伦甘纳邦",
        "yue_Hans": "泰伦加纳邦",
        "ccp": "𑄑𑄬𑄣𑄚𑄴𑄉𑄚",
        "ga": "Telangana",
        "pa": "ਤੇਲੰਗਾਨਾ",
        "yue": "泰倫加納邦",
        "mk": "Телангана",
        "no": "Telangana",
        "eu": "Telangana",
        "ha": "Telangana",
        "ha_NE": "Telangana",
        "hy": "Տելանգանա",
        "sd": "تلنگانا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Tamil Nadu',
      code: 'TN',
      geo: SubdivisionGeoData(
        latitude: 11.1271225,
        longitude: 78.6568942,
        maxLatitude: 13.496666,
        maxLongitude: 80.3464511,
        minLatitude: 8.0774077,
        minLongitude: 76.23055409999999,
      ),
      translation: {
        "en": "Tamil Nadu",
        "af": "Tamil Nadu",
        "ar": "تامل نادو",
        "as": "তামিলনাডু",
        "be": "Тамілнад",
        "bg": "Тамил Наду",
        "bn": "তামিলনাড়ু",
        "ca": "Tamil Nadu",
        "cs": "Tamilnádu",
        "da": "Tamil Nadu",
        "de": "Tamil Nadu",
        "el": "Ταμίλ Ναντού",
        "es": "Tamil Nadu",
        "et": "Tamil Nadu",
        "eu": "Tamil Nadu",
        "fa": "تامیل نادو",
        "fi": "Tamil Nadu",
        "fr": "Tamil Nadu",
        "gl": "Tamil Nadu",
        "gu": "તમિલનાડુ",
        "he": "טאמיל נאדו",
        "hi": "तमिल नाडु",
        "hr": "Tamil Nadu",
        "hu": "Tamilnádu",
        "hy": "Տամիլանդ",
        "id": "Tamil Nadu",
        "is": "Tamil Nadu",
        "it": "Tamil Nadu",
        "ja": "タミル・ナードゥ州",
        "ka": "ტამილნადუ",
        "kn": "ತಮಿಳುನಾಡು",
        "ko": "타밀나두 주",
        "lt": "Tamilnadas",
        "lv": "Tamilnāda",
        "ml": "തമിഴ്‌നാട്",
        "mn": "Тамилнаду",
        "mr": "तमिळनाडू",
        "ms": "Tamil Nadu",
        "nb": "Tamil Nadu",
        "ne": "तमिलनाडु",
        "nl": "Tamil Nadu",
        "or": "ତାମିଲନାଡୁ",
        "pl": "Tamilnadu",
        "ps": "تامل ناډو",
        "pt": "Tamil Nadu",
        "ro": "Tamil Nadu",
        "ru": "Тамилнад",
        "si": "තමිල්නාඩුව",
        "sk": "Tamilnádu",
        "sr": "Тамил Наду",
        "sv": "Tamil Nadu",
        "sw": "Tamil Nadu",
        "ta": "தமிழ்நாடு",
        "te": "తమిళనాడు",
        "th": "รัฐทมิฬนาฑู",
        "tr": "Tamil Nadu",
        "uk": "Тамілнаду",
        "ur": "تامل ناڈو",
        "vi": "Tamil Nadu",
        "cy": "Tamil Nadu",
        "ceb": "State of Tamil Nādu",
        "sr_Latn": "Tamil Nadu",
        "zh": "泰米尔纳德邦",
        "yue_Hans": "淡米尔纳德邦",
        "sq": "Tamil Nadu",
        "ccp": "𑄑𑄟𑄨𑄣𑄴 𑄚𑄓𑄪",
        "ga": "Tamil Nadu",
        "pa": "ਤਾਮਿਲ ਨਾਡੂ",
        "kk": "Тамилнад",
        "yue": "淡米爾納德邦",
        "az": "Tamilnad",
        "am": "ታሚል ናዱ",
        "my": "မဒရပ်ပြည်နယ်",
        "yo": "Tamil Nadu",
        "uz": "Tamilnad",
        "mk": "Тамил Наду",
        "no": "Tamil Nadu",
        "yo_BJ": "Tamil Nadu",
        "ha": "Tamil Nadu",
        "ha_NE": "Tamil Nadu",
        "jv": "Tamil Nadu",
        "ky": "Тамил Наду",
        "sd": "تامل ناڊو"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Tripura',
      code: 'TR',
      geo: SubdivisionGeoData(
        latitude: 23.9408482,
        longitude: 91.9881527,
        maxLatitude: 24.533733,
        maxLongitude: 92.336001,
        minLatitude: 22.929054,
        minLongitude: 91.15093189999999,
      ),
      translation: {
        "en": "Tripura",
        "af": "Tripoera",
        "ar": "ترايبورا",
        "as": "ত্ৰিপুৰা",
        "az": "Tripura",
        "be": "Трыпура",
        "bg": "Трипура",
        "bn": "ত্রিপুরা",
        "ca": "Tripura",
        "cs": "Tripura",
        "da": "Tripura",
        "de": "Tripura",
        "el": "Τρίπουρα",
        "es": "Tripura",
        "et": "Tripura",
        "eu": "Tripura",
        "fa": "تریپورا",
        "fi": "Tripura",
        "fr": "Tripura",
        "gu": "ત્રિપુરા",
        "he": "טריפורה",
        "hi": "त्रिपुरा",
        "hr": "Tripura",
        "hu": "Tripura",
        "hy": "Տրիպուրա",
        "id": "Tripura",
        "is": "Tripura",
        "it": "Tripura",
        "ja": "トリプラ州",
        "ka": "ტრიპურა",
        "kn": "ತ್ರಿಪುರ",
        "ko": "트리푸라 주",
        "lt": "Tripura",
        "lv": "Tripura",
        "ml": "ത്രിപുര",
        "mn": "Трипура",
        "mr": "त्रिपुरा",
        "ms": "Tripura",
        "nb": "Tripura",
        "ne": "त्रिपुरा",
        "nl": "Tripura",
        "or": "ତ୍ରିପୁରା",
        "pl": "Tripura",
        "ps": "تريپوره",
        "pt": "Tripura",
        "ro": "Tripura",
        "ru": "Трипура",
        "si": "ට්‍රිපුර",
        "sk": "Tripura",
        "sr": "Трипура",
        "sv": "Tripura",
        "sw": "Tripura",
        "ta": "திரிபுரா",
        "te": "త్రిపుర",
        "th": "รัฐตริปุระ",
        "tr": "Tripura",
        "uk": "Тріпура",
        "ur": "تری پورہ",
        "vi": "Tripura",
        "cy": "Tripura",
        "ceb": "Tripura",
        "sr_Latn": "Tripura",
        "zh": "特里普拉邦",
        "yue_Hans": "特里普拉邦",
        "sq": "Tripura",
        "ccp": "𑄑𑄳𑄢𑄨𑄛𑄪𑄢",
        "ga": "Tripura",
        "pa": "ਤ੍ਰਿਪੁਰਾ",
        "kk": "Трипура",
        "yue": "特里普拉邦",
        "am": "ትሪፑረ",
        "yo": "Tripura",
        "uz": "Tripura",
        "mk": "Трипура",
        "no": "Tripura",
        "yo_BJ": "Tripura",
        "ha": "Tripura",
        "ha_NE": "Tripura"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Uttar Pradesh',
      code: 'UP',
      geo: SubdivisionGeoData(
        latitude: 27.5705886,
        longitude: 80.0981869,
        maxLatitude: 30.411635,
        maxLongitude: 84.6743269,
        minLatitude: 23.870839,
        minLongitude: 77.0924369,
      ),
      translation: {
        "en": "Uttar Pradesh",
        "af": "Oetarpradesj",
        "ar": "أتر برديش",
        "as": "উত্তৰ প্ৰদেশ",
        "az": "Uttar Pradeş",
        "be": "Утар-Прадэш",
        "bg": "Утар Прадеш",
        "bn": "উত্তরপ্রদেশ",
        "ca": "Uttar Pradesh",
        "cs": "Uttarpradéš",
        "da": "Uttar Pradesh",
        "de": "Uttar Pradesh",
        "el": "Ούταρ Πραντές",
        "es": "Uttar Pradesh",
        "et": "Uttar Pradesh",
        "eu": "Uttar Pradesh",
        "fa": "اوتار پرادش",
        "fi": "Uttar Pradesh",
        "fr": "Uttar Pradesh",
        "gl": "Uttar Pradesh",
        "gu": "ઉત્તર પ્રદેશ",
        "he": "אוטר פרדש",
        "hi": "उत्तर प्रदेश",
        "hr": "Uttar Pradesh",
        "hu": "Uttar Prades",
        "hy": "Ուտան Պրադեչ",
        "id": "Uttar Pradesh",
        "is": "Uttar Pradesh",
        "it": "Uttar Pradesh",
        "ja": "ウッタル・プラデーシュ州",
        "ka": "უტარ-პრადეში",
        "kn": "ಉತ್ತರ ಪ್ರದೇಶ",
        "ko": "우타르프라데시 주",
        "lt": "Utar Pradešas",
        "lv": "Utarpradēša",
        "ml": "ഉത്തർ‌പ്രദേശ്",
        "mn": "Уттар Прадеш",
        "mr": "उत्तर प्रदेश",
        "ms": "Uttar Pradesh",
        "nb": "Uttar Pradesh",
        "ne": "उत्तर प्रदेश",
        "nl": "Uttar Pradesh",
        "or": "ଉତ୍ତର ପ୍ରଦେଶ",
        "pl": "Uttar Pradesh",
        "pt": "Uttar Pradesh",
        "ro": "Uttar Pradesh",
        "ru": "Уттар-Прадеш",
        "si": "උත්තර් ප්‍රදේශ්",
        "sk": "Uttarpradéš",
        "sl": "Uttar Pradesh",
        "sr": "Утар Прадеш",
        "sv": "Uttar Pradesh",
        "sw": "Uttar Pradesh",
        "ta": "உத்தரப் பிரதேசம்",
        "te": "ఉత్తర ప్రదేశ్",
        "th": "รัฐอุตตรประเทศ",
        "tr": "Uttar Pradeş",
        "uk": "Уттар-Прадеш",
        "ur": "اتر پردیش",
        "vi": "Uttar Pradesh",
        "cy": "Uttar Pradesh",
        "ceb": "Uttar Pradesh",
        "sr_Latn": "Utar Pradeš",
        "zh": "北方邦",
        "yue_Hans": "北方邦",
        "sq": "Uttar Pradesh",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄛𑄳𑄢𑄧𑄘𑄬𑄌𑄴",
        "ga": "Uttar Pradesh",
        "ps": "اتر پرديش",
        "pa": "ਉੱਤਰ ਪ੍ਰਦੇਸ਼",
        "yue": "北方邦",
        "am": "ኡተር ፕረዴሽ",
        "my": "ဥတ်တရဒသေ",
        "yo": "Uttar Pradesh",
        "uz": "Uttarpradesh",
        "mk": "Утар Прадеш",
        "no": "Uttar Pradesh",
        "yo_BJ": "Uttar Pradesh",
        "ha": "Uttar Pradesh",
        "ha_NE": "Uttar Pradesh",
        "jv": "Uttar Pradesh",
        "sd": "اتر پرديش"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'उत्तराखण्ड',
      code: 'UK',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "أوتاراخند",
        "as": "উত্তৰাখণ্ড",
        "be": "Утаракханд",
        "bg": "Утаракханд",
        "bn": "উত্তরাখণ্ড",
        "ca": "Uttarakhand",
        "cs": "Uttarákhand",
        "da": "Uttarakhand",
        "de": "Uttarakhand",
        "el": "Ουταράχαντ",
        "en": "Uttarakhand",
        "es": "Uttarakhand",
        "et": "Uttarakhand",
        "eu": "Uttarakhand",
        "fa": "اوتاراکند",
        "fi": "Uttarakhand",
        "fr": "Uttarakhand",
        "gu": "ઉત્તરાખંડ",
        "he": "אוטראקהאנד",
        "hi": "उत्तराखण्ड",
        "hr": "Uttarakhand",
        "hu": "Uttarakhand",
        "id": "Uttarakhand",
        "is": "Uttarakhand",
        "it": "Uttarakhand",
        "ja": "ウッタラーカンド州",
        "ka": "უტარაკჰანდი",
        "kn": "ಉತ್ತರಾಖಂಡ",
        "ko": "우타라칸드 주",
        "lt": "Utarakhandas",
        "lv": "Utarakhanda",
        "ml": "ഉത്തരാഖണ്ഡ്",
        "mn": "Уттараканд",
        "mr": "उत्तराखंड",
        "ms": "Uttarakhand",
        "nb": "Uttarakhand",
        "ne": "उत्तराखण्ड",
        "nl": "Uttarakhand",
        "or": "ଉତ୍ତରାଖଣ୍ଡ",
        "pl": "Uttarakhand",
        "ps": "اتر کنډ",
        "pt": "Uttarakhand",
        "ro": "Uttarakhand",
        "ru": "Уттаракханд",
        "si": "උට්ටරඛාන්ඩ්",
        "sk": "Uttarákhand",
        "sr": "Утараханд",
        "sv": "Uttarakhand",
        "sw": "Uttarakhand",
        "ta": "உத்தராகண்டம்",
        "te": "ఉత్తరాఖండ్",
        "th": "รัฐอุตตราขัณฑ์",
        "tr": "Uttarakhand",
        "uk": "Уттаракханд",
        "ur": "اتراکھنڈ",
        "vi": "Uttarakhand",
        "cy": "Uttarakhand",
        "ceb": "State of Uttarakhand",
        "sr_Latn": "Utarahand",
        "zh": "北阿坎德邦",
        "yue_Hans": "北阿坎德邦",
        "sq": "Uttarakand",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄃𑄈𑄧𑄚𑄴𑄓𑄧",
        "ga": "Uttarakhand",
        "pa": "ਉੱਤਰਖੰਡ",
        "yue": "北阿坎德邦",
        "am": "ኡተራኸንድ",
        "yo": "Uttarakhand",
        "mk": "Утараканд",
        "no": "Uttarakhand",
        "yo_BJ": "Uttarakhand",
        "az": "Uttarakhand",
        "gl": "Uttarakhand",
        "ha": "Uttarakhand",
        "ha_NE": "Uttarakhand",
        "hy": "Ուտարկխանդ",
        "sd": "اتراکنڊ"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'West Bengal',
      code: 'WB',
      geo: SubdivisionGeoData(
        latitude: 22.9867569,
        longitude: 87.8549755,
        maxLatitude: 27.220707,
        maxLongitude: 89.880039,
        minLatitude: 21.528355,
        minLongitude: 85.82095799999999,
      ),
      translation: {
        "en": "West Bengal",
        "af": "Wes-Bengale",
        "ar": "بنغال الغربية",
        "as": "পশ্চিমবঙ্গ",
        "be": "Заходняя Бенгалія",
        "bg": "Западна Бенгалия",
        "bn": "পশ্চিমবঙ্গ",
        "ca": "Bengala Occidental",
        "cs": "Západní Bengálsko",
        "da": "Vestbengalen",
        "de": "Westbengalen",
        "el": "Δυτική Βενγκάλη",
        "es": "Bengala Occidental",
        "et": "Lääne-Bengali osariik",
        "eu": "Mendebaldeko Bengala",
        "fa": "بنگال غربی",
        "fi": "Länsi-Bengali",
        "fr": "Bengale-Occidental",
        "gu": "પશ્ચિમ બંગાળ",
        "he": "מערב בנגל",
        "hi": "पश्चिम बंगाल",
        "hr": "Zapadni Bengal",
        "hu": "Nyugat-Bengál",
        "hy": "Արևմտյան Բենգալիա",
        "id": "Benggala Barat",
        "is": "Vestur-Bengal",
        "it": "Bengala Occidentale",
        "ja": "西ベンガル州",
        "ka": "დასავლეთი ბენგალი",
        "kn": "ಪಶ್ಚಿಮ ಬಂಗಾಳ",
        "ko": "서벵골 주",
        "lt": "Vakarų Bengalija",
        "lv": "Rietumbengāle",
        "ml": "പശ്ചിമ ബംഗാൾ",
        "mn": "Өрнө Бенгал",
        "mr": "पश्चिम बंगाल",
        "ms": "Bengal Barat",
        "nb": "Vest-Bengal",
        "ne": "पश्चिम बङ्गाल",
        "nl": "West-Bengalen",
        "or": "ପଶ୍ଚିମବଙ୍ଗ",
        "pl": "Bengal Zachodni",
        "ps": "مغربي بنگال",
        "pt": "Bengala Ocidental",
        "ro": "Bengalul de Vest",
        "ru": "Западная Бенгалия",
        "si": "බටහිර බෙංගාලය",
        "sk": "Západné Bengálsko",
        "sr": "Западни Бенгал",
        "sv": "Västbengalen",
        "sw": "West Bengal",
        "ta": "மேற்கு வங்காளம்",
        "te": "పశ్చిమ బెంగాల్",
        "th": "รัฐเบงกอลตะวันตก",
        "tk": "West Bengal",
        "tr": "Batı Bengal",
        "uk": "Західний Бенгал",
        "ur": "مغربی بنگال",
        "vi": "Tây Bengal",
        "cy": "Gorllewin Bengal",
        "ceb": "West Bengal",
        "yo_BJ": "Ìwɔòrùn Bɛ̀ngál",
        "sr_Latn": "Zapadni Bengal",
        "zh": "西孟加拉邦",
        "yue_Hans": "西孟加拉邦",
        "sq": "Bengali Perëndimor",
        "ccp": "𑄃𑄮𑄠𑄬𑄌𑄴 𑄝𑄬𑄁𑄉𑄧𑄣𑄴",
        "sd": "اولھ بنگال",
        "ga": "Beangál Thiar",
        "gl": "Bengala Occidental",
        "sl": "Zahodna Bengalija",
        "pa": "ਪੱਛਮੀ ਬੰਗਾਲ",
        "kk": "Батыс Бенгал",
        "yue": "西孟加拉邦",
        "am": "ምዕራብ ቤንጋል",
        "yo": "Ìwọòrùn Bẹ̀ngál",
        "uz": "Gʻarbiy bengaliya",
        "mk": "Западен Бенгал",
        "no": "Vest-Bengal",
        "az": "Qərbi Benqaliya",
        "ha": "Bengal ta Yamma",
        "ha_NE": "Bengal ta Yamma",
        "ky": "Батыш Бенгалерт"
      },
      type: 'state',
    )
  ],
);
