import '../country.dart';

const countryIOT = Country(
  alpha2: 'IO',
  alpha3: 'IOT',
  continent: Continent.asia,
  countryCode: '246',
  currencyCode: 'USD',
  gec: 'IO',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -6.343194,
      longitude: 71.876519,
    ),
    maxCoordinate: Coordinate(
      latitude: -5.1401857,
      longitude: 72.5880433,
    ),
    minCoordinate: Coordinate(
      latitude: -7.4891118,
      longitude: 71.1859131,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -5.1401857,
        longitude: 72.5880433,
      ),
      southwest: Coordinate(
        latitude: -7.4891118,
        longitude: 71.1859131,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'The British Indian Ocean Territory',
  isoShortName: 'British Indian Ocean Territory',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'Indian',
  number: '086',
  postalCode: true,
  postalCodeFormat: r'BBND 1ZZ',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'IO',
  unofficialNames: [
    'British Indian Ocean Territory',
    'Britisches Territorium im Indischen Ozean',
    'イギリス領インド洋地域',
    'Britse Gebieden in de Indische Oceaan'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "British Indian Ocean Territory",
    "af": "Britse Indiese Oseaangebied",
    "ak": "British Indian Ocean Territory",
    "am": "British Indian Ocean Territory",
    "an": "British Indian Ocean Territory",
    "ar": "مقاطعة المحيط الهندي البريطانيّة",
    "as": "ব্ৰিটিশ্ব ভাৰতীয় মহাসাগৰীয় অঞ্চল",
    "ay": "British Indian Ocean Territory",
    "az": "Britaniya Hind Okeanı Sahəsi",
    "ba": "British Indian Ocean Territory",
    "be": "Брытанская тэрыторыя ў Індыйскім акіяне",
    "bg": "Английски територии в индийския океан",
    "bi": "British Indian Ocean Territory",
    "bn": "ব্রিটিশ ভারতীয় মহাসাগরীয় অঞ্চল",
    "bn_IN": "ব্রিটিশ ভারতীয় মহাসাগরীয় অঞ্চল",
    "br": "Tiriad Meurvor Indez Breizh-Veur",
    "bs": "Britansko-Indijska Okeanska Teritorija",
    "ca": "Territori Britànic de l'Oceà Índic",
    "ce": "Британин латта Индин океанехь",
    "ch": "British Indian Ocean Territory",
    "cs": "Britské indickooceánské území",
    "cv": "Британин латта Индин океанехь",
    "cy": "British Indian Ocean Territory",
    "da": "Det britiske territorium i Det Indiske Ocean",
    "de": "Britisches Territorium im Indischen Ozean",
    "dv": "British Indian Ocean Territory",
    "dz":
        "བིརི་ཊིཤ་ ཨིན་ཌི་ཡཱན་ ཨོ་ཤི་ཡཱན་ ཊེ་རི་ཊོ་རི།(ཕྱི་གླིངཔ་དང་རྒྱ་གར་གྱི་རྒྱ་མཚོའི་དབང་བསྒྱུར་ས་ཁོངས)།",
    "ee": "British Indian Ocean Territory",
    "el": "Βρετανικό Έδαφος Ινδικού Ωκεανού",
    "en": "British Indian Ocean Territory",
    "eo": "Brita Hindoceana Teritorio",
    "es": "Territorio Británico del Océano Índico",
    "et": "Briti India ookeani ala",
    "eu": "Indiar Ozeanoko Lurralde Britainiarra",
    "fa": "مستعمره‌های انگلستان در اقیانوس هند",
    "ff": "British Indian Ocean Territory",
    "fi": "Brittiläinen Intian valtameren alue",
    "fo": "British Indian Ocean Territory",
    "fr": "Territoire britannique de l'océan Indien",
    "fy": "Britsk Yndyske Oseaanterritoarium",
    "ga": "Críocha Briotanacha an Aigéin Indiaigh",
    "gl": "Territorio Británico do Océano Índico",
    "gn": "British Indian Ocean Territory",
    "gu": "બ્રિટિશ ઇન્ડિયન ઓસન ટેરીટરી",
    "gv": "British Indian Ocean Territory",
    "ha": "British Indian Ocean Territory",
    "he": "הטריטוריה הבריטית באוקיינוס ההודי",
    "hi": "ब्रिटिश हिंद महासागर क्षेत्र",
    "hr": "Britanski Indijskooceanski teritorij",
    "ht": "British Indian Ocean Territory",
    "hu": "Brit Indiai-óceáni Terület",
    "hy": "Հնդկական օվկիանոսի բրիտանական տարածքներ",
    "ia": "Territorio Britannic del Oceano Indian",
    "id": "Wilayah Samudra Hindia Britania",
    "io": "Britaniana teritorio en Indiana Oceano",
    "is": "Bresku Indlandshafseyjar",
    "it": "Territorio britannico dell'Oceano Indiano",
    "iu": "British Indian Ocean Territory",
    "ja": "英国インド洋領土",
    "ka": "ბრიტანეთის ინდოეთის ოკეანის ტერიტორია",
    "ki": "British Indian Ocean Territory",
    "kk": "Үнді Мұхитындағы Ұлыбритания Аймағы",
    "kl": "British Indian Ocean Territory",
    "km": "អាណាចក្រ​​មហា​សមុទ្រ​ឥណ្ឌា ចក្រភព​អង់គ្លេស",
    "kn": "ಬ್ರಿಟಿಷ್ ಇಂಡಿಯನ್ ಓಶಿಯನ್ ಪ್ರದೇಶ",
    "ko": "영국령 인도양 지역",
    "ku": "Herêma Îngîlîz a Deryaya Hindî",
    "kv": "British Indian Ocean Territory",
    "kw": "British Indian Ocean Territory",
    "ky": "Инди океанындагы Британ территориясы",
    "lo": "British Indian Ocean Territory",
    "lt": "Indijos Vandenyno Britų sritis",
    "lv": "Indijas Okeāna Britu teritorija",
    "mi": "British Indian Ocean Territory",
    "mk": "Британска територија на Индиски океан",
    "ml": "ബ്രിട്ടീഷ് ഇന്ത്യന്‍ മഹാസമുദ്ര പ്രദേശം",
    "mn": "Британий энэтхэгийн далайн нутаг",
    "mr": "ब्रिटिश ईंडियन ओशन टेरिटोरी",
    "ms": "Wilayah Lautan Hindi British",
    "mt": "Territorji Brittaniċi fl-Oċean Indjan",
    "my": "ဗြိတိသျှ အိန္ဒိယသမုဒ္ဒရာ နယ်မြေ",
    "na": "British Indian Ocean Territory",
    "nb": "Det britiske territoriet i Indiahavet",
    "ne": "बृटिश इन्डियन सामुन्द्रिक क्षेत्र",
    "nl": "Brits Indische Oceaanterritorium",
    "nn": "Det britiske området i Indiahavet",
    "nv": "British Indian Ocean Territory",
    "oc": "Territòris britanics de l'ocean indian",
    "or": "ବ୍ରିଟିଶ ଇଣ୍ଡିୟାନ ସାମୁଦ୍ରୀକ କ୍ଷେତ୍ର",
    "pa": "ਬਰਤਾਨੀਆ ਭਾਰਤੀ ਸਮੁੰਦਰੀ ਖੇਤਰ",
    "pi": "British Indian Ocean Territory",
    "pl": "Brytyjskie Terytorium Oceanu Indyjskiego",
    "ps": "British Indian Ocean Territory",
    "pt": "Território Britânico do Oceano Índico",
    "pt_BR": "Território Britânico do Oceano Índico",
    "ro": "Teritoriul britanic din Oceanul Indian",
    "ru": "Британская территория Индийского океана",
    "rw": "Teritwari y'Inyanja y'Abahinde Nyongereza",
    "sc": "Territòriu Britànnicu de s'Otzèanu Indianu",
    "sd": "British Indian Ocean Territory",
    "si": "බ්‍රිතාන්‍ය ඉන්දීය මුහුදු ප්‍රදේශ",
    "sk": "Britské indickooceánske územie",
    "sl": "Britansko ozemlje v Indijskem oceanu",
    "so": "British Indian Ocean Territory",
    "sq": "Territoret Britanike të Oqeanit Indian",
    "sr": "Британска Индијска Океанска Територија",
    "sv": "Brittiskt territorium i Indiska Oceanen",
    "sw": "British Indian Ocean Territory",
    "ta": "ப்ரிட்டிஷ் இந்திய பெருங்கடல் பிரதேசம்",
    "te": "బ్రిటిష్ యిండియన ఓసియన్ టేరిటోరీ",
    "tg": "Қаламрави Британия дар уқёнуси Ҳинд",
    "th": "บริติชอินเดียนโอเชียนเทร์ริทอรี",
    "ti": "British Indian Ocean Territory",
    "tk": "Hindi ummanynyň britan territoriýasy",
    "tl": "Teritoryong Britaniya sa Dagat Indiyo",
    "tr": "Britanya Hint Okyanusu Toprakları",
    "tt": "British Indian Ocean Territory",
    "ug": "ئەنگلىيەنىڭ ھىندى ئوكياندىكى زېمىنى",
    "uk": "Британська територія в Індійському океані",
    "ur": "برطانوی بحرہند کا خطہ",
    "uz": "British Indian Ocean Territory",
    "ve": "British Indian Ocean Territory",
    "vi": "Miền Đại Dương Ấn-độ Anh",
    "wa": "Teritweres britanikes di l' Oceyan Indyin",
    "wo": "British Indian Ocean Territory",
    "xh": "British Indian Ocean Territory",
    "yo": "Agbègbè Òkun Índíà Brítánì",
    "zh_CN": "英属印度洋领地",
    "zh_HK": "英屬印度洋地區",
    "zh_TW": "英屬印度洋領地",
    "zu": "British Indian Ocean Territory"
  },
  subdivision: [],
);
