import '../country.dart';

const countryIRN = Country(
  alpha2: 'IR',
  alpha3: 'IRN',
  continent: Continent.asia,
  countryCode: '98',
  currencyCode: 'IRR',
  gec: 'IR',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 32.427908,
      longitude: 53.688046,
    ),
    maxCoordinate: Coordinate(
      latitude: 39.782056,
      longitude: 63.3333366,
    ),
    minCoordinate: Coordinate(
      latitude: 24.8066999,
      longitude: 44.0326949,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 39.782056,
        longitude: 63.3333366,
      ),
      southwest: Coordinate(
        latitude: 24.8066999,
        longitude: 44.0326949,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'IRI',
  isoLongName: 'The Islamic Republic of Iran',
  isoShortName: 'Iran (Islamic Republic of)',
  languagesOfficial: ['fa'],
  languagesSpoken: ['fa'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [10],
  nationalPrefix: '0',
  nationality: 'Iranian',
  number: '364',
  postalCode: true,
  postalCodeFormat: r'\d{5}-?\d{5}',
  region: Region.asia,
  startOfWeek: Week.saturday,
  subregion: 'Southern Asia',
  unLocode: 'IR',
  unofficialNames: [
    'Iran',
    'Irán',
    'Iran (Islamic Republic Of)',
    'イラン・イスラム共和国',
    'Islamic Republic of Iran'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Iran, Islamic Republic of",
    "af": "Iran, Islamitiese Republiek van",
    "ak": "Iran, Islamic Republic of",
    "am": "Iran, Islamic Republic of",
    "an": "Iran, Islamic Republic of",
    "ar": "إيران، الجمهوريّة الإسلاميّة الإيرانيّة",
    "as": "ইৰান, ইচ্‌লামিক প্ৰজাতন্ত্ৰ",
    "ay": "Iran, Islamic Republic of",
    "az": "Iran, Islamic Republic of",
    "ba": "Iran, Islamic Republic of",
    "be": "Іран, Ісламская Рэспубліка",
    "bg": "Иран, Ислямска република",
    "bi": "Iran, Islamic Republic of",
    "bn": "ইরান, ইসলামিক প্রজাতন্ত্র",
    "bn_IN": "ইরান, ইসলামিক প্রজাতন্ত্র",
    "br": "Iran, Islamic Republic of",
    "bs": "Islamska Republika Iran",
    "ca": "Iran",
    "ce": "Iran, Islamic Republic of",
    "ch": "Iran, Islamic Republic of",
    "cs": "Írán, islámská republika",
    "cv": "Iran, Islamic Republic of",
    "cy": "Iran, Gweriniaeth Islamaidd",
    "da": "Iran, Den Islamiske Republik",
    "de": "Iran, Islamische Republik",
    "dv": "Iran, Islamic Republic of",
    "dz": "ཨི་རཱན་ ཨིས་ལ་མིཀ་ མི་སེར་རྒྱལ་ཁབ།",
    "ee": "Iran, Islamic Republic of",
    "el": "Ιράν, Ισλαμική Δημοκρατία του",
    "en": "Iran",
    "eo": "Irano, Islama Respubliko",
    "es": "Irán, República islámica de",
    "et": "Iraan",
    "eu": "Iran, Islamiar Errepublika",
    "fa": "ایران",
    "ff": "Iran, Islamic Republic of",
    "fi": "Iranin islamilainen tasavalta",
    "fo": "Iran, Islamic Republic of",
    "fr": "Iran, République islamique d'",
    "fy": "Iran, Islamic Republic of",
    "ga": "An Iaráin",
    "gl": "Irán, República Islámica de",
    "gn": "Iran, Islamic Republic of",
    "gu": "ઇરાન, ઇસ્લામિક રીપબ્લિક ઓફ",
    "gv": "Iran, Islamic Republic of",
    "ha": "Iran, Islamic Republic of",
    "he": "אירן, הרפובליקה האיסלמית של",
    "hi": "ईरान, इस्लामिक रिपब्लिक ऑफ",
    "hr": "Iran, Islamska Republika",
    "ht": "Iran, Islamic Republic of",
    "hu": "Irán, Iszlám Köztársaság",
    "hy": "Իրան, -ի Իսլամական Հանրապետություն",
    "ia": "Iran",
    "id": "Iran, Republik Islam",
    "io": "Iran, Islamic Republic of",
    "is": "Íran, íslamska lýðveldið",
    "it": "Iran",
    "iu": "Iran, Islamic Republic of",
    "ja": "イラン・イスラム共和国",
    "ka": "ირანის ისლამური რესპუბლიკა",
    "ki": "Iran, Islamic Republic of",
    "kk": "Иран",
    "kl": "Iran, Islamic Republic of",
    "km": "​អ៊ីរ៉ង់ សាធារណ​រដ្ឋ​អ៊ីស្លាម​នៃ",
    "kn": "ಇರಾನ್ ಇಸ್ಲಾಮಿಕ್ ಗಣರಾಜ್ಯ",
    "ko": "이란 이슬람 공화국",
    "ku": "Îran, Komara Îslamî ya",
    "kv": "Iran, Islamic Republic of",
    "kw": "Iran, Islamic Republic of",
    "ky": "Иран",
    "lo": "Iran, Islamic Republic of",
    "lt": "Irano Islamo Respublika",
    "lv": "Irāna",
    "mi": "Iran, Islamic Republic of",
    "mk": "Иран",
    "ml": "ഇറാന്‍, ഇസ്ലാമിക് റിപ്പബ്ലിക് ഓഫ്",
    "mn": "Iran, Islamic Republic of",
    "mr": "इराण, इस्लामिक रिपब्लिक ऑफ",
    "ms": "Iran, Islamic Republic of",
    "mt": "Iran, Islamic Republic of",
    "my": "Iran, Islamic Republic of",
    "na": "Iran, Islamic Republic of",
    "nb": "Iran, Den islamske republikk",
    "ne": "इरान, इस्लामिक गणराज्य",
    "nl": "Iran",
    "nn": "Iran",
    "nv": "Iran, Islamic Republic of",
    "oc": "Republica Dominicana",
    "or": "ଇରାନ, ଇସଲାମିକ ଗଣତନ୍ତ୍ର",
    "pa": "ਈਰਾਨ, ਮੁਸਲਮਾਨ ਗਣਰਾਜ",
    "pi": "Iran, Islamic Republic of",
    "pl": "Iran",
    "ps": "Iran, Islamic Republic of",
    "pt": "Irão",
    "pt_BR": "Irã",
    "ro": "Iran, Republica islamică",
    "ru": "Иран",
    "rw": "Iran, Repubulika ya Kisilimu",
    "sc": "Iran, Repùblica Islàmica de",
    "sd": "Iran, Islamic Republic of",
    "si": "ඉරාන ඉස්ලාමීය ජනරජය",
    "sk": "Iránska islamská republika",
    "sl": "Iran",
    "so": "Iiraan",
    "sq": "Iran, Republika Islamike",
    "sr": "Иран, Исламска Република",
    "sv": "Iran, islamiska republiken",
    "sw": "Iran, Islamic Republic of",
    "ta": "ஈரான், இஸ்லாமிக் குடியரசு",
    "te": "ఇరాన్, ఇస్లామిక్ రిపబ్లిక్ ఆఫ్",
    "tg": "Ҷумҳурии Исломии Эрон",
    "th": "อิหร่าน, สาธารณรัฐอิสลาม",
    "ti": "Iran, Islamic Republic of",
    "tk": "Eýran yslam respublikasy",
    "tl": "Iran, Republikang Islam ng",
    "tr": "İran İslâm Cumhuriyeti",
    "tt": "İран, İслам Җөмһүриәте",
    "ug": "ئىران ئىسلام جۇمھۇرىيىتى",
    "uk": "Іран",
    "ur": "Iran, Islamic Republic of",
    "uz": "Iran, Islamic Republic of",
    "ve": "Iran, Islamic Republic of",
    "vi": "Ba Tư, Cộng hoà Hồi giáo",
    "wa": "Iran",
    "wo": "Iraan, Republik Islaamik bu",
    "xh": "Iran, Islamic Republic of",
    "yo": "Iran, Islamic Republic of",
    "zh_CN": "伊朗",
    "zh_HK": "伊朗",
    "zh_TW": "伊朗伊斯蘭共和國",
    "zu": "Iran, Islamic Republic of"
  },
  subdivision: [
    Subdivision(
      name: 'Markazi',
      code: '00',
      geo: SubdivisionGeoData(
        latitude: 34.612305,
        longitude: 49.8547266,
        maxLatitude: 35.710403,
        maxLongitude: 51.0862229,
        minLatitude: 33.5383001,
        minLongitude: 48.889122,
      ),
      translation: {
        "en": "Markazi",
        "ar": "مركزي",
        "az": "Mərkəzi ostanı",
        "bg": "Маркажи",
        "bn": "মার্কাজি প্রদেশ",
        "ca": "Markazi",
        "cs": "Markazí",
        "da": "Markazi",
        "de": "Markazi",
        "el": "Μαρκαζί",
        "es": "Markazi",
        "eu": "Markazi",
        "fa": "استان مرکزی",
        "fi": "Markazī",
        "fr": "Markazi",
        "gl": "Markazi",
        "gu": "માકાઝી પ્રાંત",
        "he": "מרכזי",
        "hi": "मर्कज़ी प्रांत",
        "hr": "Markazi",
        "hu": "Markazi tartomány",
        "id": "Provinsi Markazi",
        "it": "regione di Markazi",
        "ja": "マルキャズィー州",
        "ka": "მარკაზი",
        "kn": "ಮಾರ್ಕಝಿ ಪ್ರಾಂತ್ಯ",
        "ko": "마르카지 주",
        "lt": "Merkezio provincija",
        "lv": "Markazī",
        "mr": "मर्काझी प्रांत",
        "ms": "Markazi",
        "nb": "Markazi",
        "nl": "Markazi",
        "pl": "Markazi",
        "ps": "مرکزي",
        "pt": "Markazi",
        "ro": "Provincia Markazi",
        "ru": "Центральный остан",
        "si": "මර්කාසි පළාත",
        "sr": "Покрајина Маркази",
        "sv": "Markazi",
        "ta": "மார்கசி மாகாணம்",
        "te": "మార్కాజీ ప్రావిన్స్",
        "th": "จังหวัดมาร์ซากิ",
        "tk": "Merkezi",
        "tr": "Merkezi Eyaleti",
        "uk": "Меркезі",
        "ur": "مرکزی",
        "vi": "Markazi",
        "cy": "Markazi",
        "ceb": "Markazi",
        "sr_Latn": "Pokrajina Markazi",
        "zh": "中央省",
        "ccp": "𑄟𑄢𑄴𑄇𑄎𑄨",
        "pa": "ਮਰਕਜ਼ੀ ਸੂਬਾ",
        "mk": "Маркази",
        "no": "Markazi"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Gilan',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 37.4651668,
        longitude: 49.4611697,
        maxLatitude: 37.4669978,
        maxLongitude: 49.4642952,
        minLatitude: 37.4634536,
        minLongitude: 49.4595517,
      ),
      translation: {
        "en": "Gilan",
        "ar": "غیلان",
        "az": "Gilan ostanı",
        "be": "Гілян",
        "bg": "Гилян",
        "bn": "গিলন প্রদেশ",
        "ca": "Gilan",
        "cs": "Gílán",
        "da": "Gilan",
        "de": "Gilan",
        "el": "Γκιλάν",
        "es": "Gilán",
        "eu": "Gilan",
        "fa": "استان گیلان",
        "fi": "Gīlān",
        "fr": "Gilan",
        "gu": "ગિલાન પ્રાંત",
        "he": "גילאן",
        "hi": "गिलान प्रांत",
        "hr": "Gilan",
        "hu": "Gilán tartomány",
        "hy": "Գիլան",
        "id": "Provinsi Gīlān",
        "it": "regione di Gilan",
        "ja": "ギーラーン州",
        "ka": "გილანი",
        "kn": "ಗಿಲಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "길란 주",
        "lt": "Gilano provincija",
        "lv": "Gīlāna",
        "mn": "Гилян муж",
        "mr": "गिलान प्रांत",
        "ms": "Gilan",
        "nb": "Gilan",
        "nl": "Gilan",
        "pl": "Gilan",
        "ps": "گيلان",
        "pt": "Gilan",
        "ro": "Provincia Gilan",
        "ru": "Гилян",
        "si": "ගිලන් පළාත",
        "sl": "Ghelan",
        "sr": "Покрајина Гилан",
        "sv": "Gilan",
        "ta": "கிளன் மாகாணம்",
        "te": "గిలాన్ ప్రావిన్స్",
        "th": "จังหวัดกีลาน",
        "tk": "Gilän",
        "tr": "Gilan Eyaleti",
        "uk": "Гілян",
        "ur": "صوبہ جیلان",
        "vi": "Gilan",
        "cy": "Gīlān",
        "ceb": "Gilān",
        "sr_Latn": "Pokrajina Gilan",
        "zh": "吉蘭省",
        "yue_Hans": "基兰省",
        "ccp": "𑄉𑄨𑄣𑄚𑄴",
        "ky": "Гилян",
        "yue": "基蘭省",
        "uz": "Gilon",
        "mk": "Гилан",
        "no": "Gilan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Mazandaran',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 36.2262393,
        longitude: 52.5318604,
        maxLatitude: 36.9641991,
        maxLongitude: 54.23243799999999,
        minLatitude: 35.774562,
        minLongitude: 50.308859,
      ),
      translation: {
        "en": "Mazandaran",
        "ar": "مازندران",
        "az": "Mazandaran ostanı",
        "be": "Астан Мазендэран",
        "bg": "Мазандаран",
        "bn": "মজান্দারন প্রদেশ",
        "ca": "Mazanderan",
        "cs": "Mázandarán",
        "da": "Mazandaran",
        "de": "Māzandarān",
        "el": "Μαζανταράν",
        "es": "Mazandarán",
        "et": "Māzandarān",
        "eu": "Mazandaran",
        "fa": "استان مازندران",
        "fi": "Māzandarān",
        "fr": "Mazandéran",
        "gu": "મઝાન્ડરન પ્રાંત",
        "he": "מאזנדראן",
        "hi": "माज़ंदरान प्रांत",
        "hr": "Mazandaran",
        "hu": "Mázandarán tartomány",
        "hy": "Մազանդարան",
        "id": "Provinsi Māzandarān",
        "it": "regione di Mazandaran",
        "ja": "マーザンダラーン州",
        "ka": "მაზანდარანი",
        "kn": "ಮಜಂದರನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "마잔다란 주",
        "lt": "Mazenderano provincija",
        "lv": "Māzenderāna",
        "mr": "माझांदारान प्रांत",
        "ms": "Mazandaran",
        "nb": "Mazandaran",
        "nl": "Mazandaran",
        "pl": "Mazandaran",
        "pt": "Mazandaran",
        "ru": "Мазендеран",
        "si": "මසන්ඩරන් පළාත",
        "sl": "Mazandaran",
        "sr": "Покрајина Мазандаран",
        "sv": "Mazandaran",
        "ta": "மசன்றன் மாகாணம்",
        "te": "మజందరన్ ప్రావిన్స్",
        "th": "จังหวัดชิมะเนะ",
        "tk": "Mazandaran",
        "tr": "Mazenderan Eyaleti",
        "uk": "Мазендеран",
        "ur": "ماژندران",
        "vi": "Mazandaran",
        "ceb": "Māzandarān",
        "sr_Latn": "Pokrajina Mazandaran",
        "zh": "馬贊德蘭省",
        "ccp": "𑄟𑄎𑄚𑄴𑄘𑄢𑄚𑄴",
        "ps": "مازندارن",
        "uz": "Mozandaron",
        "mk": "Мазендеран",
        "no": "Mazandaran"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Az¯arbayjan-e Sharqi',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 38.4703541,
        longitude: 47.0571193,
        maxLatitude: 38.473952,
        maxLongitude: 47.060772,
        minLatitude: 38.46699479999999,
        minLongitude: 47.0525068,
      ),
      translation: {
        "en": "East Azerbaijan",
        "ar": "محافظة أذربيجان الشرقية",
        "az": "Şərqi Azərbaycan ostanı",
        "be": "Усходні Азербайджан",
        "bg": "Източен Азербейджан",
        "bn": "পূর্ব আজারবাইজন প্রদেশ",
        "ca": "Azerbaidjan Oriental",
        "cs": "Východní Ázerbájdžán",
        "da": "Øst-Aserbajdsjan",
        "de": "Ost-Aserbaidschan",
        "el": "Ανατολικό Αζερμπαϊτζάν",
        "es": "Azerbaiyán Oriental",
        "et": "Ida-Aserbaidžaan",
        "eu": "Ekialdeko Azerbaijan",
        "fa": "استان آذربایجان شرقی",
        "fi": "Āzārbāyjān-e Sharqī",
        "fr": "Azerbaïdjan oriental",
        "gu": "પૂર્વ અઝરબૈજાન પ્રાંત",
        "he": "מזרח אזרבייג׳ן",
        "hi": "पूर्व अज़रबैजान प्रांत",
        "hr": "Istočni Azarbajdžan",
        "hu": "Kelet-Azerbajdzsán tartomány",
        "hy": "Արևելյան Ադրբեջան",
        "id": "Provinsi Azarbaijan Timur",
        "it": "regione dell’Azarbaijan orientale",
        "ja": "東アーザルバーイジャーン州",
        "ka": "აღმოსავლეთი აზერბაიჯანი",
        "kn": "ಪೂರ್ವ ಅಜೆರ್ಬೈಜಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "아자르바이잔에샤르키 주",
        "lt": "Rytų Azerbaidžano provincija",
        "lv": "Austrumazerbaidžāna",
        "mr": "पूर्व अझरबैजान प्रांत",
        "ms": "Azarbaijan Timur",
        "nb": "Øst-Aserbajdsjan",
        "nl": "Oost-Azerbeidzjan",
        "pl": "Azerbejdżan Wschodni",
        "pt": "Azerbaijão Oriental",
        "ro": "Provincia Azarbaidjanul de Est",
        "ru": "Восточный Азербайджан",
        "si": "නැගෙනහිර අසේර්බජාන් පළාත",
        "sr": "Покрајина Источни Азербејџан",
        "sv": "Östazarbaijan",
        "ta": "கிழக்கு அஜர்பைஜான் மாகாணம்",
        "te": "తూర్పు అజర్ బైజాన్ ప్రావిన్స్",
        "th": "จังหวัดอาเซอร์ไบจานตะวันออก",
        "tk": "Gündogar Äzerbeýjan",
        "tr": "Doğu Azerbaycan Eyaleti",
        "uk": "Східний Азербайджан",
        "ur": "صوبہ آذربائیجان شرقی",
        "vi": "Đông Azarbaijan",
        "zh": "東亞塞拜疆省",
        "ceb": "Sidlakang Aserbayan",
        "sr_Latn": "Pokrajina Istočni Azerbejdžan",
        "yue_Hans": "东亚塞拜疆省",
        "ccp": "𑄛𑄪𑄇𑄴 𑄃𑄎𑄢𑄴𑄝𑄭𑄎𑄚𑄴",
        "ps": "مشرقي ازربايجان",
        "pa": "ਪੂਰਬੀ ਅਜ਼ਰਬਾਈਜਾਨ ਸੂਬਾ",
        "yue": "東亞塞拜疆省",
        "uz": "Sharqiy Ozarbayjon ustoni",
        "mk": "Источен Азербејџан",
        "no": "Øst-Aserbajdsjan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Az¯arbayjan-e Gharbi',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 34.0489281,
        longitude: -111.0937311,
        maxLatitude: 37.0042599,
        maxLongitude: -109.0452231,
        minLatitude: 31.3321771,
        minLongitude: -114.8165909,
      ),
      translation: {
        "en": "West Azarbaijan",
        "ar": "محافظة أذربيجان الغربية",
        "az": "Qərbi Azərbaycan ostanı",
        "bg": "Западен Азербейджан",
        "bn": "পশ্চিম অজারবাইজন প্রদেশ",
        "ca": "Azerbaidjan Oest",
        "cs": "Západní Ázerbájdžán",
        "da": "Vest-Aserbajdsjan",
        "de": "West-Aserbaidschan",
        "el": "Δυτικό Αζερμπαϊτζάν",
        "es": "Azerbaiyán Occidental",
        "et": "Lääne-Aserbaidžaan",
        "eu": "Mendebaldeko Azerbaijan",
        "fa": "استان آذربایجان غربی",
        "fi": "Āzārbāyjān-e Gharbī",
        "fr": "Azerbaïdjan occidental",
        "gu": "પશ્ચિમ અઝારબાઈજાન પ્રાંત",
        "he": "מערב אזרבייג׳ן",
        "hi": "पश्चिम अज़रबैजान प्रांत",
        "hr": "Zapadni Azarbajdžan",
        "hu": "Nyugat-Azerbajdzsán tartomány",
        "hy": "Արևմտյան Ադրբեջան",
        "id": "Provinsi Azarbaijan Barat",
        "it": "regione dell’Azarbaijan occidentale",
        "ja": "西アーザルバーイジャーン州",
        "ka": "დასავლეთი აზერბაიჯანი",
        "kn": "ಪಶ್ಚಿಮ ಅಜರ್ಬೈಜಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "아자르바이잔에가르비 주",
        "lt": "Vakarų Azerbaidžano provincija",
        "lv": "Rietumazerbaidžāna",
        "mr": "पश्चिम अझरबैजान प्रांत",
        "ms": "Azarbaijan Barat",
        "nb": "Vest-Aserbajdsjan",
        "nl": "West-Azerbeidzjan",
        "pl": "Azerbejdżan Zachodni",
        "pt": "Azerbaijão Ocidental",
        "ro": "Provincia Azerbaidjanul de Vest",
        "ru": "Западный Азербайджан",
        "si": "බටහිර අසර්බජාන් පළාත",
        "sr": "Покрајина Западни Азербејџан",
        "sv": "Västazarbaijan",
        "ta": "மேற்கு அசார்பைஜான் மாகாணம்",
        "te": "పశ్చిమ అజర్‌బైజాన్ ప్రావిన్స్",
        "th": "จังหวัดอาเซอร์ไบจานตะวันตก",
        "tk": "Günbatar Äzerbeýjan",
        "tr": "Batı Azerbaycan Eyaleti",
        "uk": "Західний Азербайджан",
        "ur": "صوبہ آذربائیجان غربی",
        "vi": "Tây Azerbaijan",
        "ceb": "Kasadpang Aserbayan",
        "sr_Latn": "Pokrajina Zapadni Azerbejdžan",
        "zh": "西亞塞拜然省",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄃𑄎𑄢𑄴𑄝𑄭𑄎𑄚𑄴",
        "ps": "مغربي ازربايجان",
        "kk": "Батыс Әзірбайжан",
        "uz": "Gʻarbiy Ozarbayjon ustoni",
        "mk": "Западен Азербејџан",
        "no": "Vest-Aserbajdsjan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Kermanshah',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 34.3135711,
        longitude: 47.0535126,
        maxLatitude: 34.3188878,
        maxLongitude: 47.0581582,
        minLatitude: 34.3086925,
        minLongitude: 47.0484325,
      ),
      translation: {
        "en": "Kermanshah",
        "ar": "كرمانشاه",
        "az": "Kirmanşah ostanı",
        "be": "Керманшах",
        "bg": "Керманшах",
        "bn": "কের্মনশহ প্রদেশ",
        "ca": "Província de Kermanxah",
        "cs": "Kermánšáh",
        "da": "Kermanshah",
        "de": "Kermānschāh",
        "el": "Κερμανσάχ",
        "es": "Kermanshah",
        "eu": "Kermanshah",
        "fa": "استان کرمانشاه",
        "fi": "Kermānšāh",
        "fr": "province de Kermanshah",
        "gu": "કર્માનશાહ પ્રાંત",
        "he": "מחוז כרמאנשאה",
        "hi": "करमानशाह प्रांत",
        "hr": "Kermanšah",
        "id": "Provinsi Kermanshah",
        "it": "regione di Kermanshah",
        "ja": "ケルマーンシャー州",
        "ka": "ქირმანშაჰი",
        "kn": "ಕೆರ್ಮನ್ಶಾ ಪ್ರಾಂತ್ಯ",
        "ko": "케르만샤 주",
        "lt": "Kermanšaho provincija",
        "lv": "Kermānšāha",
        "mn": "Керманшах муж",
        "mr": "कर्मानशाह प्रांत",
        "ms": "Kermanshah",
        "nb": "Kermanshah",
        "nl": "Kermanshah",
        "pl": "Kermanszah",
        "pt": "Kermanshah",
        "ro": "Provincia Kermanshah",
        "ru": "Керманшах",
        "si": "කර්මන්ශා පළාත",
        "sr": "Покрајина Керманшах",
        "sv": "Kermanshah",
        "ta": "கெர்மன்ஷாஹ் மாகாணம்",
        "te": "లాయల్టీ దీవుల ప్రావిన్స్",
        "th": "จังหวัดเกอร์มันซา",
        "tk": "Kermanşah",
        "tr": "Kirmanşah Eyaleti",
        "uk": "Керманшах",
        "ur": "صوبہ کرمانشاہ",
        "vi": "Kermanshah",
        "ceb": "Kermānshāh",
        "sr_Latn": "Pokrajina Kermanšah",
        "zh": "克爾曼沙汗省",
        "ccp": "𑄇𑄬𑄢𑄴𑄟𑄚𑄴𑄥𑄦𑄴",
        "hy": "Քերմանշահի նահանգ",
        "ps": "کرمانشاه ولايت",
        "mk": "Керманшах",
        "no": "Kermanshah"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Khuzestan',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 31.4360149,
        longitude: 49.041312,
        maxLatitude: 33.09328,
        maxLongitude: 50.433708,
        minLatitude: 29.9426961,
        minLongitude: 47.614482,
      ),
      translation: {
        "en": "Khuzestan",
        "ar": "خوزستان",
        "az": "Xuzistan ostanı",
        "be": "Хузестан",
        "bg": "Хузестан",
        "bn": "খুজেস্তন প্রদেশ",
        "ca": "Khuzestan",
        "cs": "Chúzistán",
        "da": "Khusistan",
        "de": "Chuzestan",
        "el": "Χουζεστάν",
        "es": "Juzestán",
        "et": "Khūzestān",
        "eu": "Khuzestan",
        "fa": "استان خوزستان",
        "fi": "Khūzestān",
        "fr": "Khuzestan",
        "gu": "ખુઝેસ્તાન પ્રાંત",
        "he": "ח׳וזסתאן",
        "hi": "ख़ूज़स्तान",
        "hr": "Huzestan",
        "hu": "Huzesztán tartomány",
        "hy": "Խուզեստան",
        "id": "Provinsi Khūzestān",
        "it": "regione del Khūzestān",
        "ja": "フーゼスターン州",
        "ka": "ხუზისტანი",
        "kn": "ಖುಜೆಸ್ತಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "후제스탄 주",
        "lt": "Chuzestano provincija",
        "lv": "Hūzestāna",
        "mr": "खुजस्तान प्रांत",
        "ms": "Khuzestan",
        "nb": "Khuzestan",
        "nl": "Khuzestan",
        "pl": "Chuzestan",
        "ps": "خوزستان",
        "pt": "Khuzistão",
        "ru": "Хузестан",
        "si": "කුසේස්තාන් පළාත",
        "sv": "Khuzestan",
        "ta": "க்ஹுஸிஸ்டன் மாகாணம்",
        "te": "ఖుజెస్తాన్ ప్రావిన్స్",
        "th": "จังหวัดคูเซสถาน",
        "tk": "Huzestan",
        "tr": "Huzistan Eyaleti",
        "uk": "Хузестан",
        "ur": "صوبہ خوزستان",
        "vi": "Khuzestan",
        "cy": "Khūzestān",
        "ceb": "Khuzestān",
        "zh": "胡齊斯坦省",
        "yue_Hans": "胡齐斯坦省",
        "ccp": "𑄈𑄪𑄎𑄬𑄌𑄴𑄑𑄚𑄴",
        "pa": "ਖੁਜਿਸਤਾਨ ਰਿਆਸਤ",
        "yue": "胡齊斯坦省",
        "uz": "Xuziston ustoni",
        "mk": "Кузестан",
        "no": "Khuzestan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Fars',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 29.1043813,
        longitude: 53.045893,
        maxLatitude: 31.763714,
        maxLongitude: 55.6170359,
        minLatitude: 27.147872,
        minLongitude: 50.58247799999999,
      ),
      translation: {
        "en": "Fars",
        "ar": "فارس",
        "az": "Fars ostanı",
        "be": "Фарс",
        "bg": "Фарс (остан)",
        "bn": "ফর্স প্রদেশ",
        "ca": "Província de Fars",
        "cs": "Fárs",
        "da": "Fars (provins)",
        "de": "Fars",
        "el": "Φαρς",
        "es": "Fars",
        "eu": "Fars",
        "fa": "استان فارس",
        "fi": "Fārs",
        "fr": "Fars",
        "gu": "ફાર્સ પ્રાંત",
        "he": "מחוז פארס",
        "hi": "फ़ार्स",
        "hr": "Fars",
        "hu": "Fársz tartomány",
        "hy": "Ֆարս",
        "id": "Provinsi Fars",
        "it": "regione di Fars",
        "ja": "ファールス州",
        "ka": "ფარსი (ოსტანი)",
        "kn": "ಫಾರ್ಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "파르스 주",
        "lt": "Farso provincija",
        "lv": "Fārsa",
        "mr": "फार्स प्रांत",
        "ms": "Fars",
        "nb": "Fars",
        "nl": "Fars",
        "pl": "Fars",
        "ps": "د فارس ولايت",
        "pt": "Fars (província)",
        "ro": "Persida",
        "ru": "Фарс",
        "si": "ෆාර්ස් පළාත",
        "sr": "Покрајина Фарс",
        "sv": "Fars (provins)",
        "ta": "பார்ஸ் மாகாணம்",
        "te": "ఫార్స్ ప్రావిన్స్",
        "th": "จังหวัดฟาร์ส",
        "tk": "Fars",
        "tr": "Fars Eyaleti",
        "uk": "Фарс (остан)",
        "ur": "صوبہ فارس",
        "vi": "Fars (tỉnh)",
        "ceb": "Fārs",
        "sr_Latn": "Pokrajina Fars",
        "zh": "法爾斯省",
        "yue_Hans": "法尔斯省",
        "ccp": "𑄜𑄢𑄴𑄥𑄴",
        "pa": "ਫ਼ਾਰਸ ਸੂਬਾ",
        "kk": "Фарс облысы",
        "yue": "法爾斯省",
        "uz": "Fors",
        "bs": "Fars (provincija)",
        "mk": "Фарс",
        "no": "Fars"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Kerman',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 30.2839379,
        longitude: 57.0833628,
        maxLatitude: 30.3459171,
        maxLongitude: 57.1968843,
        minLatitude: 30.2001849,
        minLongitude: 56.9356155,
      ),
      translation: {
        "en": "Kerman",
        "ar": "كرمان",
        "az": "Kirman ostanı",
        "bg": "Керман",
        "bn": "কের্মন প্রদেশ",
        "ca": "Província de Kerman",
        "cs": "Kermán",
        "da": "Kerman",
        "de": "Kerman",
        "el": "Κέρμαν",
        "es": "Kermán",
        "et": "Kermāni provints",
        "eu": "Kerman",
        "fa": "استان کرمان",
        "fi": "Kermān",
        "fr": "province de Kerman",
        "gu": "કર્મન પ્રાંત",
        "he": "מחוז כרמאן",
        "hi": "करमान प्रांत",
        "hr": "Kerman",
        "hu": "Kermán tartomány",
        "id": "Provinsi Kermān",
        "it": "regione di Kerman",
        "ja": "ケルマーン州",
        "ka": "ქერმანი",
        "kn": "ಕರ್ಮನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "케르만 주",
        "lt": "Kermano provincija",
        "lv": "Kermāna",
        "mr": "कर्मान प्रांत",
        "ms": "Kerman",
        "nb": "Kermān",
        "nl": "Kerman",
        "pl": "Kerman",
        "ps": "د کرمان ولايت",
        "pt": "Kerman",
        "ro": "Kerman",
        "ru": "Керман",
        "si": "කර්මන් පළාත",
        "sr": "Покрајина Керман",
        "sv": "Kerman",
        "ta": "கெர்மன் மாகாணம்",
        "te": "కెర్మన్ ప్రావిన్స్",
        "th": "เคอร์แมน",
        "tk": "Kerman",
        "tr": "Kirman Eyaleti",
        "uk": "Керман",
        "ur": "صوبہ کرمان",
        "vi": "Kerman",
        "ceb": "Kermān",
        "sr_Latn": "Pokrajina Kerman",
        "zh": "克爾曼省",
        "ccp": "𑄇𑄬𑄢𑄴𑄟𑄚𑄴",
        "mk": "Керман",
        "no": "Kermān"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Khorasan-e Razavi',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 35.1020253,
        longitude: 59.1041758,
        maxLatitude: 37.7905918,
        maxLongitude: 61.282579,
        minLatitude: 33.4001927,
        minLongitude: 56.4763309,
      ),
      translation: {
        "en": "Razavi Khorasan",
        "ar": "خراسان رضوي",
        "az": "Rəzəvi Xorasan ostanı",
        "bg": "Разави Хорасан",
        "bn": "রাজাভি খোরসন প্রদেশ",
        "ca": "Razavi Khorasan",
        "cs": "Chorásán Razaví",
        "da": "Razavi Khorasan",
        "de": "Razavi-Chorasan",
        "el": "Ραζάβι Χορασάν",
        "es": "Jorasán Razaví",
        "et": "Razavi-Khorāsān",
        "eu": "Razavi Khorasan",
        "fa": "استان خراسان رضوی",
        "fi": "Khorāsān-e Razavi",
        "fr": "Khorasan-e-Razavi",
        "gu": "રઝાવી ખોરાસન પ્રાંત",
        "he": "ח׳וראסאן רזאווי",
        "hi": "रज़ावी ख़ोरासान",
        "hr": "Razavi Horasan",
        "hu": "Razavi Horászán tartomány",
        "hy": "Ռազավի Խորասան",
        "id": "Provinsi Razavi Khorasan",
        "it": "regione di Razavi Khorasan",
        "ja": "ラザヴィー・ホラーサーン州",
        "ka": "ხორასან-რეზავის ოსტანი",
        "kn": "ರಝವಿ ಖೊರಾಸನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "호라산에라자비 주",
        "lt": "Rezavio Chorasano provincija",
        "lv": "Rezāvi Horasāna",
        "mr": "रझावी खोरासान प्रांत",
        "ms": "Razavi Khorasan",
        "nb": "Razavi-Khorasan",
        "nl": "Razavi-Khorasan",
        "pl": "Chorasan-e Rezawi",
        "ps": "د رضوي خراسان ولايت",
        "pt": "Coração Razavi",
        "ru": "Хорасан-Резави",
        "si": "රසවි කොරසන් පළාත",
        "sr": "Покрајина Разави Корасан",
        "sv": "Razavikhorasan",
        "ta": "ராசாவி க்ஹோரசன் மாகாணம்",
        "te": "రాజావి కోరోసన్ ప్రావిన్స్",
        "th": "จังหวัดโคราซานราซาวี",
        "tk": "Rezawi Horasan",
        "tr": "Razavi Horasan Eyaleti",
        "uk": "Хорасан-Резаві",
        "ur": "صوبہ خراسان رضوی",
        "vi": "Razavi Khorasan",
        "ceb": "Khorāsān-e Razavi",
        "sr_Latn": "Pokrajina Razavi Korasan",
        "zh": "礼萨呼罗珊省",
        "sq": "Razavi Horasan",
        "ccp": "𑄢𑄌𑄴𑄞𑄨 𑄈𑄮𑄢𑄴𑄥𑄚𑄴",
        "uz": "Xurosoni Rizoviy ustoni",
        "mk": "Разави Корасан",
        "no": "Razavi-Khorasan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Esfahan',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 32.6546275,
        longitude: 51.66798259999999,
        maxLatitude: 32.8200277,
        maxLongitude: 51.8486024,
        minLatitude: 32.5045501,
        minLongitude: 51.5254498,
      ),
      translation: {
        "en": "Isfahan",
        "ar": "أصفهان",
        "az": "İsfahan ostanı",
        "be": "астан Ісфахан",
        "bg": "Исфахан (остан)",
        "bn": "এসফাহন প্রদেশ",
        "ca": "Província d’Isfahan",
        "cs": "Isfahán (provincie)",
        "da": "Isfahan (provins)",
        "de": "Isfahan",
        "el": "Ισφαχάν",
        "es": "Isfahán",
        "eu": "Ispahan probintzia",
        "fa": "استان اصفهان",
        "fi": "Eṣfahān (provinssi)",
        "fr": "province d’Ispahan",
        "gl": "Provincia de Esfahan",
        "gu": "ઇસ્ફહન પ્રાંત",
        "he": "מחוז אספהאן",
        "hi": "इस्फ़हान प्रांत",
        "hr": "Isfahanska pokrajina",
        "hu": "Iszfahán tartomány",
        "hy": "Իսֆահան",
        "id": "Provinsi Isfahan",
        "it": "regione di Esfahan",
        "ja": "エスファハーン州",
        "ka": "ისპაჰანი (ოსტანი)",
        "kn": "ಇಸ್ಫಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "이스파한 주",
        "lt": "Isfahano provincija",
        "lv": "Isfahāna (ostāns)",
        "mr": "इस्फहान प्रांत",
        "ms": "Isfahan (wilayah)",
        "nb": "Isfahan (provins)",
        "nl": "Isfahan",
        "pl": "Isfahan",
        "ps": "د اصفهان ولايت",
        "pt": "Ispaão (província)",
        "ru": "Исфахан",
        "si": "ඉස්ෆහන් පළාත",
        "sr": "Покрајина Исфахан",
        "sv": "Esfahan (provins)",
        "ta": "இசுபான் மாகாணம்",
        "te": "ఇస్ఫహాన్ ప్రావిన్స్",
        "th": "มณฑลพราโฮวา",
        "tk": "Ysfyhan",
        "tr": "İsfahan Eyaleti",
        "uk": "Ісфахан (остан)",
        "ur": "صوبہ اصفہان",
        "vi": "Isfahan (tỉnh)",
        "ceb": "Esfahān",
        "sr_Latn": "Pokrajina Isfahan",
        "zh": "伊斯法罕省",
        "yue_Hans": "伊斯法罕省",
        "ccp": "𑄃𑄨𑄌𑄴𑄜𑄦𑄚𑄴",
        "kk": "Исфаһан облысы",
        "yue": "伊斯法罕省",
        "bs": "Isfahanska pokrajina",
        "mk": "Исфахан",
        "no": "Isfahan (provins)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Sistan va Baluchestan',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 27.2001559,
        longitude: 60.6392527,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Sistan and Baluchestan",
        "ar": "سيستان وبلوشستان",
        "az": "Sistan və Bəlucistan ostanı",
        "bg": "Систан и Белуджистан",
        "bn": "সিস্তন ও বালুচেস্তন প্রদেশ",
        "ca": "Sistan i Balutxistan",
        "cs": "Sístán a Balúčistán",
        "da": "Sistan og Baluchistan",
        "de": "Sistan und Belutschistan",
        "el": "Σιστάν και Μπαλουτσεστάν",
        "es": "Sistán y Baluchistán",
        "et": "Sīstān va Balūchestān",
        "eu": "Sistan eta Balutxistan",
        "fa": "استان سیستان و بلوچستان",
        "fi": "Sīstān ja Balūchestān",
        "fr": "Sistan-et-Baloutchistan",
        "gu": "સિસ્તાન એન્ડ બલુચિસ્તાન",
        "he": "סיסתאן ובלוצ׳סתאן",
        "hi": "सिस्तान और बलूचिस्तान",
        "hr": "Sistan i Beludžistan",
        "hu": "Szisztán és Beludzsisztán tartomány",
        "id": "Provinsi Sistan dan Baluchestan",
        "it": "regione del Sistan e Baluchistan",
        "ja": "スィースターン・バルーチェスターン州",
        "ka": "სისტანი და ბელუჯისტანი",
        "kn": "ಸಿಸ್ತಾನ್ ಮತ್ತು ಬಾಲ್ಲುಚೆಥಾನ್",
        "ko": "시스탄오발루체스탄 주",
        "lt": "Sistano ir Beludžistano provincija",
        "lv": "Sīstāna un Beludžistāna",
        "mr": "सिस्तान व बलुचिस्तान प्रांत",
        "ms": "Sistan dan Baluchestan",
        "nb": "Sistan og Balutsjistan",
        "nl": "Sistan en Beloetsjistan",
        "pl": "Sistan i Beludżystan",
        "ps": "د سيستان او بلوچستان ولايت",
        "pt": "Sistan e Baluchistão",
        "ro": "Provincia Sistan-Baluchestan",
        "ru": "Систан и Белуджистан",
        "si": "සිස්ටන් සහ බලුචෙස්ටාන්",
        "sr": "Покрајина Систан и Белуџистан",
        "sv": "Sistan och Baluchistan",
        "sw": "Mkoa wa Sistan na Baluchistan",
        "ta": "சிச்தான் மற்றும் பலுசிஸ்த்தான் மாகாணம்",
        "te": "సిస్టాన్ మరియు బలూచిస్తాన్",
        "th": "จังหวัดซิสถานและบาลูจิสถาน",
        "tk": "Sistan we Belujystan",
        "tr": "Sistan ve Belucistan Eyaleti",
        "uk": "Систан і Белуджистан",
        "ur": "صوبہ سیستان و بلوچستان",
        "vi": "Tỉnh Sistan và Baluchestan",
        "cy": "Sistan a Baluchestan",
        "ceb": "Sistān o Baluchestān",
        "sr_Latn": "Pokrajina Sistan i Beludžistan",
        "zh": "錫斯坦－俾路支斯坦省",
        "ccp": "𑄥𑄨𑄌𑄴𑄑𑄚𑄴 𑄃𑄳𑄃 𑄝𑄣𑄪𑄌𑄬𑄌𑄴𑄑𑄚𑄴",
        "uz": "Siston va Balujiston ustoni",
        "mk": "Систан и Балуџистан",
        "no": "Sistan og Balutsjistan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Kordestan',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 34.3135711,
        longitude: 47.0535126,
        maxLatitude: 34.3188878,
        maxLongitude: 47.0581582,
        minLatitude: 34.3086925,
        minLongitude: 47.0484325,
      ),
      translation: {
        "en": "Kurdistan",
        "ar": "كردستان",
        "az": "Kürdüstan ostanı",
        "be": "Астан Курдыстан",
        "bg": "Кордестан",
        "bn": "কোর্দেস্তন প্রদেশ",
        "ca": "Província del Kurdistan",
        "cs": "Kurdistán",
        "da": "Kurdistan",
        "de": "Kordestān",
        "el": "Κουρδιστάν",
        "es": "Kurdistán",
        "et": "Kurdistani provints",
        "eu": "Kurdistango probintzia",
        "fa": "استان کردستان",
        "fi": "Kordestān",
        "fr": "Province iranienne du Kurdistan",
        "gu": "કુર્દિસ્તાન પ્રાંત",
        "he": "מחוז כורדיסתאן",
        "hi": "कुर्दिस्तान प्रांत",
        "hr": "Kurdistan",
        "hu": "Kurdisztán tartomány",
        "id": "Provinsi Kurdistan",
        "it": "regione del Kurdistan",
        "ja": "コルデスターン州",
        "ka": "ქურთისტანის ოსტანი",
        "kn": "ಕುರ್ದಿಸ್ತಾನ ಪ್ರಾಂತ್ಯ",
        "ko": "코르데스탄 주",
        "lt": "Kurdistano provincija",
        "lv": "Kurdistāna",
        "mr": "कुर्दिस्तान प्रांत",
        "ms": "Kurdistan",
        "nb": "Kurdistan",
        "nl": "Kordestan",
        "pl": "Kurdystan",
        "pt": "Curdistão",
        "ro": "Provincia Kurdistan",
        "ru": "Курдистан",
        "si": "කුර්දිස්තාන් පළාත",
        "sr": "Курдистан",
        "sv": "Kurdistan",
        "ta": "குர்டிஸ்டான் மாகாணம்",
        "te": "కుర్దిస్తాన్ ప్రావిన్స్",
        "th": "จังหวัดเคอร์ดิสถาน",
        "tk": "Kürdistan",
        "tr": "Kürdistan Eyaleti",
        "uk": "Курдистан",
        "ur": "صوبہ کردستان",
        "vi": "Kurdistan",
        "cy": "Cyrdistan",
        "ceb": "Kordestān",
        "sr_Latn": "Kurdistan",
        "zh": "庫爾德斯坦省",
        "yue_Hans": "库尔德斯坦省",
        "ccp": "𑄇𑄪𑄢𑄴𑄓𑄨𑄌𑄴𑄑𑄚𑄴",
        "ps": "کردستان ولايت",
        "pa": "ਕੁਰਦਿਸਤਾਨ ਸੂਬਾ",
        "yue": "庫爾德斯坦省",
        "uz": "Kurdiston ustoni",
        "bs": "Kurdistanska pokrajina",
        "mk": "Курдистан",
        "no": "Kurdistan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Hamadan',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 34.8,
        longitude: 48.516667,
        maxLatitude: 34.8825162,
        maxLongitude: 48.5836458,
        minLatitude: 34.7421415,
        minLongitude: 48.4364891,
      ),
      translation: {
        "en": "Hamadan",
        "ar": "همدان",
        "az": "Həmədan ostanı",
        "be": "Хамадан",
        "bg": "Хамадан",
        "bn": "হামাদন প্রদেশ",
        "ca": "Província d’Hamadan",
        "cs": "Hamadán",
        "da": "Hamadan",
        "de": "Hamadan",
        "el": "Χαμαντάν",
        "es": "Hamadán",
        "eu": "Hamadan probintzia",
        "fa": "استان همدان",
        "fi": "Hamadān",
        "fr": "province de Hamedan",
        "gu": "હમાદાન પ્રાંત",
        "he": "מחוז המדאן",
        "hi": "हमादान प्रांत",
        "hr": "Hamadan",
        "hu": "Hamadán tartomány",
        "id": "Provinsi Hamadān",
        "it": "regione di Hamadan",
        "ja": "ハマダーン州",
        "ka": "ჰამადანი",
        "kn": "ಹಮಾದಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "하마단 주",
        "lt": "Hamadano provincija",
        "lv": "Hamadāna",
        "mr": "हमादान प्रांत",
        "ms": "Hamedan",
        "nb": "Hamadan",
        "ne": "हामादान क्षेत्र",
        "nl": "Hamadan",
        "pl": "Hamadan",
        "pt": "Hamadã",
        "ro": "Provincia Hamadān",
        "ru": "Хамадан",
        "si": "හමඩන් පළාත",
        "sr": "Покрајина Хамадан",
        "sv": "Hamadan",
        "ta": "அமாதான் மாகாணம்",
        "te": "హమదన్ ప్రావిన్స్",
        "th": "อัปเปอ ริเวอ ดิวิชั่น",
        "tk": "Hamadan",
        "tr": "Hamedan Eyaleti",
        "uk": "Хамадан",
        "ur": "صوبہ ہمدان",
        "vi": "Hamadan",
        "ceb": "Hamadān",
        "sr_Latn": "Pokrajina Hamadan",
        "zh": "哈馬丹省",
        "yue_Hans": "哈马丹省",
        "ccp": "𑄦𑄟𑄴𑄘𑄚𑄴",
        "ps": "همدان ولايت",
        "yue": "哈馬丹省",
        "mk": "Хамадан",
        "no": "Hamadan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Chahar Mah¸all va Bakhtiari',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 31.9614348,
        longitude: 50.8456323,
        maxLatitude: 32.700775,
        maxLongitude: 51.3524481,
        minLatitude: 31.112481,
        minLongitude: 49.76081509999999,
      ),
      translation: {
        "en": "Chaharmahal and Bakhtiari",
        "ar": "تشهارمحال وبختياري",
        "az": "Çahar-Mahal və Bəxtiyari ostanı",
        "be": "Астан Чахармахаль і Бахціярыя",
        "bn": "চাহর-মাহাল ও বাখতেয়রি প্রদেশ",
        "ca": "Chahar Mahall i Bakhtiari",
        "cs": "Čahármahál a Bachtijárí",
        "da": "Chahar Mahaal og Bakhtiari",
        "de": "Tschahār Mahāl und Bachtiyāri",
        "el": "Τσαχαρμαχάλ και Μπαχτιαρί",
        "es": "Chahar y Bajtiari",
        "et": "Chahār Maḩāll va Bakhtīārī",
        "eu": "Chahar eta Bakhtiari",
        "fa": "استان چهارمحال و بختیاری",
        "fi": "Chahār Mahāl ja Bakhtīārī",
        "fr": "Chahar Mahaal et Bakhtiari",
        "gu": "ચાહરમહલ એન્ડ બખ્તિઆરી પ્રાંત",
        "he": "צ׳הארמחאל ובח׳תיארי",
        "hi": "चहार्महाल और बाख़्तियारी प्रांत",
        "hr": "Čahar Mahal i Bahtijari",
        "hu": "Csahármahál és Bahtijári tartomány",
        "hy": "Չարմահալ և Բախտիյարի",
        "id": "Provinsi Chaharmahal dan Bakhtiari",
        "it": "regione di Chahar Mahal e Bakhtiari",
        "ja": "チャハール＝マハール・バフティヤーリー州",
        "ka": "ჩახარ-მახალი და ბახთიარია",
        "kn": "ಚಹರ್ಮಹಲ್ ಮತ್ತು ಬಖ್ತರಿ ಪ್ರಾಂತ್ಯ",
        "ko": "차하르마할에바흐티아리 주",
        "lt": "Čeharmehalio ir Bachtiarijos provincija",
        "lv": "Čahārmahāla un Bahtijārī",
        "mr": "चहर्महल अँड बख्तीरी प्रांत",
        "ms": "Chaharmahal dan Bakhtiari",
        "nb": "Chahar Mahaal og Bakhtiari",
        "nl": "Chahar Mahaal en Bakhtiari",
        "pl": "Czahar Mahal wa Bachtijari",
        "pt": "Chahar Mahaal e Bakhtiari",
        "ru": "Чехармехаль и Бахтиария",
        "si": "චහර්මහල් සහ බක්ටියරි පළාත",
        "sr": "Покрајина Чахар Махал и Бактијари",
        "sv": "Chahar Mahal och Bakhtiari",
        "ta": "சஹ்ரமஹால் அண்ட் பாக்ஹ்டிரி மாகாணம்",
        "te": "చాహర్మహల్ మరియు బఖ్తియారి ప్రావిన్స్",
        "th": "จังหวัดชาฮาร์มาฮาลและบัคเตียรี",
        "tk": "Çeharmahal we Bagtyýari",
        "tr": "Çaharmahal ve Bahtiyari Eyaleti",
        "uk": "Чехармехаль і Бахтиарія",
        "ur": "صوبہ چہارمحال و بختیاری",
        "vi": "Chaharmahal và Bakhtiari",
        "ceb": "Chahārmahāl o Bakhtiyāri",
        "sr_Latn": "Pokrajina Čahar Mahal i Baktijari",
        "zh": "恰哈馬哈勒－巴赫蒂亞里省",
        "yue_Hans": "恰哈马哈勒－巴赫蒂亚里省",
        "ccp": "𑄌𑄦𑄢𑄴𑄟𑄧𑄦𑄧𑄣𑄴 𑄃𑄳𑄃 𑄝𑄇𑄴𑄑𑄨𑄠𑄢𑄨",
        "ps": "چار محل و بختياري",
        "yue": "恰哈馬哈勒－巴赫蒂亞里省",
        "mk": "Чахар Махал и Бахтијари",
        "no": "Chahar Mahaal og Bakhtiari"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Lorestan',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: 33.5818394,
        longitude: 48.3988186,
        maxLatitude: 34.412064,
        maxLongitude: 50.0329071,
        minLatitude: 32.643707,
        minLongitude: 46.87204699999999,
      ),
      translation: {
        "en": "Lorestan",
        "ar": "لرستان",
        "az": "Luristan ostanı",
        "bg": "Лурестан",
        "bn": "লোরেস্তন প্রদেশ",
        "ca": "Província de Lorestan",
        "cs": "Lorestán",
        "da": "Luristan (provins)",
        "de": "Lorestan",
        "el": "Λορεστάν",
        "es": "Lorestán",
        "et": "Lorestān",
        "eu": "Lorestan",
        "fa": "استان لرستان",
        "fi": "Lorestān",
        "fr": "Lorestan",
        "gu": "લોરેસ્તાન પ્રાંત",
        "he": "לורסתאן",
        "hi": "लूरिस्तान",
        "hr": "Luristan",
        "hu": "Loresztán tartomány",
        "id": "Provinsi Lorestān",
        "it": "regione del Lorestan",
        "ja": "ロレスターン州",
        "ka": "ლურისტანი (ოსტანი)",
        "kn": "ಲೊರೆಸ್ತಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "로레스탄 주",
        "lt": "Lurestano provincija",
        "lv": "Luristāna",
        "mr": "लोरेस्टाइन प्रांत",
        "ms": "Lorestan",
        "nb": "Luristan",
        "nl": "Lorestan",
        "pl": "Lorestan",
        "ps": "لرستان ولایت",
        "pt": "Lorestão",
        "ro": "Provincia Lorestan",
        "ru": "Лурестан",
        "si": "ලොරෙස්ටන් පළාත",
        "sr": "Покрајина Лорестан",
        "sv": "Lorestan",
        "ta": "லொரெஸ்டன் மாகாணம்",
        "te": "లోరెస్టాన్ ప్రావిన్స్",
        "th": "จังหวัดโลเรสตาน",
        "tk": "Lurestan",
        "tr": "Luristan Eyaleti",
        "uk": "Лурестан",
        "ur": "صوبہ لرستان",
        "vi": "Lorestan (tỉnh)",
        "cy": "Lorestān (talaith)",
        "ceb": "Lorestān",
        "sr_Latn": "Pokrajina Lorestan",
        "zh": "洛雷斯坦省",
        "ccp": "𑄣𑄮𑄢𑄬𑄌𑄴𑄑𑄚𑄴",
        "uz": "Luriston",
        "mk": "Лорестан",
        "no": "Luristan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ilam',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: 33.6375,
        longitude: 46.422778,
        maxLatitude: 33.6528069,
        maxLongitude: 46.44824269999999,
        minLatitude: 33.6210342,
        minLongitude: 46.3797726,
      ),
      translation: {
        "en": "Ilam",
        "ar": "عيلام",
        "az": "İlam ostanı",
        "bg": "Илам",
        "bn": "ইলম প্রদেশ",
        "cs": "Ílám",
        "da": "Ilam",
        "de": "Ilam",
        "es": "Ilam",
        "eu": "Ilam",
        "fa": "استان ایلام",
        "fi": "Ilām",
        "fr": "province d’Ilam",
        "he": "אילאם",
        "hi": "ईलम प्रांत",
        "hr": "Ilam",
        "hu": "Ilám tartomány",
        "hy": "Իլամ",
        "id": "Provinsi Īlām",
        "it": "regione di Ilam",
        "ja": "イーラーム州",
        "ka": "ილამი",
        "ko": "일람 주",
        "lt": "Ilamo provincija",
        "lv": "Īlāma",
        "mr": "इलाम प्रांत",
        "ms": "Ilam",
        "nb": "Ilam",
        "nl": "Ilam",
        "pl": "Ilam",
        "ps": "ايلام ولايت",
        "pt": "Ilam",
        "ro": "Provincia Īlām",
        "ru": "Илам",
        "sr": "Покрајина Илам",
        "sv": "Ilam",
        "tk": "Ilan",
        "tr": "İlam Eyaleti",
        "uk": "Ілам",
        "ur": "صوبہ ایلام",
        "vi": "Ilam",
        "ceb": "Ilām",
        "sr_Latn": "Pokrajina Ilam",
        "ta": "இலாம் மாகாணம்",
        "zh": "伊拉姆省",
        "yue_Hans": "伊拉姆省",
        "ccp": "𑄃𑄨𑄣𑄟𑄴",
        "yue": "伊拉姆省",
        "mk": "Илам",
        "no": "Ilam"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Kohkiluyeh va Buyer Ahmad',
      code: '17',
      geo: SubdivisionGeoData(
        latitude: 30.724586,
        longitude: 50.8456323,
        maxLatitude: 31.5126911,
        maxLongitude: 51.69622409999999,
        minLatitude: 30.171534,
        minLongitude: 49.913279,
      ),
      translation: {
        "en": "Kohgiluyeh and Boyer-Ahmad",
        "ar": "كهكيلويه وبوير أحمد",
        "az": "Kohgiluyə və Boyer-Əhməd ostanı",
        "bg": "Кохкилюен и Байер Ахмед",
        "bn": "কোহগিলুইয়ে ও বুইয়ার আহমাদ প্রদেশ",
        "ca": "Kohgiluyeh i Boyer-Ahmad",
        "cs": "Kohgíluje a Bójer-Ahmad",
        "da": "Kohkiluyeh og Buyer Ahmad",
        "de": "Kohgiluye und Boyer Ahmad",
        "el": "Κογιλουγέ και Μπογέρ Αχμάντ",
        "es": "Kohkiluyeh y Buyer Ahmad",
        "eu": "Kohkiluyeh eta Buyer Ahmad",
        "fa": "استان کهگیلویه و بویراحمد",
        "fi": "Boyer Ahmadī ja Kohkīlūyeh",
        "fr": "Kohkiluyeh et Buyer Ahmad",
        "gu": "કોગિલુયહ એન્ડ બોયર-અહમદ પ્રાંત",
        "he": "כהגילויה ובויראחמד",
        "hi": "कोगिलुये और बोयर-अख़्मद प्रांत",
        "hr": "Kuhgiluje i Bojer Ahmad",
        "hu": "Kohgiluje és Bujer Ahmad tartomány",
        "id": "Provinsi Kohgiluyeh dan Boyer-Ahmad",
        "it": "regione di Kohgiluyeh e Buyer Ahmad",
        "ja": "コフギールーイェ・ブーイェル＝アフマド州",
        "ka": "ქოხგილუე და ბოიერაჰმედი",
        "kn": "ಕೋಹಿಲ್ಯುಯೆಹ್ ಮತ್ತು ಬೊಯೆರ್-ಅಹ್ಮದ್ ಪ್ರಾಂತ್ಯ",
        "ko": "코길루예부예르아마드 주",
        "lt": "Kohgilujės ir Bojerahmedo provincija",
        "lv": "Kohkīlūje un Būjerahmada",
        "mr": "कोगिलुये व बोयेर-अहमद प्रांत",
        "ms": "Kohkiluyeh dan Buyer Ahmad",
        "nb": "Kohkiluyeh og Buyer Ahmad",
        "nl": "Kohgiluyeh en Boyer Ahmad",
        "pl": "Kohgiluje wa Bujerahmad",
        "pt": "Kohkiluyeh e Buyer Ahmad",
        "ru": "Кохгилуйе и Бойерахмед",
        "si": "කොගිලුයේ සහ බෝයෙර්-අහමඩ් පළාත",
        "sr": "Покрајина Кохкилујех и Бујер Ахмад",
        "sv": "Kohgiluyeh och Buyer Ahmad",
        "ta": "கோஹ்கிலுஏஹ் அண்ட் போயர் -அஹ்மத் மாகாணம்",
        "te": "కోహ్‌గులియే మరియు బోయర్-అహ్మద్ ప్రావిన్స్",
        "th": "จังหวัด โคกิโลเย และ โบเยอ อาฮ์มัด",
        "tk": "Kohgiluýe we Boýerahmed",
        "tr": "Kohgiluye ve Buyer Ahmed Eyaleti",
        "uk": "Кохгілує і Бойєрахмед",
        "ur": "صوبہ کہگیلویہ و بویراحمد",
        "vi": "Tỉnh Kohgiluyeh và Boyer-Ahmad",
        "ceb": "Kohgiluyeh o Boyer-Ahmad",
        "sr_Latn": "Pokrajina Kohkilujeh i Bujer Ahmad",
        "zh": "科吉盧耶－博韋艾哈邁德省",
        "sq": "Kohgiluje dhe Bojer-Ahmad",
        "ccp": "𑄇𑄮𑄦𑄴𑄉𑄨𑄣𑄪𑄠𑄬𑄦𑄴 𑄃𑄳𑄃 𑄝𑄧𑄠𑄢𑄴-𑄃𑄦𑄴𑄟𑄬𑄖𑄴",
        "ps": "کهگلويه و بويراحمد",
        "mk": "Кохкилуех и Бујер Ахмад",
        "no": "Kohkiluyeh og Buyer Ahmad"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Bushehr',
      code: '18',
      geo: SubdivisionGeoData(
        latitude: 28.97802549999999,
        longitude: 50.8379918,
        maxLatitude: 28.9784922,
        maxLongitude: 50.8385061,
        minLatitude: 28.9775018,
        minLongitude: 50.8374439,
      ),
      translation: {
        "en": "Bushehr",
        "ar": "بوشهر",
        "az": "Buşehr ostanı",
        "bg": "Бушехър",
        "bn": "বুশেহর প্রদেশ",
        "ca": "Província de Buixehr",
        "cs": "Búšehr",
        "da": "Bushehr",
        "de": "Buschehr",
        "es": "Bushehr",
        "et": "Būshehri provints",
        "eu": "Bushehr",
        "fa": "استان بوشهر",
        "fi": "Būšehr",
        "fr": "province de Bouchehr",
        "he": "בושהר",
        "hi": "बुशहर प्रांत",
        "hr": "Bušer",
        "hu": "Busehr tartomány",
        "hy": "Բուշեր",
        "id": "Provinsi Bushehr",
        "it": "regione di Bushehr",
        "ja": "ブーシェフル州",
        "ka": "ბუშირი",
        "ko": "부셰르 주",
        "lt": "Bušehro provincija",
        "lv": "Būšehra",
        "mr": "बुशहर प्रांत",
        "ms": "Bushehr",
        "nb": "Bushehr",
        "nl": "Bushehr",
        "pl": "Buszehr",
        "ps": "بوشهر ولايت",
        "pt": "Bushehr",
        "ru": "Бушир",
        "sr": "Покрајина Бушер",
        "sv": "Bushehr",
        "tk": "Buşer",
        "tr": "Buşehr Eyaleti",
        "uk": "Бушер",
        "ur": "صوبہ بوشهر",
        "vi": "Bushehr",
        "ceb": "Bushehr",
        "sr_Latn": "Pokrajina Bušer",
        "ta": "புஷெர் மாகாணம்",
        "zh": "布什爾省",
        "yue_Hans": "布舍尔省",
        "ccp": "𑄝𑄪𑄥𑄬𑄦𑄴𑄢𑄴",
        "pa": "ਬੁਸ਼ਹਿਰ ਸੂਬਾ",
        "kk": "Бушеһр",
        "yue": "布舍爾省",
        "mk": "Бушер",
        "no": "Bushehr"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Zanjan',
      code: '19',
      geo: SubdivisionGeoData(
        latitude: 36.666667,
        longitude: 48.48333299999999,
        maxLatitude: 36.726124,
        maxLongitude: 48.6016273,
        minLatitude: 36.6359171,
        minLongitude: 48.384819,
      ),
      translation: {
        "en": "Zanjan",
        "ar": "زنجان",
        "az": "Zəncan ostanı",
        "be": "Зенджан",
        "bg": "Занян (остан)",
        "bn": "জান্‌জন প্রদেশ",
        "ca": "Província de Zanjan",
        "cs": "Zandžán",
        "da": "Zanjan (provins)",
        "de": "Zandschan",
        "es": "Provincia de Zanjan",
        "eu": "Zanjan",
        "fa": "استان زنجان",
        "fi": "Zanjān (provinssi)",
        "fr": "province de Zanjan",
        "he": "זנג׳אן",
        "hi": "ज़ंजन प्रांत",
        "hr": "Zandžan (pokrajina)",
        "hu": "Zandzsán tartomány",
        "hy": "Զանջան",
        "id": "Provinsi Zanjan",
        "it": "regione di Zanjan",
        "ja": "ザンジャーン州",
        "ka": "ზენჯანი (ოსტანი)",
        "ko": "잔잔 주",
        "lt": "Zendžano provincija",
        "lv": "Zandžāna",
        "mr": "झंजान प्रांत",
        "ms": "Zanjan",
        "nb": "Zanjan",
        "nl": "Zanjan",
        "pl": "Zandżan (ostan)",
        "ps": "زنجان ولايت",
        "pt": "Zanjan (província)",
        "ro": "Provincia Zanjan",
        "ru": "Зенджан",
        "sr": "Покрајина Занџан",
        "sv": "Zanjan (provins)",
        "tk": "Zenjan",
        "tr": "Zencan Eyaleti",
        "uk": "Зенджан (остан)",
        "ur": "صوبہ زنجان",
        "vi": "Zanjan (tỉnh)",
        "ceb": "Zanjān",
        "sr_Latn": "Pokrajina Zandžan",
        "zh": "贊詹省",
        "el": "Ζαντζάν",
        "ccp": "𑄎𑄚𑄴𑄎𑄚𑄴",
        "pa": "ਜ਼ਨਜਾਨ ਸੂਬਾ",
        "uz": "Zanjon ustoni",
        "mk": "Занџан",
        "no": "Zanjan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Semnan',
      code: '20',
      geo: SubdivisionGeoData(
        latitude: 35.572778,
        longitude: 53.397222,
        maxLatitude: 35.6169769,
        maxLongitude: 53.436985,
        minLatitude: 35.5383726,
        minLongitude: 53.3312416,
      ),
      translation: {
        "en": "Semnan",
        "ar": "سمنان",
        "az": "Simnan ostanı",
        "bg": "Семнан",
        "bn": "সেম্‌নন প্রদেশ",
        "ca": "Província de Semnan",
        "cs": "Semnán",
        "da": "Semnan",
        "de": "Semnan",
        "el": "Επαρχία Σεμνάν",
        "es": "Semnán",
        "eu": "Semnan",
        "fa": "استان سمنان",
        "fi": "Semnān",
        "fr": "province de Semnan",
        "gl": "Provincia de Semnan",
        "he": "מחוז סמנאן",
        "hi": "सेमनान प्रांत",
        "hr": "Semnan",
        "hu": "Szemnán tartomány",
        "hy": "Սեմնան",
        "id": "Provinsi Semnān",
        "it": "regione di Semnan",
        "ja": "セムナーン州",
        "ka": "სემნანის ოსტანი",
        "ko": "셈난 주",
        "lt": "Semnano provincija",
        "lv": "Semnāna",
        "mr": "सेमनान प्रांत",
        "ms": "Wilayah Semnan",
        "nb": "Semnan",
        "nl": "Semnan",
        "pl": "Semnan",
        "ps": "سمنان ولايت",
        "pt": "Semnan",
        "ru": "Семнан",
        "sr": "Покрајина Семнан",
        "sv": "Semnan",
        "tk": "Semnan",
        "tr": "Simnan Eyaleti",
        "uk": "Семнан",
        "ur": "صوبہ سمنان",
        "cy": "Semnān",
        "ceb": "Semnān",
        "sr_Latn": "Pokrajina Semnan",
        "zh": "塞姆南省",
        "ccp": "𑄥𑄬𑄟𑄴𑄚𑄚𑄴",
        "is": "Semnan-hérað, Íran",
        "mk": "Семнан",
        "no": "Semnan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Yazd',
      code: '21',
      geo: SubdivisionGeoData(
        latitude: 31.8974232,
        longitude: 54.3568562,
        maxLatitude: 31.9654157,
        maxLongitude: 54.4530487,
        minLatitude: 31.7937011,
        minLongitude: 54.22456740000001,
      ),
      translation: {
        "en": "Yazd",
        "ar": "يزد",
        "az": "Yəzd ostanı",
        "be": "Езд",
        "bg": "Язд (остан)",
        "bn": "ইয়াজ্‌দ্‌ প্রদেশ",
        "ca": "Província de Yazd",
        "cs": "Jazd",
        "da": "Yazd",
        "de": "Yazd",
        "es": "Yazd",
        "et": "Yazdi provints",
        "eu": "Yazd",
        "fa": "استان یزد",
        "fi": "Yazd",
        "fr": "province de Yazd",
        "he": "מחוז יזד",
        "hi": "यज़्द प्रांत",
        "hr": "Jazd",
        "hu": "Jazd tartomány",
        "id": "Provinsi Yazd",
        "it": "regione di Yazd",
        "ja": "ヤズド州",
        "ka": "იაზდი",
        "ko": "야즈드 주",
        "lt": "Jezdo provincija",
        "lv": "Jezda",
        "mr": "याज प्रांत",
        "ms": "Yazd",
        "nb": "Yazd",
        "nl": "Yazd",
        "pl": "Jazd",
        "ps": "د یزد ولایت",
        "pt": "Yazd",
        "ru": "Йезд",
        "sr": "Покрајина Јазд",
        "sv": "Yazd",
        "ta": "இயாஸ்த் மாநிலம்",
        "tk": "Ýazd",
        "tr": "Yezd Eyaleti",
        "uk": "Йєзд",
        "ur": "یزد علاقہ",
        "vi": "Yazd",
        "ceb": "Yazd",
        "sr_Latn": "Pokrajina Jazd",
        "zh": "亞茲德省",
        "el": "Επαρχία Γιαζντ",
        "ccp": "𑄃𑄨𑄠𑄌𑄴𑄓𑄴",
        "pa": "ਯਜ਼ਦ ਸੂਬਾ",
        "mk": "Јазд",
        "no": "Yazd"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Hormozgan',
      code: '22',
      geo: SubdivisionGeoData(
        latitude: 27.1907825,
        longitude: 56.2635988,
        maxLatitude: 27.1963352,
        maxLongitude: 56.2897182,
        minLatitude: 27.1667586,
        minLongitude: 56.2467733,
      ),
      translation: {
        "en": "Hormozgan",
        "af": "Hormozgan",
        "ar": "هرمزغان",
        "az": "Hörmüzgan ostanı",
        "bg": "Хормозган",
        "bn": "হোর্মোজগন প্রদেশ",
        "ca": "Província d’Hormozgan",
        "cs": "Hormozgán",
        "da": "Hormozgan",
        "de": "Hormozgan",
        "es": "Hormozgan",
        "eu": "Hormozgan",
        "fa": "استان هرمزگان",
        "fi": "Hormozgān",
        "fr": "Hormozgan",
        "he": "הורמוזגאן",
        "hi": "होर्मोज़्गान प्रांत",
        "hr": "Hormuzgan",
        "hu": "Hormozgán tartomány",
        "id": "Provinsi Hormozgān",
        "it": "regione di Hormozgan",
        "ja": "ホルモズガーン州",
        "ka": "ჰორმაზაგანი",
        "ko": "호르모즈간 주",
        "lt": "Hormozgano provincija",
        "lv": "Hormozgāna",
        "mr": "होर्मोज्गान प्रांत",
        "ms": "Hormozgan",
        "nb": "Hormozgan",
        "nl": "Hormozgan",
        "pl": "Hormozgan",
        "ps": "هرمزگان",
        "pt": "Hormozgan",
        "ru": "Хормозган",
        "sr": "Покрајина Хормозган",
        "sv": "Hormozgan",
        "sw": "Mkoa wa Hormozgan",
        "tk": "Hormozgan",
        "tr": "Hürmüzgan Eyaleti",
        "uk": "Хормозган",
        "ur": "صوبہ ہرمزگان",
        "vi": "Hormozgan",
        "ceb": "Hormozgān",
        "sr_Latn": "Pokrajina Hormozgan",
        "ta": "ஹொர்மொஸ்கான் மாகாணம்",
        "zh": "霍爾木茲甘省",
        "yue_Hans": "霍尔木兹甘省",
        "ccp": "𑄦𑄮𑄢𑄟𑄮𑄌𑄴𑄉𑄳𑄠𑄚𑄴",
        "yue": "霍爾木茲甘省",
        "mk": "Хормозган",
        "no": "Hormozgan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Tehran',
      code: '23',
      geo: SubdivisionGeoData(
        latitude: 35.7006336,
        longitude: 51.4716563,
        maxLatitude: 35.7107648,
        maxLongitude: 51.4861434,
        minLatitude: 35.6910776,
        minLongitude: 51.4592261,
      ),
      translation: {
        "en": "Tehran",
        "ar": "طهران",
        "az": "Tehran ostanı",
        "be": "астан Тэгеран",
        "bg": "Техеран",
        "bn": "তেহরন প্রদেশ",
        "ca": "Província de Teheran",
        "cs": "Teherán",
        "da": "Teheran",
        "de": "Teheran (Provinz)",
        "el": "Τεχράν",
        "es": "Teherán",
        "eu": "Teherango probintzia",
        "fa": "استان تهران",
        "fi": "Tehrān",
        "fr": "province de Téhéran",
        "gu": "તેહરાન પ્રાંત",
        "he": "מחוז טהראן",
        "hi": "तेहरान प्रांत",
        "hr": "Teheran",
        "hu": "Teherán tartomány",
        "hy": "Թեհրան",
        "id": "Provinsi Tehran",
        "it": "regione di Teheran",
        "ja": "テヘラン州",
        "ka": "თეირანი",
        "kn": "ಟೆಹ್ರಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "테헤란 주",
        "lt": "Teherano provincija",
        "lv": "Teherāna",
        "mr": "तेहरान प्रांत",
        "ms": "Teheran",
        "nb": "Teheran",
        "nl": "Teheran",
        "pl": "Teheran",
        "ps": "تهران ولايت",
        "pt": "Teerão",
        "ro": "Provincia Tehran",
        "ru": "Тегеран",
        "si": "ටෙහ්රාන් පළාත",
        "sr": "Покрајина Техеран",
        "sv": "Teheran",
        "ta": "தெஹ்ரான் மாகாணம்",
        "te": "టెహ్రాన్ ప్రావిన్స్",
        "th": "จังหวัดเตหะราน",
        "tk": "Tähran",
        "tr": "Tahran Eyaleti",
        "uk": "Тегеран",
        "ur": "صوبہ تہران",
        "vi": "Tehran",
        "cy": "Tehran",
        "ceb": "Tehrān",
        "sr_Latn": "Pokrajina Teheran",
        "zh": "德黑蘭省",
        "ccp": "𑄖𑄬𑄦𑄴𑄢𑄚𑄴",
        "bs": "Teheranska pokrajina",
        "mk": "Техеран",
        "no": "Teheran"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ardabil',
      code: '24',
      geo: SubdivisionGeoData(
        latitude: 38.25,
        longitude: 48.283333,
        maxLatitude: 38.3550081,
        maxLongitude: 48.4719989,
        minLatitude: 38.17842570000001,
        minLongitude: 48.2100678,
      ),
      translation: {
        "en": "Ardabil",
        "ar": "محافظة أردبيل",
        "az": "Ərdəbil ostanı",
        "be": "Ардэбіль",
        "bg": "Ардабил",
        "bn": "আর্দাবিল প্রদেশ",
        "ca": "Província d’Ardabil",
        "cs": "Ardabíl",
        "da": "Ardabil",
        "de": "Ardabil",
        "el": "Αρνταμπίλ",
        "es": "Provincia de Ardebil",
        "et": "Ardabīli provints",
        "eu": "Ardabil",
        "fa": "استان اردبیل",
        "fi": "Ardabīl",
        "fr": "province d’Ardabil",
        "gu": "અર્ડાબિલ પ્રાંત",
        "he": "מחוז ארדביל",
        "hi": "अर्दबील प्रांत",
        "hr": "Ardabil",
        "hu": "Ardabil tartomány",
        "hy": "Արդաբիլ",
        "id": "Provinsi Ardabil",
        "it": "regione di Ardabil",
        "ja": "アルダビール州",
        "ka": "არდაბილი",
        "kn": "ಆರ್ಡಬಿಲ್ ಪ್ರಾಂತ್ಯ",
        "ko": "아르다빌 주",
        "lt": "Ardebilio provincija",
        "lv": "Ardabīla",
        "mn": "Ардебиль муж",
        "mr": "अर्दाबिल प्रांत",
        "ms": "Ardabil",
        "nb": "Ardabil",
        "nl": "Ardebil",
        "pl": "Ardabil",
        "ps": "اردبيل ولايت",
        "pt": "Província de Ardabil",
        "ro": "Provincia Ardabil",
        "ru": "Ардебиль",
        "si": "අර්ඩබිල් පළාත",
        "sr": "Покрајина Ардабил",
        "sv": "Ardabil",
        "ta": "அர்டாபில் மாகாணம்",
        "te": "అర్డాబిల్ ప్రావిన్స్",
        "th": "จังหวัดอาร์ดะบีล",
        "tk": "Erdebil",
        "tr": "Erdebil Eyaleti",
        "uk": "Ардебіль",
        "ur": "صوبہ اردبیل",
        "vi": "Ardabil",
        "ceb": "Ardabil",
        "sr_Latn": "Pokrajina Ardabil",
        "zh": "阿爾達比勒省",
        "yue_Hans": "阿尔达比勒省",
        "ccp": "𑄃𑄢𑄴𑄓𑄝𑄨𑄣𑄴",
        "kk": "Ардебил",
        "yue": "阿爾達比勒省",
        "mk": "Ардабил",
        "no": "Ardabil"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Qom',
      code: '25',
      geo: SubdivisionGeoData(
        latitude: 34.6399443,
        longitude: 50.8759419,
        maxLatitude: 34.8156355,
        maxLongitude: 50.9421444,
        minLatitude: 34.5336217,
        minLongitude: 50.7619858,
      ),
      translation: {
        "en": "Qom",
        "ar": "قم",
        "az": "Qum ostanı",
        "bg": "Кум",
        "bn": "কোম প্রদেশ",
        "ca": "Província de Qom",
        "cs": "Qom",
        "da": "Qom",
        "de": "Ghom",
        "el": "Κομ",
        "es": "Qom",
        "et": "Qomi provints",
        "eu": "Qom",
        "fa": "استان قم",
        "fi": "Qom",
        "fr": "province de Qom",
        "gu": "કોમ પ્રાંત",
        "he": "קום",
        "hi": "क़ोम प्रांत",
        "hr": "Kom",
        "hu": "Kom tartomány",
        "id": "Provinsi Qom",
        "it": "regione di Qom",
        "ja": "ゴム州",
        "ka": "ყუმი",
        "kn": "ಕ್ವೋಮ್ ಪ್ರಾಂತ್ಯ",
        "ko": "쿰 주",
        "lt": "Kumo provincija",
        "lv": "Kuma",
        "mr": "कोम प्रांत",
        "ms": "Qom",
        "nb": "Qom",
        "nl": "Qom",
        "pl": "Kom",
        "ps": "د قم ولايت",
        "pt": "Qom",
        "ro": "Provincia Qom",
        "ru": "Кум",
        "si": "කොම් පළාත",
        "sr": "Покрајина Ком",
        "sv": "Qom",
        "ta": "கியோம் மாகாணம்",
        "te": "ఖోమ్ ప్రావిన్స్",
        "th": "จังหวัดกุม",
        "tk": "Kum",
        "tr": "Kum Eyaleti",
        "uk": "Кум",
        "ur": "صوبہ قم",
        "vi": "Qom",
        "cy": "Qom",
        "ceb": "Qom",
        "sr_Latn": "Pokrajina Kom",
        "zh": "庫姆省",
        "ccp": "𑄇𑄮𑄠𑄮𑄟𑄴",
        "hy": "Ղոմի նահանգ",
        "mk": "Ком",
        "no": "Qom"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Qazvin',
      code: '26',
      geo: SubdivisionGeoData(
        latitude: 36.1840731,
        longitude: 50.06737769999999,
        maxLatitude: 36.1854853,
        maxLongitude: 50.06737769999999,
        minLatitude: 36.1829514,
        minLongitude: 50.067299,
      ),
      translation: {
        "en": "Qazvin",
        "ar": "قزوين",
        "az": "Qəzvin ostanı",
        "be": "Астан Казвін",
        "bg": "Казвин (остан)",
        "bn": "কাজভিন প্রদেশ",
        "ca": "Província de Qazvin",
        "cs": "Kazvín",
        "da": "Qazvin (provins)",
        "de": "Qazvin",
        "el": "Καζβίν",
        "es": "Qazvin",
        "eu": "Qazvin",
        "fa": "استان قزوین",
        "fi": "Qazvīn (provinssi)",
        "fr": "province de Qazvin",
        "gu": "કાઝવિન પ્રાંત",
        "he": "קזווין",
        "hi": "क़ज़्वीन प्रांत",
        "hr": "Kazvinska pokrajina",
        "hu": "Kazvin tartomány",
        "id": "Provinsi Qazvīn",
        "it": "regione di Qazvin",
        "ja": "ガズヴィーン州",
        "ka": "ყაზვინი (ოსტანი)",
        "kn": "ಖಜ್ವಿನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "카즈빈 주",
        "lt": "Kazvino provincija",
        "lv": "Kazvīna",
        "mr": "काझविन प्रांत",
        "ms": "Qazvin",
        "nb": "Qazvin (provins)",
        "nl": "Qazvin",
        "pl": "Kazwin (ostan)",
        "ps": "قزوين ولايت",
        "pt": "Qazvin (província)",
        "ro": "Provincia Qazvīn",
        "ru": "Казвин",
        "si": "කස්වින් පළාත",
        "sv": "Qazvin (provins)",
        "ta": "கிங்ஸ்க்வின் மாகாணம்",
        "te": "ఖాజ్విన్ ప్రావిన్స్",
        "th": "เมืองกาซวิน",
        "tk": "Kazwin",
        "tr": "Kazvin Eyaleti",
        "uk": "Казвін (остан)",
        "ur": "صوبہ قزوین",
        "vi": "Qazvin (tỉnh)",
        "ceb": "Qazvin",
        "zh": "加茲溫省",
        "ccp": "𑄇𑄪𑄠𑄌𑄴𑄞𑄨𑄚𑄴",
        "mk": "Газвин",
        "no": "Qazvin (provins)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Golestan',
      code: '27',
      geo: SubdivisionGeoData(
        latitude: 34.3137505,
        longitude: 47.0536816,
        maxLatitude: 34.3188878,
        maxLongitude: 47.0581582,
        minLatitude: 34.3086925,
        minLongitude: 47.0484325,
      ),
      translation: {
        "en": "Golestan",
        "ar": "غلستان",
        "az": "Gülüstan ostanı",
        "be": "Галестан",
        "bg": "Голестан",
        "bn": "গোলেস্তন প্রদেশ",
        "ca": "Província de Golestan",
        "cs": "Golestán",
        "da": "Golestan",
        "de": "Golestan",
        "el": "Γκολεστάν",
        "es": "Golestán",
        "et": "Golestān",
        "eu": "Golestan",
        "fa": "استان گلستان",
        "fi": "Golestanin provinssi",
        "fr": "Golestan",
        "gu": "ગુલેસ્ટેન પ્રાંત",
        "he": "גולסתאן",
        "hi": "गोलेस्तान",
        "hr": "Golestan",
        "hu": "Golesztán tartomány",
        "hy": "Գոլեստան",
        "id": "Provinsi Golestān",
        "it": "regione di Golestan",
        "ja": "ゴレスターン州",
        "ka": "გულისტანი",
        "kn": "ಗೋಲಿಸ್ತಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "골레스탄 주",
        "lt": "Golestano provincija",
        "lv": "Golestāna",
        "mr": "गोलेस्तान प्रांत",
        "ms": "Golestan",
        "nb": "Golestan",
        "nl": "Golestan",
        "pl": "Golestan",
        "pt": "Golestan",
        "ru": "Голестан",
        "si": "ගොලේස්තාන් පළාත",
        "sr": "Покрајина Голестан",
        "sv": "Golestan",
        "ta": "கோலெஸ்டன் மாகாணம்",
        "te": "గోలిస్తాన్ ప్రావిన్స్",
        "th": "จังหวัดโกเลสถาน",
        "tk": "Gülistan welaýaty",
        "tr": "Gülistan Eyaleti",
        "uk": "Голестан",
        "ur": "صوبہ گلستان",
        "vi": "Golestan",
        "ceb": "Golestān",
        "sr_Latn": "Pokrajina Golestan",
        "zh": "戈勒斯坦省",
        "yue_Hans": "戈勒斯坦省",
        "ccp": "𑄉𑄮𑄣𑄬𑄌𑄴𑄑𑄚𑄴",
        "ps": "گلستان ولایت",
        "yue": "戈勒斯坦省",
        "uz": "Guliston ustoni",
        "mk": "Голестан",
        "no": "Golestan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Khorasan-e Shemali',
      code: '28',
      geo: SubdivisionGeoData(
        latitude: 37.4710353,
        longitude: 57.10131879999999,
        maxLatitude: 38.2725939,
        maxLongitude: 58.387249,
        minLatitude: 36.6166539,
        minLongitude: 55.805023,
      ),
      translation: {
        "en": "North Khorasan",
        "ar": "خراسان الشمالية",
        "az": "Şimali Xorasan ostanı",
        "bg": "Северен Хорасан",
        "bn": "উত্তর খোরসন প্রদেশ",
        "ca": "Khorasan Nord",
        "cs": "Severní Chorásán",
        "da": "Nord-Khorasan",
        "de": "Nord-Chorasan",
        "el": "Βόρειο Χορασάν",
        "es": "Jorasán del Norte",
        "et": "Põhja-Khorāsān",
        "eu": "Ipar Khorasan",
        "fa": "استان خراسان شمالی",
        "fi": "Khorāsān-e Shomali",
        "fr": "Khorasan-e-shomali",
        "gu": "ઉત્તર ખોરાસન પ્રાંત",
        "he": "צפון ח׳וראסאן",
        "hi": "उत्तर ख़ोरासान प्रांत",
        "hr": "Sjeverni Horasan",
        "hu": "Észak-Horászán tartomány",
        "id": "Provinsi Khorasan Utara",
        "it": "regione del Khorasan settentrionale",
        "ja": "北ホラーサーン州",
        "ka": "ჩრდილოეთი ხორასანი",
        "kn": "ಉತ್ತರ ಖೊರಾಸಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "호라산에쇼말리 주",
        "lt": "Šiaurės Chorasano provincija",
        "lv": "Ziemeļhorasāna",
        "mr": "उत्तर खोरासान प्रांत",
        "ms": "Khorasan Utara",
        "nb": "Nord-Khorasan",
        "nl": "Noord-Khorasan",
        "pl": "Chorasan Północny",
        "pt": "Coração do Norte",
        "ru": "Северный Хорасан",
        "si": "උතුරු කොරසාන් පළාත",
        "sr": "Покрајина Северни Корасан",
        "sv": "Nordkhorasan",
        "ta": "வடக்கு க்ஹோரசன் மாகாணம்",
        "te": "ఉత్తర ఖోరసాన్ ప్రావిన్స్",
        "th": "จังหวัดโคราซานเหนือ",
        "tk": "Demirgazyk Horasan",
        "tr": "Kuzey Horasan Eyaleti",
        "uk": "Північний Хорасан",
        "ur": "صوبہ خراسان شمالی",
        "vi": "Tỉnh Bắc Khorasan",
        "ceb": "Amihanang Khorāsān",
        "sr_Latn": "Pokrajina Severni Korasan",
        "zh": "北呼羅珊省",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄈𑄮𑄢𑄴𑄥𑄚𑄴",
        "ps": "خوراسان، شمالي",
        "pa": "ਉੱਤਰੀ ਖ਼ੁਰਾਸਾਨ ਸੂਬਾ",
        "uz": "Shimoliy Xuroson ustoni",
        "mk": "Северен Корасан",
        "no": "Nord-Khorasan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Khorasan-e Janubi',
      code: '29',
      geo: SubdivisionGeoData(
        latitude: 32.5175643,
        longitude: 59.1041758,
        maxLatitude: 35.1648275,
        maxLongitude: 61.144714,
        minLatitude: 30.389156,
        minLongitude: 55.306599,
      ),
      translation: {
        "en": "South Khorasan",
        "ar": "خراسان جنوبي",
        "az": "Cənubi Xorasan ostanı",
        "be": "Астан Паўднёвы Харасан",
        "bg": "Южен Хорасан",
        "bn": "দক্ষিণ খোরসন প্রদেশ",
        "ca": "Khorasan Sud",
        "cs": "Jižní Chorásán",
        "da": "Syd-Khorasan",
        "de": "Süd-Chorasan",
        "el": "Νότιο Χορασάν",
        "es": "Jorasán del Sur",
        "et": "Lõuna-Khorāsān",
        "eu": "Hego Khorasan",
        "fa": "استان خراسان جنوبی",
        "fi": "Khorāsān-e Junoubi",
        "fr": "Khorasan-e-jonubi",
        "gu": "દક્ષિણ ખોરાસન પ્રાંત",
        "he": "דרום ח׳וראסאן",
        "hi": "दक्षिण ख़ोरासान प्रांत",
        "hr": "Južni Horasan",
        "hu": "Dél-Horászán tartomány",
        "id": "Provinsi Khorasan Selatan",
        "it": "regione del Khorasan meridionale",
        "ja": "南ホラーサーン州",
        "ka": "სამხრეთი ხორასანი",
        "kn": "ದಕ್ಷಿಣ ಖೊರಾಸಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "호라산에조누비 주",
        "lt": "Pietų Chorasano provincija",
        "lv": "Dienvidhorasāna",
        "mr": "दक्षिण खोरासान प्रांत",
        "ms": "Khorasan Selatan",
        "nb": "Sør-Khorasan",
        "nl": "Zuid-Khorasan",
        "pl": "Chorasan Południowy",
        "ps": "د سهېلي خراسان ولايت",
        "pt": "Coração do Sul",
        "ru": "Южный Хорасан",
        "si": "දකුණු කොරසාන් පළාත",
        "sr": "Покрајина Јужни Корасан",
        "sv": "Sydkhorasan",
        "ta": "தெற்கு கஹோரசன் மாகாணம்",
        "te": "దక్షిణ ఖోరాసాన్ ప్రావిన్స్",
        "th": "จังหวัดโคราซานใต้",
        "tk": "Günorta Horasan",
        "tr": "Güney Horasan Eyaleti",
        "uk": "Південний Хорасан",
        "ur": "صوبہ خراسان جنوبی",
        "vi": "Tỉnh Nam Khorasan",
        "ceb": "Habagatang Khorāsān",
        "sr_Latn": "Pokrajina Južni Korasan",
        "zh": "南呼羅珊省",
        "sq": "Horasani Jugor",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄈𑄮𑄢𑄴𑄥𑄚𑄴",
        "uz": "Janubiy Xuroson ustoni",
        "mk": "Јужен Корасан",
        "no": "Sør-Khorasan"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'استان البرز',
      code: '30',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة ألبرز",
        "az": "Əlburz ostanı",
        "bg": "Алборз",
        "bn": "আলবুর্জ প্রদেশ",
        "ca": "província d’Alborz",
        "cs": "Alborz",
        "da": "Alborz Province",
        "de": "Alborz",
        "el": "Αλμπόρτζ",
        "en": "Alborz",
        "es": "Provincia de Elburz",
        "et": "Alborzi provints",
        "eu": "Alborz",
        "fa": "استان البرز",
        "fi": "Ālborz",
        "fr": "province d’Alborz",
        "gl": "Provincia de Alborz",
        "gu": "આલ્બોર્ઝ પ્રાંત",
        "he": "מחוז אלבורז",
        "hi": "अल्बोर्ज़ प्रांत",
        "hr": "Alborz",
        "hu": "Alborz tartomány",
        "id": "Provinsi Alborz",
        "it": "regione di Alborz",
        "ja": "アルボルズ州",
        "ka": "ალბორზის ოსტანი",
        "kn": "ಅಲ್ಬೋರ್ಜ್ ಪ್ರಾಂತ್ಯ",
        "ko": "알보르즈 주",
        "mn": "Альборз муж",
        "mr": "आल्बोर्ज प्रांत",
        "ms": "Alborz Province",
        "nb": "Alborz Kommune",
        "nl": "Alborz",
        "pl": "Alborz",
        "ps": "البرز ولايت",
        "pt": "Alborz",
        "ru": "Альборз",
        "si": "අල්බොරෝස් පළාත",
        "sr": "Покрајина Алборз",
        "sv": "Alborz",
        "ta": "அல்போன்ஸ் மாகாணம்",
        "te": "ఆల్బోర్జ్ ప్రావిన్స్",
        "th": "อัลโบร์ซ",
        "tk": "Elburz",
        "tr": "Elburz Eyaleti",
        "uk": "Альборз",
        "ur": "صوبہ البرز",
        "vi": "Tỉnh Alborz",
        "lv": "Alborzas ostāns",
        "ceb": "Alborz (lalawigan)",
        "sr_Latn": "Pokrajina Alborz",
        "lt": "Alborzo provincija",
        "zh": "厄尔布尔士省",
        "yue_Hans": "厄尔布尔士省",
        "ccp": "𑄃𑄣𑄴𑄝𑄮𑄢𑄴𑄌𑄴",
        "pa": "ਅਲਬੁਰਜ਼ ਸੂਬਾ",
        "yue": "厄爾布爾士省",
        "mk": "Алборз",
        "no": "Alborz Kommune"
      },
      type: 'province',
    )
  ],
);
