import '../country.dart';

const countryIRQ = Country(
  alpha2: 'IQ',
  alpha3: 'IRQ',
  continent: Continent.asia,
  countryCode: '964',
  currencyCode: 'IQD',
  gec: 'IZ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 33.223191,
      longitude: 43.679291,
    ),
    maxCoordinate: Coordinate(
      latitude: 37.380645,
      longitude: 48.6350999,
    ),
    minCoordinate: Coordinate(
      latitude: 29.0612079,
      longitude: 38.7936741,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 37.380645,
        longitude: 48.6350999,
      ),
      southwest: Coordinate(
        latitude: 29.0612079,
        longitude: 38.7936741,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'IRQ',
  isoLongName: 'The Republic of Iraq',
  isoShortName: 'Iraq',
  languagesOfficial: ['ar'],
  languagesSpoken: ['ar'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8, 9, 10],
  nationalPrefix: 'None',
  nationality: 'Iraqi',
  number: '368',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.asia,
  startOfWeek: Week.sunday,
  subregion: 'Western Asia',
  unLocode: 'IQ',
  unofficialNames: ['Iraq', 'العراق', 'Irak', 'イラク'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Iraq",
    "af": "Irak",
    "ak": "Iraq",
    "am": "ጒሲቅ",
    "an": "Iraq",
    "ar": "العراق",
    "as": "ইৰাক",
    "ay": "Iraq",
    "az": "İraq",
    "ba": "Iraq",
    "be": "Ірак",
    "bg": "Ирак",
    "bi": "Iraq",
    "bn": "ইরাক",
    "bn_IN": "ইরাক",
    "br": "Irak",
    "bs": "Irak",
    "ca": "Iraq",
    "ce": "Ӏиракъ",
    "ch": "Iraq",
    "cs": "Irák",
    "cv": "Ӏиракъ",
    "cy": "Irac",
    "da": "Irak",
    "de": "Irak",
    "dv": "ޢިރާޤު",
    "dz": "ཨི་རཀ།",
    "ee": "Iraq",
    "el": "Ιράκ",
    "en": "Iraq",
    "eo": "Irako",
    "es": "Irak",
    "et": "Iraak",
    "eu": "Irak",
    "fa": "عراق",
    "ff": "Iraq",
    "fi": "Irak",
    "fo": "Irak",
    "fr": "Irak",
    "fy": "Irak",
    "ga": "An Iaráic",
    "gl": "Iraq",
    "gn": "Iraq",
    "gu": "ઇરાક",
    "gv": "Yn Earack",
    "ha": "Irak",
    "he": "עיראק",
    "hi": "इराक़",
    "hr": "Irak",
    "ht": "Irak",
    "hu": "Irak",
    "hy": "Իրաք",
    "ia": "Irak",
    "id": "Irak",
    "io": "Irak",
    "is": "Írak",
    "it": "Iraq",
    "iu": "ᐃᕉᒃ",
    "ja": "イラク",
    "ka": "ერაყი",
    "ki": "Iraq",
    "kk": "Ирак",
    "kl": "Iraq",
    "km": "អ៊ីរ៉ាក់",
    "kn": "ಇರಾಕ್",
    "ko": "이라크",
    "ku": "Iraq",
    "kv": "Ирак",
    "kw": "Irak",
    "ky": "Ирак",
    "lo": "Iraq",
    "lt": "Irakas",
    "lv": "Irāka",
    "mi": "Īrāki",
    "mk": "Ирак",
    "ml": "ഇറാഖ്",
    "mn": "Ирак",
    "mr": "इराक",
    "ms": "Iraq",
    "mt": "Iraq",
    "my": "အီရတ်နိုင်ငံ",
    "na": "Irak",
    "nb": "Irak",
    "ne": "इराक",
    "nl": "Irak",
    "nn": "Irak",
    "nv": "Iraq",
    "oc": "Iraq",
    "or": "ଇରାକ",
    "pa": "ਇਰਾਕ",
    "pi": "ईराक",
    "pl": "Irak",
    "ps": "عراق",
    "pt": "Iraque",
    "pt_BR": "Iraque",
    "ro": "Irak",
    "ru": "Ирак",
    "rw": "Irake",
    "sc": "Iraq",
    "sd": "عراق",
    "si": "ඉරාකය",
    "sk": "Irak",
    "sl": "Irak",
    "so": "Ciraaq",
    "sq": "Irak",
    "sr": "Ирак",
    "sv": "Irak",
    "sw": "Iraq",
    "ta": "ஈராக்",
    "te": "ఇరాక్",
    "tg": "Ироқ",
    "th": "อิรัก",
    "ti": "ዒራቅ",
    "tk": "Yrak",
    "tl": "Iraq",
    "tr": "Irak",
    "tt": "Гырак",
    "ug": "ئىراق",
    "uk": "Ірак",
    "ur": "عراق",
    "uz": "Iroq",
    "ve": "Iraq",
    "vi": "I-rắc",
    "wa": "Irak",
    "wo": "Iraak",
    "xh": "Iraq",
    "yo": "Irak",
    "zh_CN": "伊拉克",
    "zh_HK": "伊拉克",
    "zh_TW": "伊拉克",
    "zu": "I-Iraki"
  },
  subdivision: [
    Subdivision(
      name: 'Al Anbar',
      code: 'AN',
      geo: SubdivisionGeoData(
        latitude: 32.5597614,
        longitude: 41.9196471,
        maxLatitude: 35.1012211,
        maxLongitude: 44.307257,
        minLatitude: 30.5896601,
        minLongitude: 38.7958871,
      ),
      translation: {
        "en": "Al Anbar",
        "ar": "محافظة الأنبار",
        "az": "Əl-Anbar",
        "be": "Мухафаза Анбар",
        "bg": "Ал Анбар",
        "bn": "আল আনবার প্রদেশ",
        "cs": "Anbár",
        "da": "Al Anbar",
        "de": "al-Anbar",
        "el": "Κυβερνείο Ανμπάρ",
        "es": "Gobernación de Ambar",
        "et": "Al-Anbār",
        "eu": "Anbar probintzia",
        "fa": "استان انبار",
        "fi": "Al-Anbar",
        "fr": "Al-Anbar",
        "gu": "અલ અનબાર ગવર્નોરેટ",
        "he": "אל-אנבר",
        "hi": "अनबार प्रान्त",
        "hu": "Anbár kormányzóság",
        "id": "Kegubernuran Al Anbar",
        "it": "Governatorato di al-Anbar",
        "ja": "アンバール県",
        "ka": "ანბარის მუჰაფაზა",
        "kn": "ಅಲ್ ಅನಬರ್ ಗವರ್ನೇಟ್",
        "ko": "안바르 주",
        "ml": "അൻബാർ പ്രവിശ്യ",
        "mr": "अल अनबर गव्हर्नोरेट",
        "ms": "Pentadbiran Al Anbar",
        "nb": "Anbar",
        "nl": "Al-Anbar",
        "pl": "Al-Anbar",
        "pt": "Al-Anbar",
        "ro": "Al-Anbar",
        "ru": "Анбар",
        "si": "අල් අන්බාර් පළාත",
        "sk": "Al-Anbár",
        "sv": "al-Anbar",
        "ta": "அல் அன்பார் கோவெர்னோரே",
        "te": "అల్ అంబర్ గవర్నరేట్",
        "th": "จังหวัดอัลอันบาร์",
        "tr": "Anbar ili",
        "uk": "Анбар",
        "ur": "محافظہ الانبار",
        "vi": "Tỉnh Al Anbar",
        "zh": "安巴尔省",
        "lv": "Anbāras muhāfaza",
        "cy": "Al Anbar",
        "lt": "Al Ambar gubernija",
        "ccp": "𑄃𑄣𑄴 𑄃𑄚𑄴𑄝𑄢𑄴",
        "ca": "Governació d’Al-Anbar",
        "no": "Anbar",
        "hy": "Անբար",
        "yue": "安巴省",
        "yue_Hans": "安巴省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Arbil',
      code: 'AR',
      geo: SubdivisionGeoData(
        latitude: 36.191111,
        longitude: 44.009167,
        maxLatitude: 36.2661445,
        maxLongitude: 44.101181,
        minLatitude: 36.1284471,
        minLongitude: 43.91613,
      ),
      translation: {
        "en": "Erbil",
        "ar": "أربيل",
        "az": "Ərbil",
        "bg": "Арбил",
        "bn": "আর্বিল প্রদেশ",
        "ca": "Governació d’Erbil",
        "cs": "Arbíl",
        "da": "Arbil",
        "de": "Arbil",
        "el": "Έρμπιλ",
        "es": "Gobernación de Erbil",
        "et": "Arbīli kubernerkond",
        "eu": "Arbil probintzia",
        "fa": "استان اربیل",
        "fi": "Erbil",
        "fr": "Arbil",
        "gu": "એર્બિલ ગવર્નોરેટ",
        "he": "מחוז ארביל",
        "hi": "अरबील प्रान्त",
        "hu": "Erbíl kormányzóság",
        "id": "Kegubernuran Arbil",
        "it": "Governatorato di Erbil",
        "ja": "アルビール県",
        "ka": "ერბილის მუჰაფაზა",
        "kn": "ಎರ್ಬಿಲ್ ಗವರ್ನೇಟ್",
        "ko": "아르빌 주",
        "mr": "अर्बिल प्रांत",
        "ms": "Pentadbiran Arbil",
        "nb": "Arbil",
        "nl": "Arbil",
        "pl": "Irbil",
        "pt": "Arbil",
        "ro": "Arbil",
        "ru": "Эрбиль",
        "si": "එර්බිල් පළාත",
        "sk": "Arbíl",
        "sr": "Гувернорат Ербил",
        "sv": "Arbil",
        "ta": "எர்பில் கோவெர்னோரேட்",
        "te": "ఎర్బిల్ గవర్నరేట్",
        "th": "เออร์บิล",
        "tr": "Erbil ili",
        "uk": "Ербіль",
        "ur": "محافظہ اربیل",
        "vi": "Tỉnh Erbil",
        "lv": "Erbīlas muhāfaza",
        "cy": "Arbil",
        "sr_Latn": "Guvernorat Erbil",
        "lt": "Erbilo gubernija",
        "zh": "埃爾比勒省",
        "ccp": "𑄃𑄨𑄢𑄴𑄝𑄨𑄣𑄴",
        "mk": "Ербил",
        "no": "Arbil",
        "yue": "艾比爾省",
        "yue_Hans": "艾比尔省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Basrah',
      code: 'BA',
      geo: SubdivisionGeoData(
        latitude: 30.5,
        longitude: 47.816667,
        maxLatitude: 30.6321515,
        maxLongitude: 47.9299164,
        minLatitude: 30.4303216,
        minLongitude: 47.6141454,
      ),
      translation: {
        "en": "Basra",
        "ar": "محافظة البصرة",
        "az": "Bəsrə",
        "be": "Басра",
        "bg": "Басра",
        "bn": "বাসরাহ প্রদেশ",
        "ca": "Governació de Basra",
        "cs": "Basra",
        "da": "Al Basrah",
        "de": "Basra",
        "el": "Μπάσρα Γκοβερνοράτε",
        "es": "Gobernación de Basora",
        "et": "Al-Başrah’ kubernerkond",
        "fa": "استان بصره",
        "fi": "Basra",
        "fr": "Al-Basra",
        "gu": "બસરા ગવર્નોરેટ",
        "he": "מחוז בצרה",
        "hi": "बसरा प्रान्त",
        "hu": "Baszra kormányzóság",
        "id": "Kegubernuran Basra",
        "it": "Governatorato di Bassora",
        "ja": "バスラ県",
        "ka": "ბასრის მუჰაფაზა",
        "kn": "ಬಸ್ರಾ ಗವರ್ನೇಟ್",
        "ko": "바스라 주",
        "mr": "बसरा गव्हर्नोरेट",
        "ms": "Pentadbiran Basrah",
        "nb": "Basra",
        "nl": "Basra",
        "pl": "Basra",
        "pt": "Baçorá",
        "ro": "Al-Basra",
        "ru": "Басра",
        "si": "බස්රා ගවනොරෙට්",
        "sk": "Al-Basra",
        "sv": "Basra",
        "ta": "பாஸ்ரா கோவெர்னோரேட்",
        "te": "బస్రా గవర్నరేట్",
        "th": "บาสลา อิล",
        "tr": "Basra ili",
        "uk": "Басра",
        "ur": "محافظہ بصرہ",
        "vi": "Tỉnh Basra",
        "lv": "Basra",
        "cy": "Basra",
        "lt": "Basra",
        "zh": "巴士拉省",
        "ccp": "𑄝𑄌𑄴𑄢",
        "eu": "Basorako probintzia",
        "mk": "Басра",
        "no": "Basra",
        "hy": "Բասրա",
        "yue": "巴士拉省",
        "yue_Hans": "巴士拉省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Babil',
      code: 'BB',
      geo: SubdivisionGeoData(
        latitude: 32.468191,
        longitude: 44.5501935,
        maxLatitude: 33.233322,
        maxLongitude: 45.214476,
        minLatitude: 32.0787799,
        minLongitude: 43.849441,
      ),
      translation: {
        "en": "Babylon",
        "ar": "محافظة بابل",
        "az": "Babil",
        "bg": "Бабил",
        "bn": "বাবিল প্রদেশ",
        "ca": "Governació de Babil",
        "cs": "Babylón",
        "da": "Babil",
        "de": "Babil",
        "el": "Μπάμπιλον Γκοβερνοράτε",
        "es": "Babilonia",
        "et": "Bābil",
        "eu": "Babilonia probintzia",
        "fa": "استان بابل",
        "fi": "Babil",
        "fr": "Babil",
        "gu": "બેબીલોન ગવર્નોરેટ",
        "he": "מחוז באבל",
        "hi": "बाबिल प्रान्त",
        "hu": "Bábil kormányzóság",
        "id": "Kegubernuran Babil",
        "it": "Governatorato di Babil",
        "ja": "バービル県",
        "ka": "ბაბილის მუჰაფაზა",
        "kn": "ಬ್ಯಾಬಿಲೋನ್ ಗವರ್ನೇಟ್",
        "ko": "바빌 주",
        "mr": "बॅबिलो गव्हर्नोरेट",
        "ms": "Pentadbiran Babil",
        "nb": "Babil",
        "nl": "Babil",
        "pl": "Babil",
        "pt": "Babil",
        "ro": "Babil",
        "ru": "Бабиль",
        "si": "බෙබිලෝන් පළාත",
        "sv": "Babil",
        "ta": "பாபிலோன் கோவெர்னோகைட்",
        "te": "బాబిలోన్ గవర్నరేట్",
        "th": "เขตการปกครองบาบิลอน",
        "tr": "Babil ili",
        "uk": "Бабіль",
        "ur": "محافظہ بابل",
        "vi": "Tỉnh Babylon",
        "lv": "Bābilas muhāfaza",
        "cy": "Bābil",
        "lt": "Babilono gubernija",
        "zh": "巴比倫省",
        "ccp": "𑄝𑄬𑄝𑄨𑄣𑄧𑄚𑄴",
        "be": "Бабіль",
        "no": "Babil",
        "yue": "巴比倫省",
        "yue_Hans": "巴比伦省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Baghdad',
      code: 'BG',
      geo: SubdivisionGeoData(
        latitude: 33.325,
        longitude: 44.422,
        maxLatitude: 33.4350586,
        maxLongitude: 44.5558261,
        minLatitude: 33.1883135,
        minLongitude: 44.1559839,
      ),
      translation: {
        "en": "Baghdad",
        "ar": "محافظة بغداد",
        "az": "Bağdad",
        "be": "Багдад",
        "bg": "Багдад",
        "bn": "বাগদাদ প্রদেশ",
        "cs": "Bagdád",
        "da": "Bagdad",
        "de": "Bagdad",
        "es": "Gobernación de Bagdad",
        "et": "Bagdadi kubernerkond",
        "eu": "Bagdad probintzia",
        "fa": "استان بغداد",
        "fi": "Bagdad",
        "fr": "Bagdad",
        "gl": "Provincia de Bagdad",
        "he": "מחוז בגדאד",
        "hi": "बग़दाद प्रान्त",
        "hu": "Bagdad kormányzóság",
        "id": "Kegubernuran Bagdad",
        "it": "Governatorato di Baghdad",
        "ja": "バグダード県",
        "ka": "ბაღდადის მუჰაფაზა",
        "ko": "바그다드 주",
        "ms": "Pentadbiran Baghdad",
        "nb": "Bagdad",
        "nl": "Bagdad",
        "pl": "Bagdad",
        "pt": "Bagdad",
        "ro": "Bagdad",
        "ru": "Багдад",
        "sk": "Bagdad",
        "sv": "Guvernementet Bagdad",
        "tr": "Bağdat ili",
        "uk": "Багдад",
        "ur": "محافظہ بغداد",
        "zh": "巴格達省",
        "ccp": "𑄝𑄇𑄴𑄘𑄖𑄴",
        "pa": "ਬਗ਼ਦਾਦ ਪ੍ਰਾਂਤ",
        "ca": "Governació de Bagdad",
        "no": "Bagdad",
        "hy": "Բաղդադ",
        "ta": "பாக்தாத் மாகாணம்",
        "th": "เขตผู้ว่าการแบกแดด",
        "yue": "巴格達省",
        "yue_Hans": "巴格达省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Dahuk',
      code: 'DA',
      geo: SubdivisionGeoData(
        latitude: 37.133389,
        longitude: 43.1309888,
        maxLatitude: 37.3780401,
        maxLongitude: 44.110214,
        minLatitude: 36.696166,
        minLongitude: 42.3622129,
      ),
      translation: {
        "en": "Dohuk",
        "ar": "دهوك",
        "az": "Dəhuk",
        "bg": "Дахук",
        "bn": "দহুক প্রদেশ",
        "ca": "Governació de Dohuk",
        "cs": "Dahúk",
        "da": "Dahuk",
        "de": "Gouvernement Dahuk",
        "el": "Ντοχούκ",
        "es": "Duhok",
        "et": "Dahūki kubernerkond",
        "fa": "استان دهوک",
        "fi": "Dahuk",
        "fr": "Dahuk",
        "gu": "દોહુક ગવર્નોરેટ",
        "he": "דהוכ",
        "hi": "दोहूक प्रान्त",
        "hu": "Dahúk kormányzóság",
        "id": "Kegubernuran Dahuk",
        "it": "Governatorato di Dahuk",
        "ja": "ドホーク県",
        "ka": "დაჰუკის მუჰაფაზა",
        "kn": "ಡೊಹಕ್ ಗವರ್ನೇಟ್",
        "ko": "다후크 주",
        "mr": "दोहुक गव्हर्नोरेट",
        "ms": "Pentadbiran Dahuk",
        "nb": "Dahuk",
        "nl": "Duhok",
        "pl": "Dahuk",
        "pt": "Dahuk",
        "ro": "Dahuk",
        "ru": "Дахук",
        "si": "ඩොහුක් පළාත",
        "sr": "Гувернорат Дахук",
        "sv": "Dahuk",
        "ta": "டொஹுக் கோவெர்னோரேட்",
        "te": "డోహుక్ గవర్నరేట్",
        "th": "เทศบาลเมืองเคน",
        "tr": "Duhok ili",
        "uk": "Дахук",
        "ur": "محافظہ دھوک",
        "vi": "Tỉnh Dohuk",
        "lv": "Dahūkas muhāfaza",
        "ceb": "Dihok",
        "sr_Latn": "Guvernorat Dahuk",
        "lt": "Dobuko gubernija",
        "zh": "杜胡克省",
        "jv": "Kagubernuran Dohuk",
        "ccp": "𑄘𑄮𑄦𑄪𑄇𑄴",
        "eu": "Dohukeko probintzia",
        "kk": "Дахук",
        "no": "Dahuk",
        "yue": "杜酷省",
        "yue_Hans": "杜酷省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Diyalá',
      code: 'DI',
      geo: SubdivisionGeoData(
        latitude: 33.7733487,
        longitude: 45.1494505,
        maxLatitude: 35.1153911,
        maxLongitude: 46.01852,
        minLatitude: 33.006982,
        minLongitude: 44.292854,
      ),
      translation: {
        "en": "Diyala",
        "ar": "محافظة ديالى",
        "az": "Diyalə",
        "bg": "Дияла",
        "bn": "দিয়ালা প্রদেশ",
        "cs": "Dijála",
        "da": "Diyala",
        "de": "Governorat Diyala",
        "el": "Ντιγιάλα",
        "es": "Gobernación de Diala",
        "et": "Diyālá",
        "eu": "Dijala probintzia",
        "fa": "استان دیاله",
        "fi": "Diyala",
        "fr": "Diyala",
        "gl": "Provincia de Diala",
        "gu": "દિયાલા ગવર્નોરેટ",
        "he": "דיאלא",
        "hi": "दियाला प्रान्त",
        "hu": "Dijála kormányzóság",
        "id": "Kegubernuran Diyala",
        "it": "Governatorato di Diyala",
        "ja": "ディヤーラー県",
        "ka": "დიიალის მუჰაფაზა",
        "kn": "ಡಿಯಾಲಾ ಗವರ್ನೇಟ್",
        "ko": "디얄라 주",
        "mr": "दीयाल गव्हर्नोरेट",
        "ms": "Diyala Governorate",
        "nb": "Diyala",
        "nl": "Diyala",
        "pl": "Dijala",
        "pt": "Diyala",
        "ru": "Дияла",
        "si": "දියලා පළාත",
        "sk": "Dijálá",
        "sv": "Diyala",
        "te": "డియాలా గవర్నరేట్",
        "th": "ดิยาลา",
        "tr": "Diyala ili",
        "uk": "Діяла",
        "ur": "محافظہ دیالی",
        "vi": "Tỉnh Diyala",
        "lv": "Dijālas muhāfaza",
        "ceb": "Diyālá",
        "lt": "Dijalos gubernija",
        "zh": "迪亞拉省",
        "ccp": "𑄘𑄨𑄠𑄣",
        "ca": "Governació de Diyala",
        "no": "Diyala",
        "be": "Дыяла",
        "ro": "Diyala",
        "ta": "தியாலா மாகாணம்",
        "yue": "地亞拿省",
        "yue_Hans": "地亚拿省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Dhi Qar',
      code: 'DQ',
      geo: SubdivisionGeoData(
        latitude: 31.1042292,
        longitude: 46.3624686,
        maxLatitude: 31.9975451,
        maxLongitude: 47.1987489,
        minLatitude: 30.564833,
        minLongitude: 45.643673,
      ),
      translation: {
        "en": "Dhi Qar",
        "ar": "ذي قار",
        "az": "Ziqar",
        "bg": "Ди Кар",
        "bn": "জি কার প্রদেশ",
        "cs": "Dhíkár",
        "da": "Dhi Qar",
        "de": "Dhi Qar",
        "el": "Ντι Καρ",
        "es": "Gobernación de Di Car",
        "et": "Dhī Qār",
        "fa": "استان ذی‌قار",
        "fi": "Dhi Qar",
        "fr": "Dhi Qar",
        "gu": "ધી કાર ગવર્નોરેટ",
        "he": "ד׳י קאר",
        "hi": "ज़ी क़ार प्रान्त",
        "hu": "Dzi Kár kormányzóság",
        "id": "Kegubernuran Dhi Qar",
        "it": "Governatorato di Dhi Qar",
        "ja": "ジーカール県",
        "ka": "დი-ქარის მუჰაფაზა",
        "kn": "ಧಿ ಖಾರ್ ಗವರ್ನೇಟ್",
        "ko": "디카르 주",
        "mr": "धी कार गव्हर्नोरेट",
        "ms": "Pentadbiran Dhi Qar",
        "nb": "Dhi Qar",
        "nl": "Dhi Qar",
        "pl": "Zi Kar",
        "pt": "Dhi Qar",
        "ru": "Ди-Кар",
        "si": "ධිකාර් පළාත",
        "sv": "Dhi Qar",
        "ta": "தி கியர் கோவெர்னோரே",
        "te": "ఢి ఖార్ గవర్నరేట్",
        "th": "เขตการปกครองดิการ์",
        "tr": "Zi Kar İli",
        "uk": "Ді-Кар",
        "ur": "محافظہ ذی قار",
        "vi": "Tỉnh Dhi Qar",
        "lv": "Dīkāras muhāfaza",
        "sr_Latn": "Di Kar",
        "lt": "Di Karo gubernija",
        "zh": "濟加爾省",
        "ccp": "𑄙𑄨 𑄇𑄮𑄠𑄢𑄴",
        "sr": "Ди Кар",
        "eu": "Dhi Qarreko probintzia",
        "no": "Dhi Qar",
        "be": "мухафаза Ды-Кар",
        "yue": "地加省",
        "yue_Hans": "地加省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Karbala\'',
      code: 'KA',
      geo: SubdivisionGeoData(
        latitude: 32.616667,
        longitude: 44.033333,
        maxLatitude: 32.6572976,
        maxLongitude: 44.0673636,
        minLatitude: 32.5575024,
        minLongitude: 43.9558696,
      ),
      translation: {
        "en": "Karbala",
        "ar": "كربلاء",
        "az": "Kərbəla",
        "bg": "Кербала",
        "bn": "কারবালা প্রদেশ",
        "cs": "Karbalá",
        "da": "Karbala",
        "de": "Karbala",
        "el": "Κάρμπαλα",
        "es": "Gobernación de Kerbala",
        "et": "Karbalā’ kubernerkond",
        "fa": "استان کربلا",
        "fi": "Karbalan maakunta",
        "fr": "Karbala",
        "gu": "કરબલા ગવર્નોરેટ",
        "he": "מחוז כרבלא",
        "hi": "करबला प्रान्त",
        "hu": "Kerbela kormányzóság",
        "id": "Kegubernuran Karbala",
        "it": "Governatorato di Karbala",
        "ja": "カルバラー県",
        "ka": "ქარბალის მუჰაფაზა",
        "kn": "ಕರ್ಬಲಾ ಗವರ್ನೇಟ್",
        "ko": "카르발라 주",
        "mr": "कार्बाला गव्हर्नोरेट",
        "ms": "Pentadbiran Karbala",
        "nb": "Karbala",
        "nl": "Karbala",
        "pl": "Karbala",
        "pt": "Karbala",
        "ru": "Кербела",
        "si": "කර්බලා පළාත",
        "sv": "Karbala",
        "ta": "கர்பலா கோவெர்னோரே",
        "te": "కార్బాలా గవర్నరేట్",
        "th": "การ์บาลา",
        "tr": "Kerbela ili",
        "uk": "Кербела",
        "ur": "محافظہ کربلا",
        "vi": "Tỉnh Karbala",
        "lv": "Kerbelas muhāfaza",
        "lt": "Kerbelos gubernija",
        "zh": "卡爾巴拉省",
        "ccp": "𑄇𑄢𑄴𑄝𑄣",
        "eu": "Karbalako probintzia",
        "no": "Karbala",
        "ha": "Karbala Governorate",
        "ha_NE": "Karbala Governorate",
        "yue": "卡巴拉省",
        "yue_Hans": "卡巴拉省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'كركوك',
      code: 'KI',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "كركوك",
        "az": "Kərkük",
        "bg": "Киркук",
        "bn": "কির্কুক প্রদেশ",
        "cs": "Kirkúk",
        "da": "Kirkuk",
        "de": "Kirkuk",
        "el": "Κίρκουκ Γκοβερνοράτε",
        "en": "Kirkuk",
        "es": "Gobernación de Kirkuk",
        "et": "Kirkūki kubernerkond",
        "eu": "At Ta’mim probintzia",
        "fa": "استان کرکوک",
        "fi": "Kirkukin maakunta",
        "fr": "Kirkuk",
        "gu": "કિર્કુક ગવર્નોરેટ",
        "he": "כרכוכ",
        "hi": "करकूक प्रान्त",
        "hu": "Kirkuk kormányzóság",
        "id": "Provinsi Kirkuk",
        "it": "Governatorato di Kirkuk",
        "ja": "キルクーク県",
        "ka": "კირკუკის მუჰაფაზა",
        "kn": "ಕಿರ್ಕ್ಕುಕ್ ಗವರ್ನೇಟ್",
        "ko": "키르쿠크 주",
        "mr": "किर्कुक गव्हर्नोरेट",
        "ms": "Pentadbiran At-Ta’mim",
        "nb": "Kirkuk",
        "nl": "Kirkoek",
        "pl": "Kirkuk",
        "pt": "Kirkuk",
        "ru": "Киркук",
        "si": "කර්කක් පළාත",
        "sv": "Kirkuk",
        "ta": "கிர்குக் கோவெர்னோகைட்",
        "te": "కిర్కుక్ గవర్నరేట్",
        "th": "เคอคุก กอเวอโนเรท",
        "tr": "Kerkük ili",
        "uk": "Кіркук",
        "ur": "محافظہ کرکوک",
        "vi": "Tỉnh Kirkuk",
        "lv": "Kirkuko muhāfaza",
        "lt": "Kirkuko gubernija",
        "zh": "基爾庫克省",
        "ccp": "𑄇𑄨𑄢𑄴𑄇𑄪𑄇𑄴",
        "no": "Kirkuk",
        "be": "Кіркук",
        "ca": "Kirkuk",
        "yue": "基卻省",
        "yue_Hans": "基却省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'إقليم كردستان',
      code: 'KR',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "إقليم كردستان",
        "en": "Kurdistan",
        "ja": "クルディスタン地域",
        "ku": "ھەرێمی کوردستان"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Maysan',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: 31.8734002,
        longitude: 47.1362125,
        maxLatitude: 32.84025200000001,
        maxLongitude: 47.8643842,
        minLatitude: 31.142853,
        minLongitude: 46.30178309999999,
      ),
      translation: {
        "en": "Maysan",
        "ar": "ميسان",
        "az": "Meysan",
        "bg": "Майсан",
        "bn": "মায়সান প্রদেশ",
        "ca": "Maysan",
        "cs": "Majsán",
        "da": "Maysan",
        "de": "Maisan",
        "el": "Μέισαν",
        "es": "Mesena",
        "et": "Maysān",
        "fa": "استان میسان",
        "fi": "Maysan",
        "fr": "Maysan",
        "gl": "Provincia de Maisan",
        "gu": "મેસન ગવર્નોરેટ",
        "he": "מיסאן",
        "hi": "मयसान प्रान्त",
        "hu": "Mejszán kormányzóság",
        "id": "Kegubernuran Maysan",
        "it": "Governatorato di Maysan",
        "ja": "マイサーン県",
        "ka": "მაისანის მუჰაფაზა",
        "kn": "ಮೇಸಾನ್ ಗವರ್ನೇಟ್",
        "ko": "마이산 주",
        "mr": "मेसन प्रशासकीय",
        "ms": "Pentadbiran Maysan",
        "nb": "Maysan",
        "nl": "Maysan",
        "pl": "Majsan",
        "pt": "Maysan",
        "ru": "Майсан",
        "si": "මේසන් පළාත",
        "sk": "Majsán",
        "sv": "Maysan",
        "ta": "மேசன் கோவெர்னோரேட்",
        "te": "మేసాన్ గవర్నరేట్",
        "th": "เขตการปกครองเมย์แซน",
        "tr": "Maysan ili",
        "uk": "Майсан",
        "ur": "محافظہ میسان",
        "vi": "Tỉnh Maysan",
        "lv": "Meisānas muhāfaza",
        "lt": "Maisano gubernija",
        "zh": "米桑省",
        "ccp": "𑄟𑄬𑄥𑄚𑄴",
        "eu": "Maysango probintzia",
        "no": "Maysan",
        "be": "мухафаза Майсан",
        "yue": "美山省",
        "yue_Hans": "美山省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Muthanná',
      code: 'MU',
      geo: SubdivisionGeoData(
        latitude: 29.9133171,
        longitude: 45.29938620000001,
        maxLatitude: 31.699816,
        maxLongitude: 46.648625,
        minLatitude: 29.078844,
        minLongitude: 43.807403,
      ),
      translation: {
        "en": "Al Muthanna",
        "ar": "محافظة المثنى",
        "az": "Əl-Müsənnə",
        "bg": "Ал Мутана",
        "bn": "আল মুসান্না প্রদেশ",
        "ca": "Muthanna",
        "cs": "Mutanná",
        "da": "Al Muthanna",
        "de": "al-Muthanna",
        "el": "Αλ Μουθάννα",
        "es": "Mutana",
        "et": "Al-Muthanná",
        "fa": "استان مثنی",
        "fi": "Al-Muthanna",
        "fr": "Al-Muthanna",
        "gu": "અલ મુથાના ગવર્નોરેટ",
        "he": "אל-מות׳נא",
        "hi": "मुसन्ना प्रान्त",
        "hu": "Muszanna kormányzóság",
        "id": "Kegubernuran Al Muthanna",
        "it": "Governatorato di al-Muthanna",
        "ja": "ムサンナー県",
        "ka": "მუთანის მუჰაფაზა",
        "kn": "ಅಲ್ ಮುಥಣ್ಣ ಗವರ್ನೇಟ್",
        "ko": "무탄나 주",
        "mr": "अल मुतांबाना गव्हर्नोरेट",
        "ms": "Pentadbiran Al Muthanna",
        "nb": "Muthanna",
        "nl": "Al-Muthanna",
        "pl": "Al-Musanna",
        "pt": "Al-Muthanna",
        "ro": "Al-Muthanna",
        "ru": "Мутанна",
        "si": "අල් මුතන්නා පළාත",
        "sv": "Al-Muthanna",
        "ta": "அல் முத்தண்ணா கோவெர்னோராட்",
        "te": "అల్ ముతానా గవర్నరేట్",
        "th": "อัลมาธันนา",
        "tr": "Mutanna ili",
        "uk": "Мутанна",
        "ur": "محافظہ مثنی",
        "vi": "Tỉnh Al Muthanna",
        "lv": "Mutanna muhāfaza",
        "lt": "Al Mutanos gubernija",
        "zh": "穆薩納省",
        "ccp": "𑄃𑄢𑄴 𑄟𑄪𑄗𑄚𑄴",
        "eu": "Al-Muthanna probintzia",
        "no": "Muthanna",
        "yue": "穆薩拿省",
        "yue_Hans": "穆萨拿省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'An Najaf',
      code: 'NA',
      geo: SubdivisionGeoData(
        latitude: 32.0,
        longitude: 44.33,
        maxLatitude: 32.0761164,
        maxLongitude: 44.3853665,
        minLatitude: 31.9676002,
        minLongitude: 44.2736149,
      ),
      translation: {
        "en": "Najaf",
        "ar": "النجف",
        "az": "Nəcəf",
        "bg": "Наджаф",
        "bn": "নাজাফ প্রদেশ",
        "cs": "Nadžaf",
        "da": "Najaf",
        "de": "Gouvernement Nadschaf",
        "el": "Νατζάφ",
        "es": "Gobernación de Nayaf",
        "et": "An-Najafi kubernerkond",
        "fa": "استان نجف",
        "fi": "Najaf (maakunta)",
        "fr": "An-Najaf",
        "gu": "નજફ ગવર્નોરેટ",
        "he": "א-נג׳ף",
        "hi": "नजफ़ प्रान्त",
        "hu": "Nedzsef kormányzóság",
        "id": "Kegubernuran Najaf",
        "it": "Governatorato di al-Najaf",
        "ja": "ナジャフ県",
        "ka": "ნაჯაფის მუჰაფაზა",
        "kn": "ನಜಾಫ್ ಗವರ್ನೇಟ್",
        "ko": "나자프 주",
        "mr": "नजफ गव्हर्नोरेट",
        "ms": "Pentadbiran Najaf",
        "nb": "Najaf",
        "nl": "An-Najaf",
        "pl": "An-Nadżaf",
        "pt": "An-Najaf",
        "ro": "Al-Najaf",
        "ru": "Наджаф",
        "si": "නජාෆ් පළාත",
        "sv": "Najaf",
        "ta": "நஜாப் கோவெர்னோரேட்",
        "te": "నాజఫ్ గవర్నరేట్",
        "th": "อันนาจาฟ",
        "tr": "Necef ili",
        "uk": "Наджаф",
        "ur": "محافظہ نجف",
        "vi": "Tỉnh Najaf",
        "lv": "Nedžefas muhāfaza",
        "ceb": "An Najaf",
        "sr_Latn": "Nadžaf",
        "lt": "Nadžafo gubernija",
        "zh": "納傑夫省",
        "ccp": "𑄚𑄎𑄛𑄴",
        "sr": "Наџаф",
        "eu": "Najafeko probintzia",
        "ca": "Governació de Najaf",
        "no": "Najaf",
        "be": "Наджаф",
        "yue": "拿謝夫省",
        "yue_Hans": "拿谢夫省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Ninawá',
      code: 'NI',
      geo: SubdivisionGeoData(
        latitude: 36.229574,
        longitude: 42.2362435,
        maxLatitude: 37.06718100000001,
        maxLongitude: 44.309753,
        minLatitude: 34.8811661,
        minLongitude: 41.218105,
      ),
      translation: {
        "en": "Nineveh",
        "ar": "نينوى",
        "az": "Ninəvə",
        "bg": "Нинава",
        "bn": "নিনাওয়া প্রদেশ",
        "ca": "Governació de Nínive",
        "cs": "Ninive",
        "da": "Ninawa",
        "de": "Ninawa",
        "el": "Ντουχόκ",
        "es": "Gobernación de Nínive",
        "et": "Nīnawá",
        "eu": "Ninawa",
        "fa": "استان نینوا",
        "fi": "Ninawa",
        "fr": "Ninawa",
        "gu": "ડૂહોક ગવર્નોરેટ",
        "he": "מחוז נינוה",
        "hi": "नीनवा प्रान्त",
        "hu": "Ninive kormányzóság",
        "id": "Kegubernuran Ninawa",
        "it": "Governatorato di Ninawa",
        "ja": "ニーナワー県",
        "ka": "ნაინავის მუჰაფაზა",
        "kn": "ಡುಹೊಕ್ ಗವರ್ನೇಟ್",
        "ko": "니나와 주",
        "mr": "दुहोक गव्हर्नोरेट",
        "ms": "Pentadbiran Ninawa",
        "nb": "Ninawa",
        "nl": "Ninawa",
        "pl": "Niniwa",
        "pt": "Ninawa",
        "ru": "Найнава",
        "si": "ඩුහොක් පළාත",
        "sv": "Ninawa",
        "ta": "துஹாக் கோவெர்னோரே",
        "te": "డుహోక్ గవర్నరేట్",
        "th": "นินาวะ",
        "tr": "Nineve ili",
        "uk": "Найнава",
        "ur": "محافظہ نینوی",
        "vi": "Tỉnh Duhok",
        "lv": "Dahūkas muhāfaza²",
        "sr_Latn": "Niniva",
        "lt": "Dahuko gubernija",
        "zh": "尼尼微省",
        "ccp": "𑄚𑄭𑄚𑄬𑄛𑄴𑄦𑄴",
        "sr": "Нинива",
        "hy": "Նինվեի մարզ",
        "be": "Найнава",
        "mk": "Нинива",
        "no": "Ninawa",
        "hr": "Ninivski guvernerat",
        "so": "Nineveh Governorate",
        "yue": "尼尼微省",
        "yue_Hans": "尼尼微省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Qadisiyah',
      code: 'QA',
      geo: SubdivisionGeoData(
        latitude: 32.043691,
        longitude: 45.1494505,
        maxLatitude: 32.420094,
        maxLongitude: 45.82649199999999,
        minLatitude: 31.25445389999999,
        minLongitude: 44.376614,
      ),
      translation: {
        "en": "Al-Qādisiyyah",
        "ar": "محافظة القادسية",
        "az": "Əl-Qədisiyə",
        "bg": "Ал-Кадисия",
        "bn": "আল-কাদিসিয়্যাহ প্রদেশ",
        "cs": "Kádisíja",
        "da": "Al Qadisiyah",
        "de": "al-Qadisiyya",
        "el": "Αλ Καντισιγιά Γκοβερνοράτε",
        "es": "Cadisia",
        "et": "Al-Qādisīyah",
        "fa": "استان قادسیه",
        "fi": "Qadisiyya",
        "fr": "Al-Qadisiyya",
        "gu": "અલ-કાદસીયાહ ગવર્નોરેટ",
        "he": "אל-קאדסיה",
        "hu": "Kádiszijja kormányzóság",
        "id": "Kegubernuran Al-Qādisiyyah",
        "it": "Governatorato di al-Qadisiyya",
        "ja": "カーディーシーヤ県",
        "ka": "ქადისიის მუჰაფაზა",
        "kn": "ಅಲ್-ಕದಿಶಿಯಾ ಗವರ್ನೇಟ್",
        "ko": "카디시야 주",
        "mr": "अल-कादानियाय गव्हर्नोरेट",
        "ms": "Pentadbiran Al-Qādisiyyah",
        "nb": "Al-Qadisiyya",
        "nl": "Al-Qadisiyah",
        "pl": "Al-Kadisijja",
        "pt": "Al-Qadisiyyah",
        "ro": "Al-Qadisiyya",
        "ru": "Кадисия",
        "si": "අල් කදිස්සියා පළාත",
        "sv": "al-Qadisiyya",
        "ta": "அல் -கிடிஸிய்யஹ் கோவெர்னோரே",
        "te": "అల్-ఖాడిసియ్యాహ్ గవర్నరేట్",
        "th": "อัล คาดิสอิยยา โกเวอโนเรท",
        "tr": "Kadisiye ili",
        "uk": "Кадісія",
        "ur": "محافظہ قادسیہ",
        "vi": "Tỉnh Al-Qadisiyyah",
        "lv": "Kādisījas muhāfaza",
        "lt": "Al Kadisijos gubernija",
        "zh": "卡迪西亞省",
        "ccp": "𑄃𑄣𑄴-𑄇𑄮𑄠𑄓𑄨𑄥𑄨𑄠𑄦𑄴",
        "eu": "Al-Qadisiya probintzia",
        "ca": "Governació d’Al-Qadisiyyah",
        "no": "Al-Qadisiyya",
        "hi": "क़ादिसियाह प्रान्त",
        "yue": "卡迪西亞省",
        "yue_Hans": "卡迪西亚省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Salah ad Din',
      code: 'SD',
      geo: SubdivisionGeoData(
        latitude: 34.5337527,
        longitude: 43.483738,
        maxLatitude: 35.675014,
        maxLongitude: 44.955274,
        minLatitude: 33.414859,
        minLongitude: 42.450488,
      ),
      translation: {
        "en": "Saladin",
        "ar": "صلاح الدين",
        "az": "Səlahəddin",
        "bg": "Салах ад Дин",
        "bn": "সালাহউদ্দিন প্রদেশ",
        "ca": "Governació de Salah ad-Din",
        "cs": "Saladdín",
        "da": "Salah ad Din",
        "de": "Salah ad-Din",
        "el": "Κυβερνείο Σαλαντίν",
        "es": "Gobernación de Saladino",
        "et": "Şalāḩ ad-Dīni kubernerkond",
        "eu": "Saladin probintzia",
        "fa": "استان صلاح‌الدین",
        "fi": "Salah al-Din",
        "fr": "Salah ad-Din",
        "gu": "સલાડિન ગવર્નોરેટ",
        "he": "מחוז סלאח א-דין",
        "hi": "सलाहुद्दीन प्रान्त",
        "hu": "Szaláh ed-Dín kormányzóság",
        "id": "Kegubernuran Salah ad Din",
        "it": "Governatorato di Salah al-Din",
        "ja": "サラーフッディーン県",
        "ka": "სალაჰ-ედ-დინის მუჰაფაზა",
        "kn": "ಸಲಾದಿನ್ ಗವರ್ನೇಟ್",
        "ko": "살라딘 주",
        "ml": "സലാ അ ദിൻ",
        "mr": "सालादिन गोव्हर्नोरेट",
        "ms": "Pentadbiran Salah ad Din",
        "nb": "Salah ad Din",
        "nl": "Salah ad Din",
        "pl": "Salah Ad-Din",
        "pt": "Salah-ad-Din",
        "ro": "Salah ad Din",
        "ru": "Салах-эд-Дин",
        "si": "සලඩින් පළාත",
        "sk": "Saláh ad-Dín",
        "sr": "Саладин",
        "sv": "Saladin",
        "ta": "சலாடின் கோவெர்னோரேட்",
        "te": "సలాదిన్ గవర్నరేట్",
        "th": "เขตการปกครองซาลาดิน",
        "tr": "Selahaddin ili",
        "uk": "Салах-ед-Дін",
        "ur": "محافظہ صلاح الدین",
        "vi": "Tỉnh Saladin",
        "lv": "Salāh ed Dīnas muhāfaza",
        "ceb": "Muhafazat Salah ad Din",
        "sr_Latn": "Saladin",
        "lt": "Saladino gubernija",
        "zh": "萨拉赫丁省",
        "ccp": "𑄥𑄣𑄓𑄨𑄚𑄴",
        "be": "правінцыя Салах-эд-Дзін",
        "no": "Salah ad Din",
        "ha": "Saladin Governorate",
        "ha_NE": "Saladin Governorate",
        "yue": "薩拉甸省",
        "yue_Hans": "萨拉甸省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'As Sulaymaniyah',
      code: 'SU',
      geo: SubdivisionGeoData(
        latitude: 35.55,
        longitude: 45.433333,
        maxLatitude: 35.6029511,
        maxLongitude: 45.476532,
        minLatitude: 35.5232852,
        minLongitude: 45.278778,
      ),
      translation: {
        "en": "Sulaymaniyah",
        "ar": "السليمانية",
        "az": "Süleymaniyə",
        "be": "Мухафаза Сулейманія",
        "bg": "Сулеймания",
        "bn": "আস সুলায়মানিয়াহ প্রদেশ",
        "ca": "Governació de Sulaymaniyya",
        "cs": "Sulajmáníja",
        "da": "As Sulaymaniyah",
        "de": "as-Sulaimaniyya",
        "el": "Σουλαϊμανιγιά",
        "es": "Gobernación de Solimania",
        "et": "As-Sulaymānīyah’ kubernerkond",
        "eu": "Sulaimaniya probintzia",
        "fa": "استان سلیمانیه",
        "fi": "Sulaymaniyya",
        "fr": "As-Sulaymaniya",
        "gu": "સુલેમાનીયાહ ગવર્નોરેટ",
        "he": "מחוז א-סולימאניה",
        "hi": "सुलयमानियाह प्रान्त",
        "hu": "Szulejmánijja kormányzóság",
        "id": "Kegubernuran As Sulaymaniyah",
        "it": "Governatorato di al-Sulaymaniyya",
        "ja": "スレイマニヤ県",
        "ka": "სულეიმანიის მუჰაფაზა",
        "kn": "ಸುಲೈಮಾನಿಯಾ ಗವರ್ನೇಟ್",
        "ko": "술라이마니야 주",
        "mr": "सुलायमानियाह गव्हर्नोरेट",
        "ms": "Pentadbiran As Sulaymaniyah",
        "nb": "Suleimania",
        "nl": "Sulaymaniyah",
        "pl": "As-Sulajmanijja",
        "pt": "As-Sulaymaniyah",
        "ro": "Sulaymaniyya",
        "ru": "Сулеймания",
        "si": "සුලේමනියා පළාත",
        "sr": "Гувернорат Сулејманија",
        "sv": "Sulaymaniyya",
        "ta": "சுலேமாணிய கோவெர்னோரே",
        "te": "సులాయ్మానియా గవర్నరేట్",
        "th": "สุเลมานิยาห์",
        "tr": "Süleymaniye ili",
        "uk": "Сулейманія",
        "ur": "محافظہ سلیمانیہ",
        "vi": "Tỉnh Sulaymaniyah",
        "lv": "Suleimānījas muhāfaza",
        "sr_Latn": "Guvernorat Sulejmanija",
        "lt": "Suleimanijos gubernija",
        "zh": "蘇萊曼尼亞省",
        "ccp": "𑄥𑄪𑄣𑄭𑄟𑄚𑄨𑄠𑄦𑄴",
        "no": "Suleimania",
        "hy": "Սուլեյմանիե մարզ",
        "yue": "蘇利曼尼亞省",
        "yue_Hans": "苏利曼尼亚省"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Wasit',
      code: 'WA',
      geo: SubdivisionGeoData(
        latitude: 32.6024094,
        longitude: 45.7520985,
        maxLatitude: 33.47649,
        maxLongitude: 46.606579,
        minLatitude: 31.9118621,
        minLongitude: 44.5098,
      ),
      translation: {
        "en": "Wasit",
        "ar": "واسط",
        "az": "Vasit",
        "bg": "Уасит",
        "bn": "ওয়াসিত প্রদেশ",
        "cs": "Wásit",
        "da": "Wasit",
        "de": "al-Wasit",
        "el": "Βάσιτ",
        "es": "Wasit",
        "et": "Wāsiţ",
        "eu": "Wasit probintzia",
        "fa": "استان واسط",
        "fi": "Wasit",
        "fr": "Wasit",
        "gu": "વશિત ગવર્નોરેટ",
        "he": "ואסט",
        "hi": "वासित प्रान्त",
        "hu": "Vászit kormányzóság",
        "id": "Kegubernuran Wasit",
        "it": "Governatorato di Wasit",
        "ja": "ワーシト県",
        "ka": "ვასიტის მუჰაფაზა",
        "kn": "ವಾಸಿತ್ ಗವರ್ನೇಟ್",
        "ko": "와시트 주",
        "mr": "वासिट गव्हर्नोरेट",
        "ms": "Pentadbiran Wasit",
        "nb": "Wasit",
        "nl": "Wasit",
        "pl": "Wasit",
        "pt": "Wasit",
        "ro": "Wasit",
        "ru": "Васит",
        "si": "වෙයිස්ට් පරිපාලන දිස්ත්‍රික්කය",
        "sk": "Wásit",
        "sl": "Wásit",
        "sv": "Wasit",
        "ta": "வாசிட் கோவெர்னோரே",
        "te": "వాసిట్ గవర్నరేట్",
        "th": "เขตวาสิท",
        "tr": "Vasit ili",
        "uk": "Васит",
        "ur": "محافظہ واسط",
        "vi": "Tỉnh Wasit",
        "lv": "Vāsitas muhāfaza",
        "ceb": "Muhafazat Wasit",
        "lt": "Vasito gubernija",
        "zh": "瓦西特省",
        "ccp": "𑄃𑄮𑄠𑄬𑄥𑄨𑄖𑄴",
        "ca": "Governació de Wasit",
        "no": "Wasit",
        "be": "Васіт",
        "yue": "華薛省",
        "yue_Hans": "华薛省"
      },
      type: 'governorate',
    )
  ],
);
