import '../country.dart';

const countryISL = Country(
  alpha2: 'IS',
  alpha3: 'ISL',
  continent: Continent.europe,
  countryCode: '354',
  currencyCode: 'ISK',
  gec: 'IC',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 64.963051,
      longitude: -19.020835,
    ),
    maxCoordinate: Coordinate(
      latitude: 67.2466,
      longitude: -12.2388001,
    ),
    minCoordinate: Coordinate(
      latitude: 62.4819,
      longitude: -26.2572999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 67.2466,
        longitude: -12.2388001,
      ),
      southwest: Coordinate(
        latitude: 62.4819,
        longitude: -26.2572999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ISL',
  isoLongName: 'Iceland',
  isoShortName: 'Iceland',
  languagesOfficial: ['is'],
  languagesSpoken: ['is'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8, 9],
  nationalPrefix: '0',
  nationality: 'Icelander',
  number: '352',
  postalCode: true,
  postalCodeFormat: r'\d{3}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'IS',
  unofficialNames: [
    'Iceland',
    'Island',
    'Islande',
    'Islandia',
    'アイスランド',
    'IJsland'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 24.0,
    reduced: [11.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Iceland",
    "af": "Ysland",
    "ak": "Iceland",
    "am": "ጐ፤ስሒን፥",
    "an": "Iceland",
    "ar": "آيسلندا",
    "as": "আইচলেণ্ড",
    "ay": "Iceland",
    "az": "İslandiya",
    "ba": "Iceland",
    "be": "Ісландыя",
    "bg": "Исландия",
    "bi": "Iceland",
    "bn": "আইসল্যান্ড",
    "bn_IN": "আইসল্যান্ড",
    "br": "Island",
    "bs": "Island",
    "ca": "Islàndia",
    "ce": "Исланди",
    "ch": "Iceland",
    "cs": "Island",
    "cv": "Исланди",
    "cy": "Gwlad yr Iâ",
    "da": "Island",
    "de": "Island",
    "dv": "އައިސްލަންޑަން",
    "dz": "ཨའིསི་ལེནཌི།",
    "ee": "Iceland",
    "el": "Ισλανδία",
    "en": "Iceland",
    "eo": "Islando",
    "es": "Islandia",
    "et": "Island",
    "eu": "Islandia",
    "fa": "ایسلند",
    "ff": "Islannda",
    "fi": "Islanti",
    "fo": "Ísland",
    "fr": "Islande",
    "fy": "Yslân",
    "ga": "An Íoslainn",
    "gl": "Islandia",
    "gn": "Iceland",
    "gu": "આઇસલેન્ડ",
    "gv": "Yn Eeslynn",
    "ha": "Iceland",
    "he": "איסלנד",
    "hi": "आइसलैण्ड",
    "hr": "Island",
    "ht": "Islann",
    "hu": "Izland",
    "hy": "Իսլանդիա",
    "ia": "Islanda",
    "id": "Islandia",
    "io": "Islando",
    "is": "Ísland",
    "it": "Islanda",
    "iu": "Iceland",
    "ja": "アイスランド",
    "ka": "ისლანდია",
    "ki": "Iceland",
    "kk": "Исландия",
    "kl": "Iceland",
    "km": "អ៊ីស្លង់",
    "kn": "ಐಸ್‍ಲ್ಯಾಂಡ್",
    "ko": "아이슬란드",
    "ku": "Îzlanda",
    "kv": "Исландия",
    "kw": "Island",
    "ky": "Исландия",
    "lo": "ອິດສະລັງ",
    "lt": "Islandija",
    "lv": "Islande",
    "mi": "Tiorangi",
    "mk": "Исланд",
    "ml": "ഐസ്‌ലാന്‍ഡ്",
    "mn": "Исланд",
    "mr": "आइसलॅंड",
    "ms": "Iceland",
    "mt": "Islandja",
    "my": "အိုက်စလန်နိုင်ငံ",
    "na": "Aiterand",
    "nb": "Island",
    "ne": "आइसल्याण्ड",
    "nl": "IJsland",
    "nn": "Island",
    "nv": "Tin Kéyah",
    "oc": "Islàndia",
    "or": "ଆଇସଲ୍ଯାଣ୍ଡ",
    "pa": "ਆਈਸਲੈਂਡ",
    "pi": "आइसलैंड",
    "pl": "Islandia",
    "ps": "آیسلینډ",
    "pt": "Islândia",
    "pt_BR": "Islândia",
    "ro": "Islanda",
    "ru": "Исландия",
    "rw": "Isilande",
    "sc": "Islanda",
    "sd": "Iceland",
    "si": "අයිස්ලන්තය",
    "sk": "Island",
    "sl": "Islandija",
    "so": "Iislaand",
    "sq": "Islandë",
    "sr": "Исланд",
    "sv": "Island",
    "sw": "Iceland",
    "ta": "ஐஸ்லாந்து",
    "te": "ఐలాండ్",
    "tg": "Исландия",
    "th": "ไอซ์แลนด์",
    "ti": "አይስላንድ",
    "tk": "Islandiýa",
    "tl": "Lupangyelo",
    "tr": "İzlanda",
    "tt": "İсланд",
    "ug": "ئىسلاندىيە",
    "uk": "Ісландія",
    "ur": "آئس لینڈ",
    "uz": "Islandiya",
    "ve": "Iceland",
    "vi": "Băng Đảo",
    "wa": "Izlande",
    "wo": "Islaand",
    "xh": "Iceland",
    "yo": "Íslándì",
    "zh_CN": "冰岛",
    "zh_HK": "冰島",
    "zh_TW": "冰島",
    "zu": "I-Ayisilandi"
  },
  subdivision: [
    Subdivision(
      name: 'Reykjavík',
      code: '0',
      geo: SubdivisionGeoData(
        latitude: 64.133333,
        longitude: -21.933333,
        maxLatitude: 64.1750702,
        maxLongitude: -21.7183826,
        minLatitude: 64.0898138,
        minLongitude: -21.9865021,
      ),
      translation: {
        "en": "Reykjavík",
        "ccp": "𑄢𑄨𑄠𑄎𑄞𑄨𑄇𑄴",
        "ja": "レイキャヴィーク"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Höfuðborgarsvæði utan Reykjavíkur',
      code: '1',
      geo: SubdivisionGeoData(
        latitude: 64.1475182,
        longitude: -21.9428079,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Capital",
        "ar": "إقليم العاصمة",
        "az": "Hövüdborqarsvaydid",
        "be": "Хёвюдбаргарсвайдыд",
        "bn": "কােপিটাল অঞ্চল",
        "ca": "Gran Reykjavik",
        "cs": "Höfuðborgarsvæðið",
        "da": "Höfuðborgarsvæðið",
        "de": "Höfuðborgarsvæðið",
        "el": "Περιφέρεια Πρωτεύουσας της Ισλανδίας",
        "es": "Höfuðborgarsvæði",
        "et": "Höfuðborgarsvæði",
        "eu": "Höfuðborgarsvæðið",
        "fa": "منطقه پایتخت ایسلند",
        "fi": "Höfuðborgarsvæðið",
        "fr": "Höfuðborgarsvæðið",
        "gl": "Höfuðborgarsvæði",
        "gu": "કેપિટલ પ્રદેશ",
        "hi": "राजधानी क्षेत्र",
        "hu": "Nagy-Reykjavík",
        "hy": "Հյովյուդբորգարսվայդիդ",
        "id": "Wilayah Reykjavík Raya",
        "is": "Höfuðborgarsvæðið",
        "it": "Höfuðborgarsvæðið",
        "ja": "大レイキャヴィーク",
        "ka": "ჰიოვიუდბორგარსვაიდიდი",
        "kn": "ರಾಜಧಾನಿ ಪ್ರದೇಶ",
        "ko": "회뷔드보르가르스바이디",
        "lt": "Sostinės regionas",
        "lv": "Galvaspilsētas reģions",
        "mr": "राजधानी प्रदेश",
        "ms": "Capital Region",
        "nb": "Höfuðborgarsvæðið",
        "nl": "Höfuðborgarsvæðið",
        "pl": "Höfuðborgarsvæðið",
        "pt": "Höfuðborgarsvæði",
        "ru": "Хёвюдборгарсвайдид",
        "si": "ප්‍රධාන කලාපය",
        "sr": "Рејкјавик",
        "sv": "Höfuðborgarsvæðið",
        "ta": "கேப்பிடல் பகுதி",
        "te": "క్యాపిటల్ ప్రాంతం",
        "th": "คาปิทอล",
        "tr": "Başkent Bölgesi",
        "uk": "Гефюдборґарсвайдід",
        "ur": "دارالحکومت علاقہ",
        "vi": "Khu vực Thủ đô",
        "zh": "大雷克雅未克区",
        "cy": "Reykjavík Fawr",
        "ceb": "Höfuðborgarsvæði",
        "sr_Latn": "Rejkjavik",
        "sq": "Rajoni i Kryeqytetit",
        "ccp": "𑄇𑄳𑄠𑄛𑄨𑄑𑄣𑄴",
        "ga": "Höfuðborgarsvæði",
        "mk": "Престолнински регион",
        "no": "Höfuðborgarsvæðið",
        "he": "רייקיאוויק",
        "ps": "آیسلنډ مرکزي سیمه"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Suðurnes',
      code: '2',
      geo: SubdivisionGeoData(
        latitude: 63.91548030000001,
        longitude: -22.3649667,
        maxLatitude: 64.08244680000001,
        maxLongitude: -21.7119429,
        minLatitude: 63.8000178,
        minLongitude: -22.7544665,
      ),
      translation: {
        "en": "Southern Peninsula",
        "af": "Suðurnes",
        "ar": "شبه الجزيرة الجنوبية",
        "az": "Sudurnes",
        "be": "Судурнэс",
        "bn": "সাউদার্ন পেনিনসোলা অঞ্চল",
        "ca": "Suðurnes",
        "da": "Suðurnes",
        "de": "Suðurnes",
        "el": "Νότια Χερσόνησος",
        "es": "Suðurnes",
        "et": "Suðurnes",
        "eu": "Suðurnes",
        "fa": "شبه‌جزیره جنوبی ایسلند",
        "fi": "Suðurnes",
        "fr": "Suðurnes",
        "gl": "Suðurnes",
        "gu": "દક્ષિણી પેનિનસુલા પ્રદેશ",
        "hi": "दक्षिणी प्रायद्वीप क्षेत्र",
        "hy": "Սուդուրնես",
        "id": "Suðurnes",
        "is": "Suðurnes",
        "it": "Suðurnes",
        "ja": "南西アイスランド",
        "ka": "სუდურნესი",
        "kn": "ದಕ್ಷಿಣ ಪೆನಿನ್ಸುಲಾ ಪ್ರದೇಶ",
        "ko": "쉬뒤르네스",
        "lt": "Sudurnesas",
        "lv": "Dienvidu pussala",
        "mr": "सौथर्न पेनीनसुला प्रदेश",
        "ms": "Daerah Selatan Semenanjung, Iceland",
        "nb": "Suðurnes",
        "nl": "Suðurnes",
        "pl": "Półwysep Reykjanes",
        "pt": "Suðurnes",
        "ru": "Судурнэс",
        "si": "දකුණු පෙනින්සුලා කලාපය",
        "sr": "Сидирнес",
        "sv": "Suðurnes",
        "ta": "தெற்கு பெனின்சுலா பகுதி",
        "te": "దక్షిణ పెనిన్సులా ప్రాంతం",
        "th": "เขตคาบสมุทรเหนือ(ไอซ์แลนด์)",
        "tr": "Güney Yarımadası",
        "uk": "Судурнес",
        "ur": "جنوبی جزیرہ نما",
        "vi": "Khu vực Phía Nam Peninsula",
        "cy": "Reykjanesskagi",
        "ceb": "Suðurnes",
        "sr_Latn": "Sidirnes",
        "zh": "西南區",
        "sq": "Gadishulli Jugor",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄛𑄬𑄚𑄨𑄚𑄴𑄥𑄪𑄣",
        "ga": "Suðurnes",
        "mk": "Јужен Полуостров",
        "no": "Suðurnes",
        "he": "סוד׳ורנס",
        "hu": "Déli-félszigeti régió (Izland)",
        "ps": "سودورنس"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Vesturland',
      code: '3',
      geo: SubdivisionGeoData(
        latitude: 64.770434,
        longitude: -21.5341294,
        maxLatitude: 65.51733899999999,
        maxLongitude: -19.7810714,
        minLatitude: 64.302399,
        minLongitude: -24.0609395,
      ),
      translation: {
        "en": "Western",
        "ar": "الإقليم الغربي",
        "az": "Vesturland",
        "bn": "ওয়স্টার্ন অঞ্চল",
        "ca": "Vesturland",
        "da": "Vesturland",
        "de": "Vesturland",
        "el": "Δυτική Ισλανδία",
        "es": "Vesturland",
        "et": "Vesturland",
        "eu": "Vesturland",
        "fa": "منطقه غربی ایسلند",
        "fi": "Vesturland",
        "fr": "Vesturland",
        "gl": "Vesturland",
        "gu": "પશ્ચિમી પ્રદેશ",
        "he": "מערב איסלנד",
        "hi": "पश्चिमी क्षेत्र",
        "hy": "Վեստուրլանդ",
        "id": "Vesturland",
        "is": "Vesturland",
        "it": "Vesturland",
        "ja": "西アイスランド",
        "ka": "ვესტურლანდი",
        "kn": "ಪಾಶ್ಚಾತ್ಯ ಪ್ರದೇಶ",
        "ko": "베스튀를란드",
        "lt": "Vesturlandas",
        "lv": "Rietumu reģions",
        "mr": "पश्चिम प्रदेश",
        "ms": "Western Region",
        "nb": "Vesturland",
        "nl": "Vesturland",
        "pl": "Okręg Wschodni",
        "pt": "Vesturland",
        "ru": "Вестурланд",
        "si": "බටහිර කලාපය",
        "sr": "Вестиртланд",
        "sv": "Vesturland",
        "ta": "மேற்கு பகுதி",
        "te": "పశ్చిమ ప్రాంతం",
        "th": "เวอเตอร์แลนด์",
        "tr": "Western Region",
        "uk": "Вестурланд",
        "ur": "مغربی علاقہ",
        "vi": "Khu vực Phía Tây",
        "cy": "Rhanbarth y Gorllewin",
        "ceb": "Vesturland",
        "sr_Latn": "Vestirtland",
        "zh": "西部區",
        "sq": "Rajoni Perëndimor",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "ga": "Vesturland",
        "mk": "Западен регион",
        "bg": "Вестюрланд",
        "no": "Vesturland",
        "be": "Вестурланд",
        "cs": "Vesturland",
        "hu": "Nyugati régió (Izland)",
        "ps": "وستورلنډ"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Vestfirðir',
      code: '4',
      geo: SubdivisionGeoData(
        latitude: 65.91961500000001,
        longitude: -21.8811763,
        maxLatitude: 66.46997069999999,
        maxLongitude: -20.9746663,
        minLatitude: 64.96292199999999,
        minLongitude: -24.5465237,
      ),
      translation: {
        "en": "Westfjords",
        "ar": "إقليم المضايق",
        "az": "Vestfirdir",
        "be": "Вестфірдзір",
        "bn": "ওয়েস্টফোর্ডস অঞ্চল",
        "ca": "Vestfirðir",
        "cs": "Vestfirðir",
        "da": "Vestfirðir",
        "de": "Vestfirðir",
        "el": "Δυτικά Φιόρδ",
        "es": "Vestfirðir",
        "et": "Vestfirðir",
        "eu": "Vestfirðir",
        "fa": "وستفیوردز",
        "fi": "Länsivuonot",
        "fr": "Vestfirðir",
        "gl": "Vestfirðir",
        "gu": "પશ્ચિમજોર્ડ્સ પ્રદેશ",
        "he": "הפיורדים המערביים של איסלנד",
        "hi": "वेस्ट फ्योर्ड प्रदेश",
        "hu": "Vestfirðir",
        "hy": "Վեստֆիրդիր",
        "id": "Vestfirðir",
        "is": "Vestfirðir",
        "it": "Vestfirðir",
        "ja": "西部フィヨルド",
        "ka": "ვესტფირდირი",
        "kn": "ವೆಸ್ಟ್ಫಾರ್ಡ್ಸ್ ಪ್ರದೇಶ",
        "ko": "베스트피르디르",
        "lt": "Vestfirdiras",
        "lv": "Rietumfjordi",
        "mr": "वेस्टफॉर्दज प्रदेश",
        "ms": "Westfjords Region",
        "nb": "Vestfirðir",
        "nl": "Vestfirðir",
        "pl": "Vestfirðir",
        "pt": "Vestfirðir",
        "ru": "Вестфирдир",
        "si": "වෙස්ට්ෆ්ජෝර්ඩ්ස් පළාත",
        "sr": "Вестфирдир (регион)",
        "sv": "Västfjordarna",
        "ta": "வெஸ்டபிஜோர்டஸ் பகுதி",
        "te": "వెస్ట్‌ఫియార్డ్స్ ప్రాంతం",
        "th": "เวสท์ฟยอร์ด",
        "tr": "Wesfjırds Bölgesi",
        "uk": "Вестфірдір",
        "ur": "ویستفجوردس ریجن",
        "vi": "Khu vực Westfjords",
        "cy": "Vestfirðir",
        "sr_Latn": "Vestfirdir (region)",
        "zh": "西峽灣區",
        "sq": "Fjordet Perëndimore",
        "ccp": "𑄃𑄮𑄠𑄬𑄌𑄴𑄎𑄮𑄢𑄴𑄓𑄴𑄥𑄴",
        "ga": "Vestfirðir",
        "mk": "Западни Фјордови",
        "no": "Vestfirðir",
        "bg": "Северозападен полуостров",
        "ceb": "Vestfirðir (rehiyon)",
        "ps": "وست فیردیر"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Norðurland vestra',
      code: '5',
      geo: SubdivisionGeoData(
        latitude: 65.19625049999999,
        longitude: -19.2425804,
        maxLatitude: 66.1600471,
        maxLongitude: -18.295774,
        minLatitude: 64.773222,
        minLongitude: -21.1190769,
      ),
      translation: {
        "en": "Northwestern",
        "ar": "الإقليم الشمالي الغربي",
        "az": "Nordurland Vestra",
        "bn": "নর্থ ওয়েস্টার্ন অঞ্চল",
        "ca": "Norðurland vestra",
        "da": "Norðurland vestra",
        "de": "Norðurland vestra",
        "el": "Βορειοδυτική Ισλανδία",
        "es": "Norðurland Vestra",
        "et": "Norðurland vestra",
        "eu": "Norðurland vestra",
        "fa": "منطقه شمال غربی ایسلند",
        "fi": "Norðurland vestra",
        "fr": "Norðurland vestra",
        "gl": "Norðurland Vestra",
        "gu": "ઉત્તરપશ્ચિમી પ્રદેશ",
        "hi": "उत्तर पश्चिमी क्षेत्र",
        "hy": "Նորդուրլանդ Վեստրա",
        "id": "Norðurland vestra",
        "is": "Norðurland vestra",
        "it": "Norðurland vestra",
        "ja": "北アイスランド西部",
        "ka": "ნორდურლენდ-ვესტრა",
        "kn": "ವಾಯುವ್ಯ ಪ್ರದೇಶ",
        "ko": "노르뒤를란드 베스트라",
        "lt": "Vakarų Nordurlandas",
        "lv": "Ziemeļrietumu reģions",
        "mr": "वायव्य प्रदेश",
        "ms": "Northwestern Region",
        "nb": "Norðurland vestra",
        "nl": "Norðurland vestra",
        "pl": "Okręg Północno-Zachodni",
        "pt": "Norðurland Vestra",
        "ru": "Нордурланд Вестра",
        "si": "උතුරු බටහිර කලාපය",
        "sr": "Нордиртланд Вестра",
        "sv": "Norðurland vestra",
        "ta": "நோர்த்வெஸ்டேர்ன் பகுதி",
        "te": "వాయవ్య ప్రాంతం",
        "th": "แถบภาคตะวันตกเฉียงเหนือ",
        "tr": "Kuzey Batı Bölgesi",
        "uk": "Нордурланд-Вестра",
        "ur": "شمال مغربی علاقہ",
        "vi": "Khu vực Tây Bắc",
        "cy": "Norðurland vestra",
        "ceb": "Norðurland Vestra",
        "sr_Latn": "Nordirtland Vestra",
        "zh": "西北區",
        "sq": "Rajoni Veriperëndimor",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "ga": "Norðurland vestra",
        "mk": "Северозападен регион",
        "no": "Norðurland vestra",
        "be": "Нордурланд-Вестра",
        "he": "נורד׳ורלנד וסטרה",
        "hu": "Északnyugati régió (Izland)",
        "ps": "نوردورلند وسترا"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Norðurland eystra',
      code: '6',
      geo: SubdivisionGeoData(
        latitude: 65.4713712,
        longitude: -17.0280279,
        maxLatitude: 66.5637741,
        maxLongitude: -14.5419811,
        minLatitude: 64.4100729,
        minLongitude: -19.0427822,
      ),
      translation: {
        "en": "Northeastern",
        "ar": "الإقليم الشمالي الشرقي",
        "az": "Nordürland Eystra",
        "be": "рэгіён Нордурланд-Эйстра",
        "bn": "নর্থ ইস্টার্ন অঞ্চল",
        "ca": "Norðurland eystra",
        "da": "Norðurland eystra",
        "de": "Norðurland eystra",
        "el": "Βορειοανατολική Ισλανδία",
        "es": "Norðurland Eystra",
        "et": "Norðurland eystra",
        "eu": "Norðurland eystra",
        "fa": "منطقه شمال شرقی ایسلند",
        "fi": "Norðurland eystra",
        "fr": "Norðurland eystra",
        "gl": "Norðurland Eystra",
        "gu": "ઉત્તરપૂર્વીય પ્રદેશ",
        "he": "צפון איסלנד",
        "hi": "पूर्वोत्तर क्षेत्र",
        "hy": "Նորդուրլանդ Էյստրա",
        "id": "Norðurland eystra",
        "is": "Norðurland eystra",
        "it": "Norðurland eystra",
        "ja": "北アイスランド東部",
        "ka": "ნორდურლანდ-ისტრა",
        "kn": "ಈಶಾನ್ಯ ಪ್ರದೇಶ",
        "ko": "노르뒤를란드 에이스트라",
        "lt": "Rytų Nordurlandas",
        "lv": "Ziemeļaustrumu reģions",
        "mr": "पूर्वोत्तर प्रदेश",
        "ms": "Northeastern Region",
        "nb": "Norðurland eystra",
        "nl": "Norðurland eystra",
        "pl": "Okręg Północno-Wschodni",
        "pt": "Norðurland Eystra",
        "ru": "Нордюрланд-Эйстра",
        "si": "උතුරු නැගෙනහිර කලාපය",
        "sr": "Нордиртланд Ејстра",
        "sv": "Norðurland eystra",
        "ta": "வடக்கு கிழக்கு பகுதி",
        "te": "ఈశాన్య ప్రాంతం",
        "th": "นอร์ทเทสเทิร์น",
        "tr": "Kuzeydoğu Bölgesi",
        "uk": "Нордурланд-Ейстра",
        "ur": "شمال مشرقی علاقہ",
        "vi": "Khu vực Đông Bắc",
        "cy": "Norðurland eystra",
        "ceb": "Norðurland Eystra",
        "sr_Latn": "Nordirtland Ejstra",
        "zh": "東北區",
        "sq": "Rajoni Verilindor",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄛𑄪𑄇𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "ga": "Norðurland eystra",
        "mk": "Североисточен регион",
        "no": "Norðurland eystra",
        "hu": "Északkeleti régió (Izland)",
        "ps": "نوردورلند ایسترا"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Austurland',
      code: '7',
      geo: SubdivisionGeoData(
        latitude: 64.8329974,
        longitude: -15.7433981,
        maxLatitude: 66.1899378,
        maxLongitude: -13.4958154,
        minLatitude: 63.77613830000001,
        minLongitude: -17.3681851,
      ),
      translation: {
        "en": "Eastern",
        "ar": "الإقليم الشرقي",
        "az": "Eystürland",
        "bg": "Аустурланд",
        "bn": "ইস্টার্ন অঞ্চল",
        "ca": "Austurland",
        "da": "Austurland",
        "de": "Austurland",
        "el": "Ανατολική Ισλανδία",
        "es": "Austurland",
        "et": "Austurland",
        "eu": "Austurland",
        "fa": "منطقه شرقی ایسلند",
        "fi": "Austurland",
        "fr": "Austurland",
        "gl": "Austurland",
        "gu": "પૂર્વીય પ્રદેશ",
        "he": "מזרח איסלנד",
        "hi": "पूर्वी क्षेत्र",
        "hy": "Էյստյուրլանդ",
        "id": "Austurland",
        "is": "Austurland",
        "it": "Austurland",
        "ja": "東アイスランド",
        "ka": "აუსტურლანდი",
        "kn": "ಪೂರ್ವ ಪ್ರದೇಶ",
        "ko": "외이스튀를란드",
        "lt": "Austurlandas",
        "lv": "Austrumu reģions",
        "mr": "इस्टर्न प्रदेश",
        "ms": "Eastern Region",
        "nb": "Austurland",
        "nl": "Austurland",
        "pl": "Okręg Wschodni²",
        "pt": "Austurland",
        "ru": "Эйстюрланд",
        "si": "නැගෙනහිර කලාපය",
        "sr": "Ејстиртланд",
        "sv": "Austurland",
        "ta": "கிழக்கு பகுதி",
        "te": "తూర్పు ప్రాంతం",
        "th": "อัสเตอร์แลนด์",
        "tr": "Doğu Bölgesi",
        "uk": "Аустурланд",
        "ur": "مشرقی علاقہ",
        "vi": "Khu vực Eastern",
        "cy": "Austurland",
        "ceb": "Austurland",
        "sr_Latn": "Ejstirtland",
        "zh": "東部區",
        "sq": "Rajoni Lindor",
        "ccp": "𑄛𑄪𑄇𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "ga": "Austurland",
        "mk": "Источен регион",
        "no": "Austurland",
        "hu": "Keleti régió (Izland)",
        "ps": "استورلند"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Suðurland',
      code: '8',
      geo: SubdivisionGeoData(
        latitude: 64.2661426,
        longitude: -18.8158138,
        maxLatitude: 64.87730599999999,
        maxLongitude: -17.2659519,
        minLatitude: 63.2973824,
        minLongitude: -21.9220031,
      ),
      translation: {
        "en": "Southern",
        "ar": "الإقليم الجنوبي",
        "az": "Südürland",
        "be": "Судурланд",
        "bn": "সাউদার্ন অঞ্চল",
        "ca": "Suðurland",
        "da": "Suðurland",
        "de": "Suðurland",
        "el": "Νότια Ισλανδία",
        "es": "Suðurland",
        "et": "Suðurland",
        "eu": "Suðurland",
        "fa": "منطقه جنوبی ایسلند",
        "fi": "Suðurland",
        "fr": "Suðurland",
        "gl": "Suðurland",
        "gu": "દક્ષિણી પ્રદેશ",
        "he": "דרום איסלנד",
        "hi": "दक्षिणी क्षेत्र",
        "hr": "Suðurland",
        "hy": "Սյուդյուրլանդ",
        "id": "Suðurland",
        "is": "Suðurland",
        "it": "Suðurland",
        "ja": "南アイスランド",
        "ka": "სუდურლანდი",
        "kn": "ದಕ್ಷಿಣ ವಲಯ",
        "ko": "쉬뒤를란드",
        "lt": "Sudurlandas",
        "lv": "Dienvidu reģions",
        "mr": "दक्षिणी प्रदेश",
        "ms": "Southern Region",
        "nb": "Suðurland",
        "nl": "Suðurland",
        "pl": "Okręg Południowy",
        "pt": "Suðurland",
        "ru": "Сюдюрланд",
        "si": "දකුණු කලාපය",
        "sr": "Сидиртланд",
        "sv": "Suðurland",
        "ta": "தெற்கு பகுதி",
        "te": "దక్షిణ ప్రాంతం",
        "th": "เซ้าท์เทิร์น รีเจี้ยน",
        "tr": "Southern Bölgesi",
        "uk": "Судурланд",
        "ur": "جنوبی علاقہ",
        "vi": "Khu vực Southern",
        "cy": "Suðurland",
        "ceb": "Suðurland",
        "sr_Latn": "Sidirtland",
        "zh": "南部區",
        "sq": "Rajoni Jugor",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "ga": "Suðurland",
        "mk": "Јужен регион",
        "no": "Suðurland",
        "hu": "Déli régió (Izland)",
        "ps": "سودورلند"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Akrahreppur',
      code: 'AKH',
      geo: null,
      translation: {
        "en": "Akrahreppur",
        "bg": "Акрахрепур",
        "ceb": "Akrahreppur",
        "de": "Akrahreppur",
        "es": "Akrahreppur",
        "eu": "Akrahreppur",
        "fa": "اکراهرپور",
        "fr": "Akrahreppur",
        "hu": "Akrahreppur",
        "id": "Akrahreppur",
        "is": "Akrahreppur",
        "it": "Akrahreppur",
        "ja": "アークラフレップル",
        "ms": "Akrahreppur",
        "nl": "Akrahreppur",
        "pl": "Akrahreppur",
        "pt": "Akrahreppur",
        "ru": "Акрахреппюр",
        "sq": "Akrahreppur",
        "sv": "Akrahreppur"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Akraneskaupstaður',
      code: 'AKN',
      geo: null,
      translation: {
        "en": "Akraneskaupstaður",
        "ar": "أكرانيس",
        "bg": "Акранес",
        "ca": "Akranes",
        "ceb": "Akraneskaupstaður (lalawigan sa Islandya)",
        "cs": "Akranes",
        "cy": "Akranes",
        "da": "Akraneskaupstaður",
        "de": "Akranes",
        "el": "Άκρανες",
        "es": "Akranes",
        "et": "Akranes",
        "eu": "Akranes",
        "fa": "اکرانس",
        "fi": "Akranes",
        "fr": "Akranes",
        "ga": "Akranes",
        "gl": "Akranes",
        "he": "אקרנס",
        "hu": "Akranes",
        "id": "Akranes",
        "is": "Akraneskaupstaður",
        "it": "Akranes",
        "ja": "アクラネース",
        "ka": "აკრანესი",
        "kk": "Акранес",
        "ko": "아크라네스",
        "lt": "Akranesas",
        "mk": "Акранес",
        "ms": "Akranes",
        "nl": "Akraneskaupstaður",
        "pl": "Akraneskaupstaður",
        "pt": "Akranes",
        "ro": "Akranes",
        "ru": "Акранескёйпстадюр",
        "sq": "Akranes",
        "sr": "Акранес",
        "sr_Latn": "Akranes",
        "sv": "Akraneskaupstaður",
        "tr": "Akranes",
        "uk": "Акранес",
        "ur": "آکرانیس",
        "vi": "Akranes"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Akureyrarbær',
      code: 'AKU',
      geo: null,
      translation: {
        "en": "Akureyrarbær",
        "af": "Akureyri",
        "ar": "أكوريري",
        "az": "Aküreyri",
        "be": "Акурэйры",
        "bg": "Акюрейри",
        "ca": "Akureyri",
        "cs": "Akureyri",
        "cy": "Akureyri",
        "da": "Akureyri",
        "de": "Akureyri",
        "el": "Άκουρεϋρι",
        "es": "Akureyri",
        "et": "Akureyri",
        "eu": "Akureyri",
        "fa": "آکوریری",
        "fi": "Akureyri",
        "fr": "Akureyri",
        "ga": "Akureyri",
        "gl": "Akureyri",
        "he": "אקוריירי",
        "hr": "Akureyri",
        "hu": "Akureyri",
        "hy": "Աքուրեյրի",
        "id": "Akureyri",
        "is": "Akureyri",
        "it": "Akureyri",
        "ja": "アークレイリ",
        "ka": "აკურეირი",
        "kk": "Акюрейри",
        "ko": "아쿠레이리",
        "lt": "Akureiris",
        "lv": "Agireiri",
        "mk": "Акирејри",
        "ms": "Akureyri",
        "nl": "Akureyri",
        "pl": "Akureyri",
        "pt": "Akureyri",
        "ro": "Akureyri",
        "ru": "Акюрейри",
        "sk": "Akureyri",
        "sl": "Akureyri",
        "sq": "Akureyri",
        "sr": "Акирејри",
        "sr_Latn": "Akirejri",
        "sv": "Akureyri",
        "sw": "Akureyri",
        "th": "อาคือเรย์รี",
        "tr": "Akureyri",
        "uk": "Акурейрі",
        "ur": "آکوریرے",
        "vi": "Akureyri",
        "yue": "阿克雷里",
        "yue_Hans": "阿克雷里"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Árneshreppur',
      code: 'ARN',
      geo: null,
      translation: {
        "en": "Árneshreppur",
        "ceb": "Árneshreppur",
        "de": "Árnes",
        "es": "Árneshreppur",
        "eu": "Árneshreppur",
        "fi": "Árnes",
        "fr": "Árneshreppur",
        "hu": "Árneshreppur",
        "id": "Árneshreppur",
        "is": "Árneshreppur",
        "it": "Árnes",
        "ja": "アゥルネースフレップル",
        "nl": "Árneshreppur",
        "pl": "Árneshreppur",
        "pt": "Árneshreppur",
        "ru": "Аурнесхреппюр",
        "sq": "Árneshreppur",
        "sv": "Árneshreppur"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ásahreppur',
      code: 'ASA',
      geo: null,
      translation: {
        "en": "Ásahreppur",
        "ca": "Ásahreppur",
        "ceb": "Ásahreppur",
        "de": "Ásahreppur",
        "es": "Ásahreppur",
        "eu": "Ásahreppur",
        "fr": "Ásahreppur",
        "hu": "Ásahreppur",
        "id": "Ásahreppur",
        "is": "Ásahreppur",
        "it": "Ásahreppur",
        "ja": "アゥサフレップル",
        "nl": "Ásahreppur",
        "pl": "Ásahreppur",
        "pt": "Ásahreppur",
        "ru": "Аусахреппюр",
        "sl": "Ásahreppur",
        "sq": "Ásahreppur",
        "sv": "Ásahreppur"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Bláskógabyggð',
      code: 'BLA',
      geo: null,
      translation: {
        "en": "Bláskógabyggð",
        "ca": "Bláskógabyggð",
        "ceb": "Bláskógabyggð",
        "da": "Bláskógabyggð",
        "de": "Bláskógabyggð",
        "es": "Bláskógabyggð",
        "eu": "Bláskógabyggð",
        "fi": "Bláskógabyggð",
        "fr": "Bláskógabyggð",
        "hu": "Bláskógabyggð",
        "id": "Bláskógabyggð",
        "is": "Bláskógabyggð",
        "it": "Bláskógabyggð",
        "ja": "ブラゥスコゥガビッグズ",
        "lt": "Blaskogabigas",
        "nl": "Bláskógabyggð",
        "pl": "Bláskógabyggð",
        "pt": "Bláskógabyggð",
        "ru": "Блаускоугабиггд",
        "sq": "Bláskógabyggð",
        "sv": "Bláskógabyggð"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Blönduósbær',
      code: 'BLO',
      geo: null,
      translation: {
        "en": "Blönduósbær",
        "be": "Блёндуос",
        "ceb": "Blönduósbær",
        "cs": "Blönduós",
        "cy": "Blönduós",
        "da": "Blönduós",
        "de": "Blönduós",
        "es": "Blönduósbær",
        "eu": "Blönduós",
        "fa": "بلوندوس",
        "fi": "Blönduós",
        "fr": "Blönduós",
        "hu": "Blönduós",
        "id": "Blönduósbær",
        "is": "Blönduósbær",
        "it": "Blönduós",
        "ja": "ブリョンドゥオゥス",
        "ka": "ბლენდუოუსი",
        "ko": "블뢴뒤오스",
        "ms": "Blönduós",
        "nl": "Blönduósbær",
        "pl": "Blönduósbær",
        "pt": "Blönduós",
        "ru": "Блёндюоусбайр",
        "sq": "Blönduós",
        "sv": "Blönduósbær",
        "uk": "Бльондюоус"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Borgarbyggð',
      code: 'BOG',
      geo: null,
      translation: {
        "en": "Borgarbyggð",
        "ceb": "Borgarbyggð",
        "da": "Borgarbyggð",
        "de": "Borgarbyggð",
        "es": "Borgarbyggð",
        "eu": "Borgarbyggð",
        "fi": "Borgarbyggð",
        "fr": "Borgarbyggð",
        "hu": "Borgarbyggð",
        "is": "Borgarbyggð",
        "it": "Borgarbyggð",
        "ja": "ボルガルビッグズ",
        "lt": "Borgaras",
        "nl": "Borgarbyggð",
        "pl": "Borgarbyggð",
        "pt": "Borgarbyggð",
        "ru": "Боргарбигд",
        "sq": "Borgarbyggd",
        "sv": "Borgarbyggð",
        "uk": "Боргарбігд"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Bolungarvíkurkaupstaður',
      code: 'BOL',
      geo: null,
      translation: {
        "en": "Bolungarvíkurkaupstaður",
        "ca": "Bolungarvík",
        "ceb": "Bolungarvíkurkaupstaður",
        "cs": "Bolungarvík",
        "da": "Bolungarvíkurkaupstaður",
        "de": "Bolungarvík",
        "es": "Bolungarvík",
        "eu": "Bolungarvík",
        "fa": "بولونگارویک",
        "fr": "Bolungarvík",
        "ga": "Bolungarvík",
        "hu": "Bolungarvík",
        "id": "Bolungarvík",
        "is": "Bolungarvíkurkaupstaður",
        "it": "Bolungarvík",
        "ja": "ボルンガルヴィーク",
        "ka": "ბოლუნგავიკი",
        "ko": "볼룽가르비크",
        "lt": "Bolungarvikas",
        "nl": "Bolungarvíkurkaupstaður",
        "pl": "Bolungarvíkurkaupstaður",
        "pt": "Bolungarvík",
        "sq": "Bolungarvík",
        "sv": "Bolungarvíkurkaupstaður",
        "tr": "Bolungarvík"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dalabyggð',
      code: 'DAB',
      geo: null,
      translation: {
        "en": "Dalabyggð",
        "ceb": "Dalabyggð",
        "de": "Dalabyggð",
        "es": "Dalabyggð",
        "eu": "Dalabyggð",
        "fa": "دالابیگگی",
        "fr": "Dalabyggð",
        "hu": "Dalabyggð",
        "id": "Dalabyggð",
        "is": "Dalabyggð",
        "it": "Dalabyggð",
        "ja": "ダーラビッグズ",
        "nl": "Dalabyggð",
        "pl": "Dalabyggð",
        "pt": "Dalabyggð",
        "ru": "Далабиггд",
        "sq": "Dalabyggd",
        "sv": "Dalabyggð"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dalvíkurbyggð',
      code: 'DAV',
      geo: null,
      translation: {
        "en": "Dalvíkurbyggð",
        "ceb": "Dalvíkurbyggð (lalawigan sa Islandya)",
        "de": "Dalvíkurbyggð",
        "es": "Dalvíkurbyggð",
        "eu": "Dalvíkurbyggð",
        "fa": "دالویکوربیگگی",
        "fr": "Dalvíkurbyggð",
        "hu": "Dalvíkurbyggð",
        "id": "Dalvíkurbyggð",
        "is": "Dalvíkurbyggð",
        "it": "Dalvíkurbyggð",
        "ja": "ダールヴィークルビッグズ",
        "nl": "Dalvíkurbyggð",
        "pl": "Dalvíkurbyggð",
        "pt": "Dalvíkurbyggð",
        "ru": "Дальвикюрбиггд",
        "sq": "Dalvíkurbyggd",
        "sv": "Dalvíkurbyggð"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Eyja- og Miklaholtshreppur',
      code: 'EOM',
      geo: null,
      translation: {
        "en": "Eyja- og Miklaholtshreppur",
        "ceb": "Eyja- og Miklaholtshreppur",
        "de": "Eyjar og Miklaholt",
        "es": "Eyja- og Miklaholtshreppur",
        "eu": "Eyja- og Miklaholtshreppur",
        "fa": "ایجا- اوگ میکلاهولتشرپور",
        "fr": "Eyja- og Miklaholtshreppur",
        "hu": "Eyja- og Miklaholtshreppur",
        "id": "Eyja- og Miklaholtshreppur",
        "is": "Eyja- og Miklaholtshreppur",
        "it": "Eyjar og Miklaholt",
        "ja": "エイヤ＝ミクラホルスフレップル",
        "nl": "Eyja- og Miklaholtshreppur",
        "pl": "Eyja- og Miklaholtshreppur",
        "pt": "Eyja- og Miklaholtshreppur",
        "ru": "Эйя-ог-Миклахольтсхреппюр",
        "sq": "Eyja- og Miklaholtshreppur",
        "sv": "Eyja- og Miklaholtshreppur"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Eyjafjarðarsveit',
      code: 'EYF',
      geo: null,
      translation: {
        "en": "Eyjafjarðarsveit",
        "ceb": "Eyjafjarðarsveit",
        "de": "Eyjafjarðarsveit",
        "es": "Eyjafjarðarsveit",
        "eu": "Eyjafjarðarsveit",
        "fr": "Eyjafjarðarsveit",
        "hu": "Eyjafjarðarsveit",
        "id": "Eyjafjarðarsveit",
        "is": "Eyjafjarðarsveit",
        "it": "Eyjafjarðarsveit",
        "ja": "エイヤフィヤルザルスヴェイト",
        "nl": "Eyjafjarðarsveit",
        "pl": "Eyjafjarðarsveit",
        "pt": "Eyjafjarðarsveit",
        "ru": "Эйяфьярдарсвейт",
        "sq": "Eyjafjardarsveit",
        "sv": "Eyjafjarðarsveit"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Fjarðabyggð',
      code: 'FJD',
      geo: null,
      translation: {
        "en": "Fjarðabyggð",
        "ar": "فياردابيغد",
        "be": "Фіёрдабігд",
        "ca": "Fjarðabyggð",
        "cy": "Fjarðabyggð",
        "da": "Fjarðabyggð",
        "de": "Fjarðabyggð",
        "el": "Φιαρδαμπίγκδ",
        "es": "Fjarðabyggð",
        "et": "Fjarðabyggð",
        "eu": "Fjarðabyggð",
        "fi": "Fjarðabyggð",
        "fr": "Fjarðabyggð",
        "hu": "Fjarðabyggð",
        "id": "Fjarðabyggð",
        "is": "Fjarðabyggð",
        "it": "Fjarðabyggð",
        "ja": "フィヤルザビッグズ",
        "lt": "Fjardabigdas",
        "ms": "Fjarðabyggð",
        "nl": "Fjarðabyggð",
        "pl": "Fjarðabyggð",
        "pt": "Fjarðabyggð",
        "ro": "Fjarðabyggð",
        "ru": "Фьярдабиггд",
        "sq": "Fjarðabyggð",
        "sv": "Fjarðabyggð",
        "uk": "Фьярдабіггд"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Fjallabyggð',
      code: 'FJL',
      geo: null,
      translation: {
        "en": "Fjallabyggð",
        "ceb": "Fjallabyggð",
        "de": "Fjallabyggð",
        "es": "Fjallabyggð",
        "eu": "Fjallabyggð",
        "fr": "Fjallabyggð",
        "hu": "Fjallabyggð",
        "id": "Fjallabyggð",
        "is": "Fjallabyggð",
        "it": "Fjallabyggð",
        "ja": "フィヤトラビッグズ",
        "ka": "ფიალაბიგდი",
        "nl": "Fjallabyggð",
        "pl": "Fjallabyggð",
        "pt": "Fjallabyggð",
        "sq": "Fjallabyggd",
        "sv": "Fjallabyggð"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Flóahreppur',
      code: 'FLA',
      geo: null,
      translation: {
        "en": "Flóahreppur",
        "ceb": "Flóahreppur",
        "de": "Flóahreppur",
        "es": "Flóahreppur",
        "eu": "Flóahreppur",
        "fr": "Flóahreppur",
        "hu": "Flóahreppur",
        "id": "Flóahreppur",
        "is": "Flóahreppur",
        "it": "Flói",
        "ja": "フロゥアフレップル",
        "nl": "Flóahreppur",
        "pl": "Flóahreppur",
        "pt": "Flóahreppur",
        "sq": "Flóahreppur",
        "sv": "Flóahreppur"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Fljótsdalshreppur',
      code: 'FLR',
      geo: null,
      translation: {
        "en": "Fljótsdalshreppur",
        "ca": "Fljótsdalshreppur",
        "ceb": "Fljótsdalshreppur",
        "da": "Fljótsdalshreppur",
        "de": "Fljótsdalur",
        "es": "Fljótsdalshreppur",
        "eu": "Fljótsdalshreppur",
        "fr": "Fljótsdalshreppur",
        "hu": "Fljótsdalshreppur",
        "id": "Fljótsdalshreppur",
        "is": "Fljótsdalshreppur",
        "it": "Fljótsdalur",
        "ja": "フリョゥスダールスフレップル",
        "nl": "Fljótsdalshreppur",
        "pl": "Fljótsdalshreppur",
        "pt": "Fljótsdalshreppur",
        "ru": "Фльоутсдальсхреппюр",
        "sq": "Fljótsdalshreppur",
        "sv": "Fljótsdalshreppur"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Garðabær',
      code: 'GAR',
      geo: null,
      translation: {"en": "Garðabær"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Grímsnes- og Grafningshreppur',
      code: 'GOG',
      geo: null,
      translation: {
        "en": "Grímsnes- og Grafningshreppur",
        "ja": "グリムスネース＝グラプニンフスフレップル"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Grindavíkurbær',
      code: 'GRN',
      geo: null,
      translation: {
        "en": "Grindavíkurbær",
        "ceb": "Grindavíkurbær",
        "da": "Grindavíkurbær",
        "de": "Grindavíkurbær",
        "fr": "Grindavíkurbær",
        "is": "Grindavíkurbær",
        "nl": "Grindavíkurbær",
        "pl": "Grindavíkurbær",
        "ru": "Гриндавикюрбайр",
        "sv": "Grindavíkurbær"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Grundarfjarðarbær',
      code: 'GRU',
      geo: null,
      translation: {
        "en": "Grundarfjarðarbær",
        "cs": "Grundarfjörður",
        "cy": "Grundarfjarðarbær",
        "da": "Grundarfjarðarbær",
        "de": "Grundarfjörður",
        "es": "Grundarfjörður",
        "et": "Grundarfjörður",
        "eu": "Grundarfjörður",
        "fr": "Grundarfjörður",
        "he": "גרונדרפיורדור",
        "hu": "Grundarfjörður",
        "id": "Grundarfjarðarbær",
        "is": "Grundarfjarðarbær",
        "it": "Grundarfjörður",
        "ja": "グルンダルフィヨルズル",
        "nl": "Grundarfjörður",
        "pl": "Grundarfjörður",
        "pt": "Grundarfjörður",
        "ro": "Grundarfjörður",
        "ru": "Грюндарфьярдарбай",
        "sq": "Grundarfjörður",
        "sv": "Grundarfjörður"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Grýtubakkahreppur',
      code: 'GRY',
      geo: null,
      translation: {"en": "Grýtubakkahreppur", "ja": "グリートゥバッカフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hafnarfjarðarkaupstaður',
      code: 'HAF',
      geo: null,
      translation: {"en": "Hafnarfjarðarkaupstaður"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Helgafellssveit',
      code: 'HEL',
      geo: null,
      translation: {"en": "Helgafellssveit", "ja": "ヘルガフェルススヴェイト"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hörgársveit',
      code: 'HRG',
      geo: null,
      translation: {"en": "Hörgársveit"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hrunamannahreppur',
      code: 'HRU',
      geo: null,
      translation: {"en": "Hrunamannahreppur", "ja": "フルーナマンナフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Húnavatnshreppur',
      code: 'HUT',
      geo: null,
      translation: {"en": "Húnavatnshreppur", "ja": "フーナヴァスフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Húnaþing vestra',
      code: 'HUV',
      geo: null,
      translation: {
        "en": "Húnaþing vestra",
        "az": "Hunapinq",
        "ceb": "Húnaþing Vestra",
        "de": "Húnaþing vestra",
        "es": "Húnaþing vestra",
        "eu": "Húnaþing vestra",
        "fr": "Húnaþing vestra",
        "hu": "Húnaþing vestra",
        "id": "Húnaþing vestra",
        "is": "Húnaþing vestra",
        "it": "Húnaþing vestra",
        "ja": "フーナシンク・ヴェストラ",
        "ms": "Húnaþing vestra",
        "nl": "Húnaþing vestra",
        "pl": "Húnaþing vestra",
        "pt": "Húnaþing vestra",
        "ru": "Хунатинг-Вестра",
        "sq": "Húnaþing vestra",
        "sv": "Húnaþing vestra"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hvalfjarðarsveit',
      code: 'HVA',
      geo: null,
      translation: {"en": "Hvalfjarðarsveit", "ja": "クヴァールフィヤルザルスヴェイト"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hveragerðisbær',
      code: 'HVE',
      geo: null,
      translation: {"en": "Hveragerðisbær"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ísafjarðarbær',
      code: 'ISA',
      geo: null,
      translation: {"en": "Ísafjarðarbær", "ja": "イーサフィヤルザルバイル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kaldrananeshreppur',
      code: 'KAL',
      geo: null,
      translation: {"en": "Kaldrananeshreppur", "ja": "カルドゥラナネースフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kjósarhreppur',
      code: 'KJO',
      geo: null,
      translation: {"en": "Kjósarhreppur", "ja": "キョゥサルフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kópavogsbær',
      code: 'KOP',
      geo: null,
      translation: {"en": "Kópavogsbær"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Langanesbyggð',
      code: 'LAN',
      geo: null,
      translation: {"en": "Langanesbyggð", "ja": "ラゥンガネースビッグズ"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mosfellsbær',
      code: 'MOS',
      geo: null,
      translation: {"en": "Mosfellsbær", "ja": "モスフェルスバイル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Múlaþing',
      code: 'MUL',
      geo: null,
      translation: {
        "en": "Múlaþing",
        "ca": "Múlaþing",
        "da": "Múlaþing",
        "de": "Múlaþing",
        "fi": "Múlaþing",
        "fr": "Múlaþing",
        "hu": "Múlaþing",
        "is": "Múlaþing",
        "pl": "Múlaþing",
        "ru": "Мулатинг",
        "sv": "Múlaþing"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mýrdalshreppur',
      code: 'MYR',
      geo: null,
      translation: {"en": "Mýrdalshreppur", "ja": "ミールダルスフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Norðurþing',
      code: 'NOR',
      geo: null,
      translation: {"en": "Norðurþing", "ja": "ノルズルシンク"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Rangárþing eystra',
      code: 'RGE',
      geo: null,
      translation: {"en": "Rangárþing eystra", "ja": "ラゥングアゥルシンク・エイストラ"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Rangárþing ytra',
      code: 'RGY',
      geo: null,
      translation: {"en": "Rangárþing ytra", "ja": "ラゥングアゥルシンク・イートラ"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Reykhólahreppur',
      code: 'RHH',
      geo: null,
      translation: {"en": "Reykhólahreppur", "ja": "レイクホゥラフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Reykjanesbær',
      code: 'RKN',
      geo: null,
      translation: {"en": "Reykjanesbær", "ja": "レイキャネースバイル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Reykjavíkurborg',
      code: 'RKV',
      geo: null,
      translation: {"en": "Reykjavíkurborg"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Svalbarðshreppur',
      code: 'SBH',
      geo: null,
      translation: {"en": "Svalbarðshreppur", "ja": "スヴァルバルズスフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Svalbarðsstrandarhreppur',
      code: 'SBT',
      geo: null,
      translation: {
        "en": "Svalbarðsstrandarhreppur",
        "ja": "スヴァルバルズスストラゥンダルフレップル"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Suðurnesjabær',
      code: 'SDN',
      geo: null,
      translation: {"en": "Suðurnesjabær"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Súðavíkurhreppur',
      code: 'SDV',
      geo: null,
      translation: {
        "en": "Súðavíkurhreppur",
        "ceb": "Súðavíkurhreppur",
        "da": "Súðavíkurhreppur",
        "de": "Súðavíkurhreppur",
        "es": "Súðavíkurhreppur",
        "eu": "Súðavíkurhreppur",
        "fr": "Súðavíkurhreppur",
        "hu": "Súðavíkurhreppur",
        "id": "Súðavíkurhreppur",
        "is": "Súðavíkurhreppur",
        "ja": "スーザヴィークルフレップル",
        "nl": "Súðavíkurhreppur",
        "pl": "Súðavíkurhreppur",
        "ru": "Судавикюрхреппюр",
        "sv": "Súðavíkurhreppur"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Seltjarnarnesbær',
      code: 'SEL',
      geo: null,
      translation: {"en": "Seltjarnarnesbær"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sveitarfélagið Árborg',
      code: 'SFA',
      geo: null,
      translation: {
        "en": "Sveitarfélagið Árborg",
        "ar": "أربورغ",
        "cs": "Árborg",
        "cy": "Árborg",
        "da": "Árborg",
        "de": "Árborg",
        "es": "Árborg",
        "eu": "Árborg",
        "fi": "Árborg",
        "fr": "Árborg",
        "hu": "Árborg",
        "id": "Árborg",
        "is": "Sveitarfélagið Árborg",
        "it": "Árborg",
        "ja": "アゥルボルグ",
        "ms": "Árborg",
        "nl": "Árborg",
        "pl": "Árborg",
        "pt": "Árborg",
        "ro": "Árborg",
        "ru": "Аурборг",
        "sq": "Árborg",
        "sv": "Árborg",
        "uk": "Аурборг"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sveitarfélagið Hornafjörður',
      code: 'SHF',
      geo: null,
      translation: {"en": "Sveitarfélagið Hornafjörður"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Skaftárhreppur',
      code: 'SKF',
      geo: null,
      translation: {"en": "Skaftárhreppur", "ja": "スカフタアゥルフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Skagabyggð',
      code: 'SKG',
      geo: null,
      translation: {"en": "Skagabyggð", "ja": "スカーガビッグズ"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Skorradalshreppur',
      code: 'SKO',
      geo: null,
      translation: {"en": "Skorradalshreppur", "ja": "スコッラダールスフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Skútustaðahreppur',
      code: 'SKU',
      geo: null,
      translation: {"en": "Skútustaðahreppur", "ja": "スクートゥスターザフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Snæfellsbær',
      code: 'SNF',
      geo: null,
      translation: {"en": "Snæfellsbær", "ja": "スナイフェルスバイル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Skeiða- og Gnúpverjahreppur',
      code: 'SOG',
      geo: null,
      translation: {
        "en": "Skeiða- og Gnúpverjahreppur",
        "ja": "スキェイザ＝グヌープヴェーリャフレップル"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sveitarfélagið Ölfus',
      code: 'SOL',
      geo: null,
      translation: {"en": "Sveitarfélagið Ölfus"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sveitarfélagið Skagafjörður',
      code: 'SSF',
      geo: null,
      translation: {"en": "Sveitarfélagið Skagafjörður"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sveitarfélagið Skagaströnd',
      code: 'SSS',
      geo: null,
      translation: {
        "en": "Sveitarfélagið Skagaströnd",
        "af": "Sveitarfélagið Skagaströnd",
        "ca": "Sveitarfélagið Skagaströnd",
        "ceb": "Sveitarfélagið Skagaströnd",
        "cs": "Sveitarfélagið Skagaströnd",
        "cy": "Sveitarfélagið Skagaströnd",
        "da": "Sveitarfélagið Skagaströnd",
        "de": "Sveitarfélagið Skagaströnd",
        "es": "Sveitarfélagið Skagaströnd",
        "et": "Sveitarfélagið Skagaströnd",
        "eu": "Sveitarfélagið Skagaströnd",
        "fi": "Sveitarfélagið Skagaströnd",
        "fr": "Sveitarfélagið Skagaströnd",
        "ga": "Sveitarfélagið Skagaströnd",
        "gl": "Sveitarfélagið Skagaströnd",
        "hr": "Sveitarfélagið Skagaströnd",
        "hu": "Sveitarfélagið Skagaströnd",
        "is": "Sveitarfélagið Skagaströnd",
        "it": "Sveitarfélagið Skagaströnd",
        "lt": "Sveitarfélagið Skagaströnd",
        "lv": "Sveitarfélagið Skagaströnd",
        "nl": "Sveitarfélagið Skagaströnd",
        "pl": "Sveitarfélagið Skagaströnd",
        "pt": "Sveitarfélagið Skagaströnd",
        "ro": "Sveitarfélagið Skagaströnd",
        "ru": "Община Скагастрёнд",
        "sk": "Sveitarfélagið Skagaströnd",
        "sl": "Sveitarfélagið Skagaströnd",
        "sq": "Sveitarfélagið Skagaströnd",
        "sv": "Sveitarfélagið Skagaströnd",
        "tr": "Sveitarfélagið Skagaströnd"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Strandabyggð',
      code: 'STR',
      geo: null,
      translation: {"en": "Strandabyggð", "ja": "ストラゥンダビッグズ"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Stykkishólmsbær',
      code: 'STY',
      geo: null,
      translation: {"en": "Stykkishólmsbær"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sveitarfélagið Vogar',
      code: 'SVG',
      geo: null,
      translation: {"en": "Sveitarfélagið Vogar"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Tálknafjarðarhreppur',
      code: 'TAL',
      geo: null,
      translation: {"en": "Tálknafjarðarhreppur", "ja": "タゥルクナフィヤルザルフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Þingeyjarsveit',
      code: 'THG',
      geo: null,
      translation: {"en": "Þingeyjarsveit", "ja": "シンクエイヤルスヴェイト"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Tjörneshreppur',
      code: 'TJO',
      geo: null,
      translation: {"en": "Tjörneshreppur", "ja": "チョールネースフレップル"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vestmannaeyjabær',
      code: 'VEM',
      geo: null,
      translation: {"en": "Vestmannaeyjabær"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vesturbyggð',
      code: 'VER',
      geo: null,
      translation: {"en": "Vesturbyggð", "ja": "ヴェストゥルビッグズ"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vopnafjarðarhreppur',
      code: 'VOP',
      geo: null,
      translation: {"en": "Vopnafjarðarhreppur", "ja": "ヴォプナフィヤルザルフレップル"},
      type: 'municipality',
    )
  ],
);
