import '../country.dart';

const countryISR = Country(
  alpha2: 'IL',
  alpha3: 'ISR',
  continent: Continent.asia,
  countryCode: '972',
  currencyCode: 'ILS',
  gec: 'IS',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 31.046051,
      longitude: 34.851612,
    ),
    maxCoordinate: Coordinate(
      latitude: 33.33280500000001,
      longitude: 35.896244,
    ),
    minCoordinate: Coordinate(
      latitude: 29.47969999999999,
      longitude: 34.2673871,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 33.33280500000001,
        longitude: 35.896244,
      ),
      southwest: Coordinate(
        latitude: 29.47969999999999,
        longitude: 34.2673871,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ISR',
  isoLongName: 'The State of Israel',
  isoShortName: 'Israel',
  languagesOfficial: ['he', 'ar'],
  languagesSpoken: ['he', 'ar'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8, 9],
  nationalPrefix: '0',
  nationality: 'Israeli',
  number: '376',
  postalCode: true,
  postalCodeFormat: r'\d{5}(?:\d{2})?',
  region: Region.asia,
  startOfWeek: Week.sunday,
  subregion: 'Western Asia',
  unLocode: 'IL',
  unofficialNames: ['Israel', 'Israël', 'イスラエル'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 17.0,
    reduced: [],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Israel",
    "af": "Israel",
    "ak": "Israel",
    "am": "ጕስሲጔሔ",
    "an": "Israel",
    "ar": "إسرائيل",
    "as": "ইজ্ৰাইল",
    "ay": "Israel",
    "az": "İsrail",
    "ba": "Israel",
    "be": "Ізраіль",
    "bg": "Израел",
    "bi": "Israel",
    "bn": "ইজরাইল",
    "bn_IN": "ইজরাইল",
    "br": "Israel",
    "bs": "Izrael",
    "ca": "Israel",
    "ce": "Израиль",
    "ch": "Israel",
    "cs": "Izrael",
    "cv": "Израиль",
    "cy": "Israel",
    "da": "Israel",
    "de": "Israel",
    "dv": "އިސްރާއީލު",
    "dz": "ཨིཛི་རེལ།",
    "ee": "Israel",
    "el": "Ισραήλ",
    "en": "Israel",
    "eo": "Israelo",
    "es": "Israel",
    "et": "Iisrael",
    "eu": "Israel",
    "fa": "اسراییل",
    "ff": "Israel",
    "fi": "Israel",
    "fo": "Ísrael",
    "fr": "Israël",
    "fy": "Israel",
    "ga": "Iosrael",
    "gl": "Israel",
    "gn": "Israel",
    "gu": "ઇઝરાયેલ",
    "gv": "Israel",
    "ha": "Isra'ila",
    "he": "ישראל",
    "hi": "इज़राइल",
    "hr": "Izrael",
    "ht": "Izrayèl",
    "hu": "Izrael",
    "hy": "Իսրայել",
    "ia": "Israel",
    "id": "Israel",
    "io": "Israel",
    "is": "Ísrael",
    "it": "Israele",
    "iu": "Israel",
    "ja": "イスラエル",
    "ka": "ისრაელი",
    "ki": "Israel",
    "kk": "Израиль",
    "kl": "Israel",
    "km": "អ៊ីស្រាអែល",
    "kn": "ಇಸ್ರೇಲ್",
    "ko": "이스라엘",
    "ku": "Îsraîl",
    "kv": "Израиль",
    "kw": "Ysrael",
    "ky": "Израиль",
    "lo": "Israel",
    "lt": "Izraelis",
    "lv": "Izraēla",
    "mi": "Iharaira",
    "mk": "Израел",
    "ml": "ഇസ്രായേല്‍",
    "mn": "Израйл",
    "mr": "इस्रायल",
    "ms": "Israel",
    "mt": "Iżrael",
    "my": "အစ္စရေးနိုင်ငံ",
    "na": "Iteraer",
    "nb": "Israel",
    "ne": "इज्रायल",
    "nl": "Israël",
    "nn": "Israel",
    "nv": "Ízrel Bikéyah",
    "oc": "Israel",
    "or": "ଇଜ୍ରାଇଲ",
    "pa": "ਇਜ਼ਰਾਈਲ",
    "pi": "इस्रैल",
    "pl": "Izrael",
    "ps": "اسرائیل",
    "pt": "Israel",
    "pt_BR": "Israel",
    "ro": "Israel",
    "ru": "Израиль",
    "rw": "Isirayeli",
    "sc": "Israele",
    "sd": "اسرائيل جي رياست",
    "si": "ඊශ්‍රායලය",
    "sk": "Izrael",
    "sl": "Izrael",
    "so": "Israa'iil",
    "sq": "Izrael",
    "sr": "Израел",
    "sv": "Israel",
    "sw": "Israel",
    "ta": "இஸ்ரேல்",
    "te": "ఇస్రాయిల్",
    "tg": "Исроил",
    "th": "อิสราเอล",
    "ti": "እስራኤል",
    "tk": "Izraýyl",
    "tl": "Israel",
    "tr": "İsrail",
    "tt": "İсраел",
    "ug": "ئىسرائىلىيە",
    "uk": "Ізраїль",
    "ur": "اسرائیل",
    "uz": "Isroil",
    "ve": "Israel",
    "vi": "Do Thái",
    "wa": "Israyel",
    "wo": "Israayil",
    "xh": "Sirayeli",
    "yo": "Ísráẹ́lì",
    "zh_CN": "以色列",
    "zh_HK": "以色列",
    "zh_TW": "以色列",
    "zu": "Isreyili"
  },
  subdivision: [
    Subdivision(
      name: 'HaDarom',
      code: 'D',
      geo: SubdivisionGeoData(
        latitude: 30.829562,
        longitude: 35.0388164,
        maxLatitude: 31.8779508,
        maxLongitude: 35.4549186,
        minLatitude: 29.4906471,
        minLongitude: 34.2673871,
      ),
      translation: {
        "en": "Southern District",
        "af": "Suidelike distrik",
        "ar": "المنطقة الجنوبية",
        "az": "İsrail cənub dairəsi",
        "be": "Паўднёвая акруга Ізраіля",
        "bg": "Южен окръг",
        "ca": "Districte del Sud",
        "cs": "Jižní distrikt",
        "da": "Syddistriktet",
        "de": "Südbezirk",
        "es": "Distrito Meridional",
        "et": "Lõunaringkond",
        "eu": "Hegoaldeko barrutia",
        "fa": "استان جنوب",
        "fi": "Eteläinen hallintoalue",
        "fr": "district sud",
        "he": "מחוז הדרום",
        "hy": "Հարավային մարզ",
        "id": "Distrik Selatan",
        "it": "distretto Sud",
        "ja": "南部地区",
        "ka": "სამხრეთი რაიონი",
        "ko": "남부 구",
        "lt": "Pietų apskritis",
        "lv": "Dienvidu apgabals",
        "ms": "Daerah Selatan",
        "nb": "Sørdistriktet",
        "nl": "Zuid",
        "pl": "Dystrykt Południowy",
        "pt": "Distrito Sul",
        "ro": "Districtul de Sud",
        "ru": "Южный округ Израиля",
        "sr": "Јужни округ",
        "sv": "Södra distriktet",
        "tr": "Güney Bölgesi",
        "uk": "Південний округ",
        "ur": "جنوبی ضلع (اسرائیل)",
        "vi": "Quận Nam",
        "zh": "南部区",
        "ceb": "Southern District",
        "sr_Latn": "Južni okrug",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄎𑄬𑄣",
        "hu": "Déli körzet",
        "kk": "Израильдің оңтүстік округі",
        "mk": "Јужен округ",
        "no": "Sørdistriktet",
        "cy": "y rhabarth deheuol",
        "el": "Νότιο Διαμέρισμα (Ισραήλ)",
        "mn": "Израилын өмнөд дүүрэг",
        "ta": "தெற்கு மாவட்டம்"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Haifa',
      code: 'HA',
      geo: SubdivisionGeoData(
        latitude: 32.7940463,
        longitude: 34.989571,
        maxLatitude: 32.842681,
        maxLongitude: 35.079493,
        minLatitude: 32.7565638,
        minLongitude: 34.954059,
      ),
      translation: {
        "en": "Haifa District",
        "af": "Haifa distrik",
        "ar": "منطقة حيفا",
        "az": "Hayfa dairəsi",
        "bg": "Хайфски окръг",
        "bn": "হাইফা জেলা",
        "ca": "Districte de Haifa",
        "cs": "Haifský distrikt",
        "da": "Haifa-distriktet",
        "de": "Bezirk Haifa",
        "el": "Χαΐφα",
        "es": "Distrito de Haifa",
        "et": "Haifa ringkond",
        "eu": "Haifa barrutia",
        "fa": "استان حیفا",
        "fi": "Haifan hallintoalue",
        "fr": "district de Haïfa",
        "gu": "હૈફા જિલ્લો",
        "he": "מחוז חיפה",
        "hi": "हैफा जिला",
        "hr": "Okrug Haifa",
        "hy": "Հայֆայի մարզ",
        "id": "Distrik Haifa",
        "it": "distretto di Haifa",
        "ja": "ハイファ地区",
        "ka": "ხაიფის რაიონი",
        "kn": "ಹೈಫಾ ಜಿಲ್ಲೆ",
        "ko": "하이파 구",
        "lt": "Haifos apskritis",
        "lv": "Haifas apgabals",
        "mr": "हैफा जिल्हा",
        "ms": "Daerah Haifa",
        "nb": "Haifa-distriktet",
        "nl": "Haifa",
        "pl": "Dystrykt Hajfy",
        "pt": "Haifa",
        "ro": "Districtul Haifa",
        "ru": "Хайфский округ",
        "si": "හයිෆා දිස්ත්‍රික්කය",
        "sr": "Хаифа",
        "sv": "Haifa",
        "ta": "ஹேப்பியா மாவட்டம்",
        "te": "హైఫా జిల్లా",
        "th": "เขตไฮฟา",
        "tr": "Hayfa Bölgesi",
        "uk": "Хайфський округ",
        "ur": "حیفا ضلع",
        "vi": "Quận Haifa",
        "ceb": "Haifa (distrito)",
        "sr_Latn": "Haifa",
        "zh": "海法区",
        "ccp": "𑄦𑄭𑄜 𑄎𑄬𑄣",
        "hu": "Haifai körzet",
        "kk": "Хайфа округі",
        "be": "Хайфская акруга",
        "mk": "Хаифа",
        "no": "Haifa-distriktet",
        "mn": "Хайфа дүүрэг"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Yerushalayim',
      code: 'JM',
      geo: SubdivisionGeoData(
        latitude: 31.768319,
        longitude: 35.21371,
        maxLatitude: 31.8829601,
        maxLongitude: 35.2652869,
        minLatitude: 31.7096771,
        minLongitude: 35.0854311,
      ),
      translation: {
        "en": "Jerusalem",
        "af": "Jerusalem distrik",
        "ar": "منطقة القدس",
        "az": "Qüds dairəsi",
        "bg": "Йерусалимски окръг",
        "ca": "Districte de Jerusalem",
        "cs": "Jeruzalémský distrikt",
        "da": "Jerusalem-distriktet",
        "de": "Bezirk Jerusalem",
        "es": "Distrito de Jerusalén",
        "et": "Jeruusalemma ringkond",
        "eu": "Jerusalem barrutia",
        "fa": "استان اورشلیم",
        "fi": "Jerusalemin hallintoalue",
        "fr": "district de Jérusalem",
        "he": "מחוז ירושלים",
        "hy": "Երուսաղեմի մարզ",
        "id": "Distrik Yerusalem",
        "it": "distretto di Gerusalemme",
        "ja": "エルサレム地区",
        "ko": "예루살렘 구",
        "lt": "Jeruzalės apskritis",
        "lv": "Jeruzalemes apgabals",
        "ms": "Daerah Jerusalem",
        "nb": "Jerusalem-distriktet",
        "nl": "Jeruzalem",
        "pl": "Dystrykt Jerozolimy",
        "pt": "Jerusalém",
        "ro": "Districtul Ierusalim",
        "ru": "Иерусалимский округ",
        "sr": "Јерусалим",
        "sv": "Jerusalem",
        "tr": "Kudüs Bölgesi",
        "uk": "Єрусалимський округ",
        "ur": "یروشلم ضلع",
        "vi": "Quận Jerusalem",
        "ceb": "Jerusalem",
        "sr_Latn": "Jerusalim",
        "zh": "耶路撒冷区",
        "ccp": "𑄎𑄬𑄢𑄪𑄎𑄣𑄬𑄟𑄴",
        "gl": "Distrito de Xerusalén",
        "hu": "Jeruzsálemi körzet",
        "kk": "Иерусалим округі",
        "be": "Іерусалімская акруга",
        "mk": "Ерусалим",
        "no": "Jerusalem-distriktet",
        "cy": "Bwrdeistref Jeriwsalem",
        "el": "Διαμέρισμα των Ιεροσολύμων",
        "mn": "Иерусалим дүүрэг",
        "ta": "எருசலேம் மாவட்டம்"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'HaMerkaz',
      code: 'M',
      geo: SubdivisionGeoData(
        latitude: 31.9521108,
        longitude: 34.906551,
        maxLatitude: 32.4126018,
        maxLongitude: 35.051422,
        minLatitude: 31.7571918,
        minLongitude: 34.66654279999999,
      ),
      translation: {
        "en": "Central District",
        "af": "Sentrale distrik",
        "ar": "المنطقة الوسطى",
        "az": "İsrail mərkəzi dairəsi",
        "be": "Цэнтральная акруга",
        "bg": "Централен окръг",
        "bn": "সেন্ট্রাল জেলা",
        "ca": "Districte Central",
        "cs": "Centrální distrikt",
        "da": "Centraldistriktet",
        "de": "Zentralbezirk",
        "el": "Σέντραλ Ντίστρικτ, Ισραήλ",
        "es": "Distrito Central",
        "et": "Keskringkond",
        "eu": "Erdialdeko barrutia",
        "fa": "استان مرکز",
        "fi": "Keski-Israelin hallintoalue",
        "fr": "district centre",
        "gu": "સેન્ટ્રલ જિલ્લો",
        "he": "מחוז המרכז",
        "hi": "मध्य जिला (इज़राइल)",
        "hy": "Կենտրոնական մարզ",
        "id": "Distrik Tengah",
        "it": "distretto Centrale",
        "ja": "中央地区",
        "ka": "ცენტრალური რაიონი",
        "kn": "ಕೇಂದ್ರ ಜಿಲ್ಲೆ",
        "ko": "중부 구",
        "lt": "Centrinė apskritis",
        "lv": "Centra apgabals",
        "mr": "मध्यवर्ती जिल्हा",
        "ms": "Daerah Tengah",
        "nb": "Sentraldistriktet",
        "nl": "Centrum",
        "pl": "Dystrykt Centralny",
        "pt": "Distrito Central",
        "ro": "Districtul Central",
        "ru": "Центральный округ",
        "si": "මද්‍යම දිස්ත්‍රික්කය",
        "sr": "Централни округ",
        "sv": "Centrala distriktet",
        "ta": "சென்ட்ரல் மாவட்டம்",
        "te": "సెంట్రల్ జిల్లా",
        "th": "เขตเซนทรัล",
        "tr": "Merkez Bölge",
        "uk": "Центральний округ",
        "ur": "مرکزی ضلع (اسرائیل)",
        "vi": "Quận Trung",
        "ceb": "Central District",
        "sr_Latn": "Centralni okrug",
        "zh": "中央区",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄎𑄬𑄣",
        "hu": "Központi körzet",
        "kk": "Израильдің орталық округі",
        "mk": "Централен округ",
        "no": "Sentraldistriktet",
        "cy": "Ardal Canolog",
        "mn": "Израилын төв дүүрэг"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Tel-Aviv',
      code: 'TA',
      geo: SubdivisionGeoData(
        latitude: 32.0852999,
        longitude: 34.78176759999999,
        maxLatitude: 32.1465073,
        maxLongitude: 34.8519761,
        minLatitude: 32.0292531,
        minLongitude: 34.7425159,
      ),
      translation: {
        "en": "Tel Aviv District",
        "af": "Tel Aviv distrik",
        "ar": "منطقة تل أبيب",
        "az": "Təl-Əviv dairəsi",
        "be": "Тэль-Авіўская акруга",
        "bg": "Телавивски окръг",
        "ca": "Districte de Tel Aviv",
        "cs": "Telavivský distrikt",
        "da": "Tel Aviv-distriktet",
        "de": "Bezirk Tel Aviv",
        "es": "Distrito de Tel Aviv",
        "et": "Tel Avivi ringkond",
        "eu": "Tel Aviv barrutia",
        "fa": "استان تل‌آویو",
        "fr": "district de Tel Aviv",
        "he": "מחוז תל אביב",
        "hu": "Tel-Avivi járás",
        "hy": "Թել Ավիվի մարզ",
        "id": "Distrik Tel Aviv",
        "it": "distretto di Tel Aviv",
        "ja": "テルアビブ地区",
        "ko": "텔아비브 구",
        "lt": "Tel Avivo apskritis",
        "lv": "Telavivas apgabals",
        "ms": "Daerah Tel Aviv",
        "nb": "Tel Aviv-distriktet",
        "nl": "Tel Aviv",
        "pl": "Dystrykt Tel Awiwu",
        "pt": "Tel Aviv",
        "ro": "Districtul Tel Aviv",
        "ru": "Тель-Авивский округ",
        "sr": "Тел Авив",
        "sv": "Tel Aviv",
        "tr": "Tel Aviv Bölgesi",
        "uk": "Тель-Авівський округ",
        "ur": "تل ابیب ضلع",
        "vi": "Quận Tel Aviv",
        "ceb": "Tel Aviv District",
        "sr_Latn": "Tel Aviv",
        "zh": "特拉维夫区",
        "el": "Διαμέρισμα του Τελ Αβίβ",
        "ccp": "𑄑𑄬𑄣𑄴 𑄃𑄞𑄨𑄛𑄴 𑄎𑄬𑄣",
        "kk": "Тель-Авив округі",
        "mk": "Тел Авив",
        "no": "Tel Aviv-distriktet",
        "bn": "তেল আবিব জেলা",
        "mn": "Тел-Авив дүүрэг",
        "ta": "டெல் அவீவ் மாவட்டம்"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'HaZafon',
      code: 'Z',
      geo: SubdivisionGeoData(
        latitude: 32.8972246,
        longitude: 35.3027226,
        maxLatitude: 33.33280500000001,
        maxLongitude: 35.896244,
        minLatitude: 32.3869671,
        minLongitude: 35.0272979,
      ),
      translation: {
        "en": "Northern District",
        "af": "Noordelike distrik",
        "ar": "المنطقة الشمالية",
        "az": "İsrail şimal dairəsi",
        "be": "Паўночная акруга",
        "bg": "Северен окръг",
        "bn": "নর্দান জেলা",
        "ca": "Districte del Nord",
        "cs": "Severní distrikt",
        "da": "Norddistriktet",
        "de": "Nordbezirk",
        "el": "Βόρεια Περιοχή, Ισραήλ",
        "es": "Distrito Norte",
        "et": "Põhjaringkond",
        "eu": "Iparraldeko barrutia",
        "fa": "استان شمال",
        "fi": "Pohjoinen hallintoalue",
        "fr": "district nord",
        "gu": "ઉત્તરીય જિલ્લો",
        "he": "מחוז הצפון",
        "hi": "उत्तरी जिला",
        "hy": "Հյուսիսային մարզ",
        "id": "Distrik Utara",
        "it": "distretto Nord",
        "ja": "北部地区",
        "ka": "ჩრდილოეთი რაიონი",
        "kn": "ಉತ್ತರ ಜಿಲ್ಲೆ",
        "ko": "북부 구",
        "lt": "Šiaurės apskritis",
        "lv": "Ziemeļu apgabals",
        "mr": "उत्तर जिल्हा",
        "ms": "Daerah Utara",
        "nb": "Norddistriktet",
        "nl": "Noord",
        "pl": "Dystrykt Północny",
        "pt": "Distrito Norte",
        "ro": "Districtul de Nord",
        "ru": "Северный округ Израиля",
        "si": "උතුරු දිස්ත්‍රික්කය",
        "sr": "Северни округ",
        "sv": "Norra distriktet",
        "ta": "வடக்கு மாவட்டம்",
        "te": "ఉత్తర జిల్లా",
        "th": "นอร์ทเทิร์น ดิสทริค",
        "tr": "Kuzey Bölgesi",
        "uk": "Північний округ",
        "ur": "شمالی ضلع (اسرائیل)",
        "vi": "Quận Bắc",
        "ceb": "Northern District",
        "sr_Latn": "Severni okrug",
        "zh": "北部区",
        "ccp": "𑄅𑄧𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄎𑄬𑄣",
        "hu": "Északi körzet",
        "kk": "Израильдің солтүстік округі",
        "mk": "Северен округ",
        "no": "Norddistriktet",
        "mn": "Израилын умард дүүрэг"
      },
      type: 'district',
    )
  ],
);
