import '../country.dart';

const countryJEY = Country(
  alpha2: 'JE',
  alpha3: 'JEY',
  continent: Continent.europe,
  countryCode: '44',
  currencyCode: 'GBP',
  gec: 'JE',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 49.214439,
      longitude: -2.13125,
    ),
    maxCoordinate: Coordinate(
      latitude: 49.26650009999999,
      longitude: -2.0013001,
    ),
    minCoordinate: Coordinate(
      latitude: 49.1582,
      longitude: -2.2602001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 49.26650009999999,
        longitude: -2.0013001,
      ),
      southwest: Coordinate(
        latitude: 49.1582,
        longitude: -2.2602001,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'The Bailiwick of Jersey',
  isoShortName: 'Jersey',
  languagesOfficial: ['en', 'fr'],
  languagesSpoken: ['en', 'fr'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'Channel Islander',
  number: '832',
  postalCode: true,
  postalCodeFormat: r'JE\d[\dA-Z]? ?\d[ABD-HJLN-UW-Z]{2}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'JE',
  unofficialNames: ['Jersey', 'ジャージー'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Jersey",
    "af": "Jersey",
    "ak": "Jersey",
    "am": "Jersey",
    "an": "Jersey",
    "ar": "جيرسي",
    "as": "জাৰ্চী",
    "ay": "Jersey",
    "az": "Jersey",
    "ba": "Jersey",
    "be": "Джэрсі",
    "bg": "Джърси",
    "bi": "Jersey",
    "bn": "জার্সি",
    "bn_IN": "জার্সি",
    "br": "Jerzenez",
    "bs": "Džerzi",
    "ca": "Jersey",
    "ce": "Jersey",
    "ch": "Jersey",
    "cs": "Jersey",
    "cv": "Jersey",
    "cy": "Jersey",
    "da": "Jersey",
    "de": "Jersey",
    "dv": "ޖާސޭ",
    "dz": "ཇར་སི།",
    "ee": "Jersey",
    "el": "Τζέρσεϊ",
    "en": "Jersey",
    "eo": "Ĵerzejo",
    "es": "Jersey",
    "et": "Jersey",
    "eu": "Jersey",
    "fa": "جرسی",
    "ff": "Jersey",
    "fi": "Jersey",
    "fo": "Jersey",
    "fr": "Jersey",
    "fy": "Jersey",
    "ga": "Geirsí",
    "gl": "Jersey",
    "gn": "Jersey",
    "gu": "જર્સી",
    "gv": "Jersee",
    "ha": "Jersey",
    "he": "ג'רזי",
    "hi": "जर्सी",
    "hr": "Jersey",
    "ht": "Jersey",
    "hu": "Jersey",
    "hy": "Ջերսի",
    "ia": "Jersey",
    "id": "Jersey",
    "io": "Jersey",
    "is": "Jersey",
    "it": "Jersey",
    "iu": "Jersey",
    "ja": "ジャージー",
    "ka": "ჯერსი",
    "ki": "Jersey",
    "kk": "Джерси",
    "kl": "Jersey",
    "km": "Jersey",
    "kn": "ಜರ್ಸಿ",
    "ko": "저지 섬",
    "ku": "Jersey",
    "kv": "Jersey",
    "kw": "Jersi",
    "ky": "Джерси",
    "lo": "Jersey",
    "lt": "Džersis",
    "lv": "Džersija",
    "mi": "Tōrehe",
    "mk": "Џерси",
    "ml": "ജെര്‍സി",
    "mn": "Jersey",
    "mr": "जर्सी",
    "ms": "Jersey",
    "mt": "Jersey",
    "my": "Jersey",
    "na": "Jersey",
    "nb": "Jersey",
    "ne": "जर्सी",
    "nl": "Jersey",
    "nn": "Jersey",
    "nv": "Jersey",
    "oc": "Jersei",
    "or": "ଜର୍ସୀ",
    "pa": "ਜਰਸੀ",
    "pi": "Jersey",
    "pl": "Jersey",
    "ps": "Jersey",
    "pt": "Jersey",
    "pt_BR": "Jersey",
    "ro": "Jersey",
    "ru": "Джерси",
    "rw": "Jersey",
    "sc": "Jersey",
    "sd": "Jersey",
    "si": "ජර්සි",
    "sk": "Jersey",
    "sl": "Jersey",
    "so": "Jersey",
    "sq": "Xhersi",
    "sr": "Џерси",
    "sv": "Jersey",
    "sw": "Jersey",
    "ta": "ஜெர்சி",
    "te": "జర్సీ",
    "tg": "Ҷерси",
    "th": "เจอร์ซีย์",
    "ti": "Jersey",
    "tk": "Jersi",
    "tl": "Jersey",
    "tr": "Jersey",
    "tt": "Jersey",
    "ug": "جېرسېي",
    "uk": "Джерсі",
    "ur": "جرزی",
    "uz": "Jersey",
    "ve": "Jersey",
    "vi": "Giơ-xị",
    "wa": "Djersey",
    "wo": "Jersey",
    "xh": "Jersey",
    "yo": "Jersey",
    "zh_CN": "泽西岛",
    "zh_HK": "澤西",
    "zh_TW": "澤西島",
    "zu": "Jersey"
  },
  subdivision: [],
);
