import '../country.dart';

const countryKEN = Country(
  alpha2: 'KE',
  alpha3: 'KEN',
  continent: Continent.africa,
  countryCode: '254',
  currencyCode: 'KES',
  gec: 'KE',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -0.023559,
      longitude: 37.906193,
    ),
    maxCoordinate: Coordinate(
      latitude: 5.033420899999999,
      longitude: 41.9069449,
    ),
    minCoordinate: Coordinate(
      latitude: -4.724299999999999,
      longitude: 33.90982109999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 5.033420899999999,
        longitude: 41.9069449,
      ),
      southwest: Coordinate(
        latitude: -4.724299999999999,
        longitude: 33.90982109999999,
      ),
    ),
  ),
  internationalPrefix: '000',
  ioc: 'KEN',
  isoLongName: 'The Republic of Kenya',
  isoShortName: 'Kenya',
  languagesOfficial: ['en', 'sw'],
  languagesSpoken: ['en', 'sw'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Kenyan',
  number: '404',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'KE',
  unofficialNames: ['Kenya', 'Kenia', 'ケニア'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Kenya",
    "af": "Kenia",
    "ak": "Kenya",
    "am": "ኬንያ",
    "an": "Kenya",
    "ar": "كينيا",
    "as": "কেনিয়া",
    "ay": "Kenya",
    "az": "Kenya",
    "ba": "Kenya",
    "be": "Кенія",
    "bg": "Кения",
    "bi": "Kenya",
    "bn": "কেনিয়া",
    "bn_IN": "কেনিয়া",
    "br": "Kenya",
    "bs": "Kenija",
    "ca": "Kenya",
    "ce": "Кени",
    "ch": "Kenya",
    "cs": "Keňa",
    "cv": "Кени",
    "cy": "Kenya",
    "da": "Kenya",
    "de": "Kenia",
    "dv": "ކެންޔާ",
    "dz": "ཀེན་ཡ།",
    "ee": "Kenya",
    "el": "Κένυα",
    "en": "Kenya",
    "eo": "Kenjo",
    "es": "Kenia",
    "et": "Kenya",
    "eu": "Kenya",
    "fa": "کنیا",
    "ff": "Kenya",
    "fi": "Kenia",
    "fo": "Kenja",
    "fr": "Kenya",
    "fy": "Kenya",
    "ga": "An Chéinia",
    "gl": "Quenia",
    "gn": "Kenya",
    "gu": "કેન્યા",
    "gv": "Yn Cheinney",
    "ha": "Kenya",
    "he": "קניה",
    "hi": "कीनिया",
    "hr": "Kenija",
    "ht": "Kenya",
    "hu": "Kenya",
    "hy": "Քենիա",
    "ia": "Kenya",
    "id": "Kenya",
    "io": "Kenia",
    "is": "Kenía",
    "it": "Kenya",
    "iu": "Kenya",
    "ja": "ケニア",
    "ka": "კენია",
    "ki": "Kenya",
    "kk": "Кения",
    "kl": "Kenya",
    "km": "កេនយ៉ា",
    "kn": "ಕೀನ್ಯಾ",
    "ko": "케냐",
    "ku": "Kenya",
    "kv": "Kenya",
    "kw": "Kenya",
    "ky": "Кения",
    "lo": "Kenya",
    "lt": "Kenija",
    "lv": "Kenija",
    "mi": "Kēnia",
    "mk": "Кенија",
    "ml": "കെനിയ",
    "mn": "Кениа",
    "mr": "केनिया",
    "ms": "Kenya",
    "mt": "Kenja",
    "my": "ကင်ညာနိုင်ငံ",
    "na": "Keniya",
    "nb": "Kenya",
    "ne": "केन्या",
    "nl": "Kenia",
    "nn": "Kenya",
    "nv": "Kenya",
    "oc": "Kenya",
    "or": "କେନିୟା",
    "pa": "ਕੀਨੀਆ",
    "pi": "केन्या",
    "pl": "Kenia",
    "ps": "کېنيا",
    "pt": "Quénia",
    "pt_BR": "Quênia",
    "ro": "Kenia",
    "ru": "Кения",
    "rw": "Kenya",
    "sc": "Kènya",
    "sd": "Kenya",
    "si": "කෙන්යාව",
    "sk": "Keňa",
    "sl": "Kenija",
    "so": "Kiiniya",
    "sq": "Kenia",
    "sr": "Кенија",
    "sv": "Kenya",
    "sw": "Kenya",
    "ta": "கென்யா",
    "te": "కెన్యా",
    "tg": "Кения",
    "th": "เคนยา",
    "ti": "ኬንያ",
    "tk": "Keniýa",
    "tl": "Kenya",
    "tr": "Kenya",
    "tt": "Кениа",
    "ug": "كېنىيە",
    "uk": "Кенія",
    "ur": "کینیا",
    "uz": "Keniya",
    "ve": "Kenya",
    "vi": "Khi-ni-a",
    "wa": "Kenia",
    "wo": "Kenya",
    "xh": "Kenya",
    "yo": "Kẹ́nyà",
    "zh_CN": "肯尼亚",
    "zh_HK": "肯雅",
    "zh_TW": "肯亞",
    "zu": "IKenya"
  },
  subdivision: [
    Subdivision(
      name: 'Baringo',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Baringo County",
        "en": "Baringo",
        "es": "Condado de Baringo",
        "ja": "バリンゴ (カウンティ)",
        "ko": "바링고 현",
        "nb": "Baringo fylke",
        "nl": "Baringo",
        "ru": "Баринго",
        "sv": "Baringo",
        "sw": "Wilaya ya Baringo",
        "ur": "بارنگو کاؤنٹی",
        "vi": "Baringo",
        "zh": "巴林戈郡",
        "ceb": "Baringo",
        "fa": "شهرستان بارینگو",
        "ccp": "𑄝𑄢𑄨𑄁𑄉𑄮",
        "no": "Baringo fylke",
        "ca": "comtat de Baringo",
        "cy": "Sir Baringo",
        "fr": "Comté de Baringo",
        "he": "מחוז בארינגו",
        "id": "County Baringo",
        "it": "contea di Baringo",
        "pl": "Baringo (hrabstwo)",
        "uk": "Баринго (графство)",
        "zu": "Baringo County"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Bomet',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Bomet County",
        "en": "Bomet",
        "es": "Condado de Bomet",
        "ja": "ボメット (カウンティ)",
        "ko": "보메트 현",
        "nb": "Bomet (distrikt)",
        "nl": "Bomet",
        "sv": "Bomet (distrikt)",
        "sw": "Wilaya ya Bomet",
        "ur": "بومت کاؤنٹی",
        "vi": "Bomet",
        "ceb": "Bomet (lalawigan)",
        "zh": "博美特郡",
        "fa": "شهرستان بومت",
        "ccp": "𑄝𑄧𑄟𑄬𑄖𑄴",
        "no": "Bomet (distrikt)",
        "cy": "Sir Bomet",
        "fr": "Bomet (comté du Kenya)",
        "id": "County Bomet",
        "it": "Contea di Bomet",
        "pl": "Bomet (hrabstwo)",
        "ru": "Бомет",
        "uk": "Бомет (графство)"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Bungoma',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Bungoma County",
        "en": "Bungoma",
        "es": "Condado de Bungoma",
        "fi": "Bungoman piirikunta",
        "fr": "Bungoma (comté du Kenya)",
        "ja": "ブンゴマ (カウンティ)",
        "ko": "붕고마 현",
        "nb": "Bungoma fylke",
        "nl": "Bungoma County",
        "sv": "Bungoma",
        "sw": "Wilaya ya Bungoma",
        "ur": "بونگوما کاؤنٹی",
        "vi": "Bungoma",
        "zh": "邦戈馬郡",
        "fa": "شهرستان بونگوما",
        "ccp": "𑄝𑄚𑄴𑄉𑄮𑄟",
        "no": "Bungoma fylke",
        "cy": "Sir Bungoma",
        "id": "County Bungoma",
        "it": "Contea di Bungoma",
        "pl": "Bungoma (hrabstwo)",
        "ru": "Бунгома",
        "uk": "Бунгома (графство)"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Busia',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Busia County",
        "en": "Busia",
        "es": "Condado de Busia",
        "fr": "Busia",
        "ja": "ブシア (カウンティ)",
        "ko": "부시아 현",
        "nb": "Busia fylke",
        "nl": "Busia",
        "ru": "Бусиа (округ, Кения)",
        "sv": "Busia (distrikt i Kenya)",
        "sw": "Wilaya ya Busia, Kenya",
        "ur": "بوسیا کاؤنٹی",
        "vi": "Busia",
        "ceb": "Busia",
        "zh": "布希亞郡",
        "fa": "شهرستان بوسیا",
        "ccp": "𑄝𑄨𑄅𑄪𑄥𑄨𑄠",
        "ca": "Busia",
        "no": "Busia fylke",
        "cy": "Sir Busia",
        "id": "County Busia",
        "it": "Contea di Busia",
        "pl": "Busia (hrabstwo)",
        "uk": "Бусія (графство)"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Elgeyo/Marakwet',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Elgeyo-Marakwet County",
        "en": "Elgeyo-Marakwet",
        "es": "Condado de Elgeyo-Marakwet",
        "ko": "엘게요마라퀘트 현",
        "nb": "Elgeyo-Marakwet fylke",
        "nl": "Elgeyo-Marakwet County",
        "ur": "ایلگیو-ماراکوت کاؤنٹی",
        "zh": "埃爾格約-馬拉奎特郡",
        "ccp": "𑄃𑄬𑄣𑄴𑄉𑄬𑄃𑄮-𑄟𑄢𑄇𑄴𑄤𑄬𑄖𑄴",
        "no": "Elgeyo-Marakwet fylke",
        "cy": "Sir Elgeyo-Marakwet",
        "da": "Elgeyo-Marakwet County",
        "fa": "شهرستان الگیو-ماراکوت",
        "fi": "Elgeyo-Marakwetin piirikunta",
        "id": "County Elgeyo-Marakwet",
        "it": "Contea di Elgeyo-Marakwet",
        "ja": "エルゲーヨ＝マラクウェト (カウンティ)",
        "pl": "Elgeyo-Marakwet",
        "ru": "Элгейо-Мараквет",
        "sw": "Kaunti ya Elgeyo-Marakwet"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Embu',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Embu County",
        "en": "Embu",
        "es": "Condado de Embu",
        "fi": "Embun piirikunta",
        "it": "Contea di Embu",
        "ja": "エンブ (カウンティ)",
        "ko": "엠부 현",
        "nb": "Embu fylke",
        "nl": "Embu",
        "sv": "Embu (distrikt)",
        "sw": "Wilaya ya Embu",
        "ur": "عمبو کاؤنٹی",
        "vi": "Embu",
        "ceb": "Embu (lalawigan)",
        "zh": "恩布郡",
        "fa": "شهرستان امبو",
        "ccp": "𑄃𑄬𑄟𑄴𑄝𑄪",
        "no": "Embu fylke",
        "cy": "Sir Embu",
        "fr": "Comté d’Embu",
        "id": "County Embu",
        "pl": "Embu (hrabstwo)",
        "pt": "Embu (condado)",
        "ru": "Эмбу"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Garissa',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Comtat de Garissa",
        "de": "Garissa County",
        "en": "Garissa",
        "es": "Condado de Garissa",
        "fr": "Garissa",
        "it": "Contea di Garissa",
        "ja": "ガリッサ (カウンティ)",
        "ko": "가리사 현",
        "nb": "Garissa (distrikt)",
        "nl": "Garissa",
        "sv": "Garissa (distrikt)",
        "sw": "Wilaya ya Garissa",
        "ur": "گاریسا کاؤنٹی",
        "vi": "Garissa",
        "ceb": "Garissa",
        "zh": "加里薩郡",
        "fa": "شهرستان گاریسا",
        "ru": "Гарисса (округ)",
        "ccp": "𑄉𑄢𑄨𑄥",
        "no": "Garissa (distrikt)",
        "cy": "Sir Garissa",
        "id": "County Garissa",
        "pl": "Garissa (hrabstwo)",
        "pt": "Garissa (condado)",
        "uk": "Округ Гарісса"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Homa Bay',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Homa Bay County",
        "en": "Homa Bay",
        "fr": "Homa Bay (district du Kenya)",
        "ja": "ホマ・ベイ (カウンティ)",
        "ko": "호마베이 현",
        "nb": "Homa Bay fylke",
        "nl": "Homa Bay",
        "sv": "Homa Bay (distrikt)",
        "sw": "Wilaya ya Homa Bay",
        "ur": "ہوما بے کاؤنٹی",
        "vi": "Homa Bay",
        "ceb": "Homa Bay (lalawigan)",
        "zh": "霍馬灣郡",
        "fa": "شهرستان خلیج هوما",
        "pl": "Wilaya ya Homa Bay",
        "ccp": "𑄦𑄮𑄟 𑄝𑄬",
        "es": "Condado de Homa Bay",
        "no": "Homa Bay fylke",
        "cy": "Sir Homa Bay",
        "id": "County Homa Bay",
        "it": "Contea di Homa Bay",
        "ru": "Хома-Бей"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Isiolo',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Isiolo County",
        "en": "Isiolo",
        "es": "Condado de Isiolo",
        "it": "Contea di Isiolo",
        "ja": "イシオロ (カウンティ)",
        "ko": "이시올로 현",
        "nb": "Isiolo fylke",
        "nl": "Isiolo",
        "sv": "Isiolo",
        "sw": "Wilaya ya Isiolo",
        "ur": "اسیولو کاؤنٹی",
        "vi": "Isiolo",
        "ceb": "Isiolo",
        "zh": "伊希約洛郡",
        "fa": "شهرستان ایسیولو",
        "ccp": "𑄃𑄭𑄥𑄨𑄃𑄮𑄣𑄮",
        "no": "Isiolo fylke",
        "cy": "Sir Isiolo",
        "fr": "Comté d’Isiolo",
        "id": "County Isiolo",
        "pl": "Isiolo (hrabstwo)",
        "ru": "Исиоло (округ)",
        "uk": "Графство Ізіоло"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kajiado',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Kajiado County",
        "en": "Kajiado",
        "es": "Condado de Kajiado",
        "ja": "カジアド (カウンティ)",
        "ko": "카지아도 현",
        "nb": "Kajiado fylke",
        "nl": "Kajiado",
        "pt": "Distrito de Kajiado",
        "sv": "Kajiado",
        "sw": "Wilaya ya Kajiado",
        "ur": "کاجیادو کاؤنٹی",
        "vi": "Kajiado",
        "ceb": "Kajiado (lalawigan)",
        "zh": "卡耶亞多郡",
        "fa": "شهرستان کاجیادو",
        "ccp": "𑄇𑄎𑄨𑄠𑄓𑄮",
        "fr": "Kajiado (comté du Kenya)",
        "no": "Kajiado fylke",
        "ca": "Comtat de Kajiado",
        "cy": "Sir Kajiado",
        "fi": "Kajiadon piirikunta",
        "he": "מחוז קאג׳יאדו",
        "id": "County Kajiado",
        "it": "Contea di Kajiado",
        "pl": "Kajiado (hrabstwo)",
        "ru": "Каджиадо",
        "uk": "Каджіадо (округ)"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kakamega',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Kakamega County",
        "en": "Kakamega",
        "es": "Condado de Kakamega",
        "fi": "Kakamegan piirikunta",
        "fr": "Kakamega",
        "ja": "カカメガ (カウンティ)",
        "ko": "카카메가 현",
        "nb": "Kakamega fylke",
        "nl": "Kakamega",
        "sv": "Kakamega (distrikt)",
        "sw": "Wilaya ya Kakamega",
        "ur": "کاکامیگا کاؤنٹی",
        "vi": "Kakamega",
        "ceb": "Kakamega",
        "zh": "卡卡梅加郡",
        "fa": "شهرستان کاکامگا",
        "ccp": "𑄇𑄇𑄟𑄬𑄉",
        "no": "Kakamega fylke",
        "cy": "Sir Kakamega",
        "id": "County Kakamega",
        "it": "Contea di Kakamega",
        "pl": "Kakamega (hrabstwo)",
        "ru": "Какамега"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kericho',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Kericho County",
        "en": "Kericho",
        "es": "Condado de Kericho",
        "fi": "Kerichon piirikunta",
        "ja": "ケリチョ (カウンティ)",
        "ko": "케리초 현",
        "nb": "Kericho fylke",
        "nl": "Kericho",
        "sv": "Kericho (distrikt)",
        "sw": "Wilaya ya Kericho",
        "ur": "کیریچو کاؤنٹی",
        "vi": "Kericho",
        "ceb": "Kericho",
        "zh": "凱里喬郡",
        "fa": "شهرستان کریچو",
        "ccp": "𑄇𑄬𑄢𑄨𑄌𑄮",
        "no": "Kericho fylke",
        "cy": "Sir Kericho",
        "id": "County Kericho",
        "it": "Contea di Kericho",
        "pl": "Kericho (hrabstwo)",
        "ru": "Керичо"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kiambu',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Kiambu County",
        "en": "Kiambu",
        "es": "Condado de Kiambu",
        "fi": "Kiambun piirikunta",
        "it": "Distretto di Kiambu",
        "ja": "キアンブ (カウンティ)",
        "ko": "키암부 현",
        "nb": "Kiambu fylke",
        "nl": "Kiambu",
        "sv": "Kiambu",
        "sw": "Wilaya ya Kiambu",
        "ur": "کیامبو کاؤنٹی",
        "vi": "Kiambu",
        "ceb": "Kiambu",
        "zh": "基安布郡",
        "fa": "شهرستان کیامبو",
        "ccp": "𑄇𑄨𑄠𑄟𑄴𑄝𑄪",
        "no": "Kiambu fylke",
        "cy": "Sir Kiambu",
        "fr": "Comté de Kiambu",
        "ga": "Contae Kiambu",
        "id": "County Kiambu",
        "pl": "Kiambu (hrabstwo)",
        "ru": "Киямбу"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kilifi',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Kilifi County",
        "en": "Kilifi",
        "es": "Distrito de Kilifi",
        "fi": "Kilifin piirikunta",
        "fr": "Kilifi",
        "it": "Distretto di Kilifi",
        "ja": "キリフィ (カウンティ)",
        "ko": "킬리피 현",
        "nb": "Kilifi fylke",
        "nl": "Kilifi",
        "sv": "Kilifi (distrikt)",
        "sw": "Wilaya ya Kilifi",
        "ur": "کیلیفی کاؤنٹی",
        "vi": "Kilifi",
        "ceb": "Kilifi",
        "zh": "基利菲县",
        "fa": "شهرستان کیلیفی",
        "ccp": "𑄇𑄨𑄣𑄨𑄜𑄨",
        "no": "Kilifi fylke",
        "cy": "Sir Kilifi",
        "id": "County Kilifi",
        "pl": "Kilifi (hrabstwo)",
        "ru": "Килифи"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kirinyaga',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Kirinyaga County",
        "en": "Kirinyaga",
        "es": "Condado de Kirinyaga",
        "fi": "Kirinyagan piirikunta",
        "it": "Distretto di Kirinyaga",
        "ja": "キリーニャガ (カウンティ)",
        "ko": "키리니아가 현",
        "nb": "Kirinyaga fylke",
        "nl": "Kirinyaga",
        "sv": "Kirinyaga",
        "sw": "Wilaya ya Kirinyaga",
        "ur": "کیرینیاگا کاؤنٹی",
        "ceb": "Kirinyaga",
        "zh": "基里尼亞加郡",
        "fa": "شهرستان کیرینیاگا",
        "ccp": "𑄇𑄨𑄢𑄨𑄚𑄨𑄠𑄉",
        "he": "קריניאגה",
        "no": "Kirinyaga fylke",
        "cy": "Sir Kirinyaga",
        "fr": "Comté de Kirinyaga",
        "id": "County Kirinyaga",
        "pl": "Kirinyaga (hrabstwo)",
        "pt": "Quiriniaga",
        "ru": "Кириняга",
        "vi": "Kirinyaga"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kisii',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Kisii County",
        "en": "Kisii",
        "fi": "Kisiin piirikunta",
        "fr": "Kisii",
        "ja": "キシイ県",
        "ko": "키시 현",
        "nb": "Kisii (distrikt)",
        "nl": "Kisii",
        "pt": "Kisii (distrito)",
        "ro": "Kisii",
        "ru": "Кисии",
        "sv": "Kisii (distrikt)",
        "sw": "Wilaya ya Kisii Kati",
        "ur": "کیسیی کاؤنٹی",
        "ceb": "Kisii",
        "zh": "基西郡",
        "fa": "شهرستان کیسی",
        "ccp": "𑄇𑄨𑄥𑄳𑄦𑄨",
        "es": "Condado de Kisii",
        "no": "Kisii (distrikt)",
        "cy": "Sir Kisii",
        "id": "County Kisii",
        "it": "Contea di Kisii",
        "pl": "Kisii (hrabstwo)",
        "vi": "Kisii Central"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kisumu',
      code: '17',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "منطقة كيزيمو",
        "de": "Kisumu County",
        "en": "Kisumu",
        "fr": "Kisumu (district du Kenya)",
        "ja": "キスム (カウンティ)",
        "ko": "키수무 현",
        "nb": "Kisumu fylke",
        "nl": "Kisumu",
        "pt": "Kisumu (distrito)",
        "sv": "Kisumu (distrikt)",
        "sw": "Wilaya ya Kisumu",
        "ur": "کسیمو کاؤنٹی",
        "vi": "Kisumu",
        "ceb": "Kisumu",
        "zh": "基蘇木郡",
        "fa": "شهرستان کیسومو",
        "ccp": "𑄇𑄨𑄥𑄪𑄟𑄪",
        "es": "Condado de Kisumu",
        "no": "Kisumu fylke",
        "cy": "Sir Kisumu",
        "he": "קיסומו",
        "id": "County Kisumu",
        "it": "Contea di Kisumu",
        "pl": "Kisumu (hrabstwo)",
        "ru": "Кисуму"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kitui',
      code: '18',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "da": "Kitui",
        "de": "Kitui County",
        "en": "Kitui",
        "es": "Condado de Kitui",
        "fi": "Kituin piirikunta",
        "ja": "キツイ (カウンティ)",
        "ko": "키투이 현",
        "nb": "Kitui fylke",
        "nl": "Kitui",
        "sv": "Kitui",
        "sw": "Wilaya ya Kitui",
        "ur": "کیتوئی کاؤنٹی",
        "vi": "Kitui",
        "ceb": "Kitui",
        "zh": "基圖伊郡",
        "fa": "شهرستان کیتوی",
        "ccp": "𑄇𑄨𑄑𑄭𑄪",
        "fr": "Comté de Kitui",
        "no": "Kitui fylke",
        "cy": "Sir Kitui",
        "id": "County Kitui",
        "it": "Contea di Kitui",
        "pl": "Kitui (hrabstwo)",
        "ru": "Китуи"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kwale',
      code: '19',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Kwale County",
        "en": "Kwale",
        "es": "Condado de Kwale",
        "fr": "Kwale",
        "it": "Distretto di Kwale",
        "ja": "クワレ (カウンティ)",
        "ko": "콸레 현",
        "nb": "Kwale fylke",
        "nl": "Kwale",
        "sv": "Kwale",
        "sw": "Wilaya ya Kwale",
        "ur": "کوالے کاؤنٹی",
        "vi": "Kwale",
        "ceb": "Kwale",
        "zh": "夸勒郡",
        "fa": "شهرستان کوالی",
        "ccp": "𑄇𑄬𑄤𑄣𑄬",
        "no": "Kwale fylke",
        "cy": "Sir Kwale",
        "id": "County Kwale",
        "pl": "Kwale (hrabstwo)",
        "ru": "Квале"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Laikipia',
      code: '20',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "bg": "Лаикипиа",
        "de": "Laikipia County",
        "en": "Laikipia",
        "es": "Condado de Laikipia",
        "it": "Distretto di Laikipia",
        "ja": "ライキピア (カウンティ)",
        "ko": "라이키피아 현",
        "nb": "Laikipia fylke",
        "nl": "Laikipia",
        "ru": "Лайкипиа",
        "sv": "Laikipia",
        "sw": "Wilaya ya Laikipia",
        "ur": "لائکی پیا کاؤنٹی",
        "vi": "Laikipia",
        "ceb": "Laikipia",
        "zh": "萊基皮亞郡",
        "fa": "شهرستان لایکیپیا",
        "ccp": "𑄣𑄭𑄇𑄨𑄛𑄨𑄠",
        "hy": "Լայկիպիա",
        "no": "Laikipia fylke",
        "ca": "Comtat de Laikipia",
        "cy": "Sir Laikipia",
        "fr": "Laikipia",
        "id": "County Laikipia",
        "pl": "Laikipia",
        "uk": "Лайкіпія"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Lamu',
      code: '21',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Districte de Lamu",
        "en": "Lamu",
        "es": "Condado de Lamu",
        "fr": "Lamu",
        "it": "Contea di Lamu",
        "ja": "ラム (カウンティ)",
        "ko": "라무 현",
        "nb": "Lamu fylke",
        "nl": "Lamu",
        "sv": "Lamu",
        "sw": "Wilaya ya Lamu",
        "ur": "لامو کاؤنٹی",
        "vi": "Lamu",
        "ceb": "Lamu District",
        "zh": "拉穆郡",
        "fa": "شهرستان لامو",
        "ccp": "𑄣𑄟𑄴𑄝𑄪",
        "no": "Lamu fylke",
        "cy": "Sir Lamu",
        "de": "Lamu County",
        "fi": "Lamun piirikunta",
        "id": "County Lamu",
        "pl": "Lamu (hrabstwo)",
        "pt": "Lamu (condado)",
        "ru": "Ламу"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Machakos',
      code: '22',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Machakos District",
        "en": "Machakos",
        "es": "Condado de Machakos",
        "fi": "Machakosin piirikunta",
        "ja": "マチャコス (カウンティ)",
        "ko": "마차코스 현",
        "nb": "Machakos fylke",
        "nl": "Machakos",
        "sv": "Machakos (distrikt)",
        "sw": "Wilaya ya Machakos",
        "ur": "ماچاکوس کاؤنٹی",
        "vi": "Machakos",
        "ceb": "Machakos (kapital sa lalawigan)",
        "zh": "馬查科斯郡",
        "fa": "شهرستان ماچاکوس",
        "ccp": "𑄟𑄳𑄠𑄌𑄇𑄮𑄌𑄴",
        "no": "Machakos fylke",
        "ca": "comtat de Machakos",
        "cy": "Sir Machakos",
        "fr": "comté de Machakos",
        "id": "County Machakos",
        "it": "Contea di Machakos",
        "pl": "Machakos (hrabstwo)",
        "ru": "Мачакос",
        "tr": "Machakos ili"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Makueni',
      code: '23',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Makueni District",
        "en": "Makueni",
        "es": "Condado de Makueni",
        "ja": "マクエニ (カウンティ)",
        "ko": "마쿠에니 현",
        "nb": "Makueni fylke",
        "nl": "Makueni",
        "sv": "Makueni",
        "sw": "Wilaya ya Makueni",
        "ur": "ماکوینی کاؤنٹی",
        "vi": "Makueni",
        "ceb": "Makueni",
        "zh": "馬瓜尼郡",
        "ccp": "𑄟𑄇𑄪𑄠𑄬𑄚𑄨",
        "fr": "Makueni",
        "no": "Makueni fylke",
        "cy": "Sir Makueni",
        "fa": "شهرستان ماکونی",
        "id": "County Makueni",
        "it": "Contea di Makueni",
        "pl": "Makueni",
        "ru": "Макуени"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Mandera',
      code: '24',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Mandera District",
        "en": "Mandera",
        "es": "Condado de Mandera",
        "fi": "Manderan piirikunta",
        "it": "Contea di Mandera",
        "ja": "マンデラ (カウンティ)",
        "ko": "만데라 현",
        "nb": "Mandera fylke",
        "nl": "Mandera",
        "sv": "Mandera",
        "sw": "Wilaya ya Mandera",
        "ur": "ماندیرا کاؤنٹی",
        "vi": "Mandera",
        "ceb": "Mandera (lalawigan)",
        "zh": "曼德拉郡",
        "ccp": "𑄟𑄚𑄴𑄓𑄬𑄢",
        "no": "Mandera fylke",
        "cy": "Sir Mandera",
        "fa": "شهرستان ماندرا",
        "id": "County Mandera",
        "pl": "Mandera (hrabstwo)",
        "ru": "Мандера"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Marsabit',
      code: '25',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Marsabit District",
        "en": "Marsabit",
        "es": "Marsabit",
        "it": "Contea di Marsabit",
        "ja": "マルサビット (カウンティ)",
        "ko": "마르사비트 현",
        "nb": "Marsabit fylke",
        "nl": "Marsabit",
        "pl": "Marsabit",
        "sv": "Marsabit",
        "sw": "Wilaya ya Marsabit",
        "ur": "مارسابیت کاؤنٹی",
        "vi": "Marsabit",
        "ceb": "Marsabit",
        "zh": "馬薩比特郡",
        "fa": "شهرستان مارسابیت",
        "ccp": "𑄟𑄢𑄴𑄥𑄝𑄨𑄖𑄴",
        "fr": "Marsabit",
        "no": "Marsabit fylke",
        "ca": "Marsabit",
        "cy": "Sir Marsabit",
        "id": "County Marsabit",
        "ru": "Марсабит"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Meru',
      code: '26',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Meru",
        "es": "Condado de Meru",
        "fi": "Merun piirikunta",
        "it": "Contea di Meru",
        "ja": "メルー (カウンティ)",
        "ko": "메루 현",
        "nb": "Meru fylke",
        "nl": "Meru County",
        "sv": "Meru (län)",
        "ur": "میرو کاؤنٹی",
        "ceb": "Meru",
        "zh": "梅魯郡",
        "sw": "Kaunti ya Meru",
        "ccp": "𑄟𑄬𑄢𑄪",
        "no": "Meru fylke",
        "cy": "Sir Meru",
        "de": "Meru County",
        "fa": "شهرستان مرو (کنیا)",
        "fr": "Comté de Meru",
        "id": "County Meru",
        "pl": "Meru (hrabstwo)",
        "ru": "Меру",
        "vi": "Meru (hạt)"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Migori',
      code: '27',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Migori District",
        "en": "Migori",
        "fr": "Migori",
        "ja": "ミゴリ (カウンティ)",
        "ko": "미고리 현",
        "nb": "Migori fylke",
        "nl": "Migori",
        "pt": "Migori",
        "sv": "Migori",
        "sw": "Wilaya ya Migori",
        "ur": "میگوری کاؤنٹی",
        "vi": "Migori",
        "ceb": "Migori (lalawigan)",
        "zh": "米戈利郡",
        "ccp": "𑄟𑄨𑄉𑄮𑄢𑄨",
        "es": "Condado de Migori",
        "uk": "Мігорі (округ)",
        "no": "Migori fylke",
        "cy": "Sir Migori",
        "fa": "شهرستان میگوری",
        "fi": "Migorin piirikunta",
        "id": "County Migori",
        "it": "Contea di Migori",
        "pl": "Migori (hrabstwo)",
        "ru": "Мигори"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Mombasa',
      code: '28',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Mombasa District",
        "en": "Mombasa",
        "es": "Condado de Mombasa",
        "fi": "Mombasan piirikunta",
        "fr": "Mombasa District",
        "it": "Contea di Mombasa",
        "ja": "モンバサ (カウンティ)",
        "ko": "몸바사 현",
        "nb": "Mombasa fylke",
        "nl": "Mombasa District",
        "ru": "Момбаса",
        "sw": "Wilaya ya Mombasa",
        "ur": "ممباسا کاؤنٹی",
        "vi": "Mombasa",
        "ceb": "Mombasa",
        "zh": "蒙巴萨县",
        "ccp": "𑄟𑄧𑄟𑄴𑄝𑄥",
        "pt": "Condado de Mombaça",
        "be": "Мамбаса",
        "no": "Mombasa fylke",
        "cy": "Sir Mombasa",
        "fa": "شهرستان مومباسا",
        "he": "מומבסה",
        "id": "County Mombasa",
        "pl": "Mombasa (hrabstwo)",
        "uk": "Момбаса"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Murang’a',
      code: '29',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Murang’a District",
        "en": "Murang’a",
        "es": "Condado de Muranga",
        "fi": "Murangan piirikunta",
        "it": "Distretto di Muranga",
        "ja": "ムランガ (カウンティ)",
        "ko": "무랑가 현",
        "nl": "Muranga",
        "sv": "Muranga",
        "sw": "Wilaya ya Murang’a",
        "ur": "مورانگا کاؤنٹی",
        "vi": "Murang’a",
        "ceb": "Murang’A",
        "zh": "穆蘭卡郡",
        "ru": "Муранга",
        "ccp": "𑄟𑄪𑄢𑄁‘𑄃",
        "cy": "Sir Muranga",
        "fa": "شهرستان مورانگا",
        "fr": "Comté de Muranga",
        "id": "County Murang’a",
        "pl": "Murang’a (hrabstwo)",
        "pt": "Muranga (condado)"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Nairobi City',
      code: '30',
      geo: SubdivisionGeoData(
        latitude: -1.286577,
        longitude: 36.82193669999999,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "مقاطعة نايروبي",
        "be": "Найробі",
        "bn": "নাইরোবি",
        "da": "Nairobi County",
        "de": "Nairobi",
        "el": "Ναϊρόμπι",
        "en": "Nairobi County",
        "es": "Nairobi",
        "et": "Nairobi maakond",
        "fi": "Nairobin piirikunta",
        "fr": "Nairobi",
        "gu": "નૈરોબી કાઉન્ટી",
        "hi": "नैरोबी काउंटी",
        "id": "Nairobi County",
        "it": "Contea di Nairobi",
        "ja": "ナイロビ (カウンティ)",
        "kn": "ನೈರೋಬಿ ಕೌಂಟಿ",
        "ko": "나이로비 현",
        "mr": "नैरोबी काउंटी",
        "ms": "Nairobi County",
        "nb": "Nairobi fylke",
        "nl": "Nairobi County",
        "pl": "Powiat Nairobi",
        "pt": "Nairobi",
        "ru": "Найроби",
        "si": "නයිරෝබි ප්‍රාන්තය",
        "sv": "Nairobi County",
        "ta": "நைரோபி கவுண்டி",
        "te": "నైరోబి కౌంటీ",
        "th": "ไนโรบี",
        "tr": "Nairobi County",
        "ur": "نیروبی کاؤنٹی",
        "vi": "Hạt Nairobi",
        "lv": "Nairobi province",
        "ceb": "Nairobi",
        "lt": "Nairobio sritis",
        "zh": "內羅畢郡",
        "ccp": "𑄚𑄭𑄢𑄮𑄝𑄨 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "uk": "Округ Найробі",
        "no": "Nairobi fylke",
        "ca": "Nairobi",
        "cy": "Sir Nairobi",
        "fa": "شهرستان نایروبی",
        "hy": "Նայրոբի",
        "sw": "Kaunti ya Nairobi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Nakuru',
      code: '31',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Nakuru District",
        "en": "Nakuru",
        "es": "Condado de Nakuru",
        "fi": "Nakurun piirikunta",
        "fr": "Nakuru",
        "ja": "ナクル (カウンティ)",
        "ko": "나쿠루 현",
        "nb": "Nakuru fylke",
        "nl": "Nakuru",
        "sv": "Nakuru",
        "sw": "Wilaya ya Nakuru",
        "ur": "ناکورو کاؤنٹی",
        "vi": "Nakuru",
        "ceb": "Nakuru (lalawigan)",
        "zh": "納庫魯郡",
        "ccp": "𑄚𑄇𑄪𑄢𑄪",
        "hy": "Նակուրու շրջան",
        "uk": "округ Накуру",
        "no": "Nakuru fylke",
        "ca": "Comtat de Nakuru",
        "cy": "Sir Nakuru",
        "eu": "Nakuru konderria",
        "fa": "شهرستان ناکورو",
        "id": "County Nakuru",
        "it": "Contea di Nakuru",
        "pl": "Nakuru (hrabstwo)",
        "ru": "Накуру"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Nandi',
      code: '32',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Nandi District",
        "en": "Nandi",
        "es": "Distrito Nandi",
        "fi": "Nandin piirikunta",
        "fr": "District de Nandi",
        "ja": "ナンディ (カウンティ)",
        "ko": "난디 현",
        "nb": "Nandi fylke",
        "nl": "Nandi",
        "ru": "Нанди (округ)",
        "sl": "Kipsamo, Nandi",
        "sv": "Nandi (distrikt)",
        "sw": "Wilaya ya Nandi",
        "ur": "ناندی کاؤنٹی",
        "vi": "Nandi",
        "ceb": "Nandi North District",
        "zh": "南迪郡",
        "ccp": "𑄚𑄚𑄴𑄓𑄨",
        "he": "מחוז ננדי",
        "no": "Nandi fylke",
        "az": "Nandi",
        "be": "акруга Нандзі",
        "ca": "Distrit Nandi",
        "da": "Nandi District",
        "fa": "شهرستان ناندی",
        "id": "County Nandi",
        "it": "Contea di Nandi",
        "pl": "Nandi (hrabstwo)"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Narok',
      code: '33',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Narok District",
        "en": "Narok",
        "es": "Condado de Narok",
        "ja": "ナロク (カウンティ)",
        "ko": "나로크 현",
        "nb": "Narok fylke",
        "nl": "Narok",
        "sv": "Narok",
        "sw": "Wilaya ya Narok",
        "ur": "ناروک کاؤنٹی",
        "vi": "Narok",
        "ceb": "Narok",
        "zh": "納羅克郡",
        "ccp": "𑄚𑄢𑄮𑄇𑄴",
        "no": "Narok fylke",
        "cy": "Sir Narok",
        "fa": "شهرستان ناروک",
        "id": "County Narok",
        "it": "Contea di Narok",
        "ne": "नारोक काउन्टी",
        "pl": "Narok (hrabstwo)",
        "ru": "Нарок (округ)"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Nyamira',
      code: '34',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Nyamira District",
        "en": "Nyamira",
        "fr": "Nyamira",
        "ja": "ニャミラ県",
        "ko": "니아미라 현",
        "nb": "Nyamira fylke",
        "nl": "Nyamira",
        "sv": "Nyamira",
        "sw": "Wilaya ya Nyamira",
        "ur": "نیامیرا کاؤنٹی",
        "vi": "Nyamira",
        "ceb": "Nyamira (lalawigan)",
        "zh": "尼亞米拉郡",
        "ccp": "𑄚𑄨𑄠𑄟𑄨𑄢",
        "es": "Condado de Nyamira",
        "no": "Nyamira fylke",
        "ca": "comtat de Nyamira",
        "fa": "شهرستان نیامیرا",
        "id": "County Nyamira",
        "it": "Contea di Nyamira",
        "pl": "Nyamira (hrabstwo)",
        "ru": "Нямира"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Nyandarua',
      code: '35',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Nyandarua District",
        "en": "Nyandarua",
        "es": "Condado de Nyandarua",
        "fi": "Nyandaruan piirikunta",
        "fr": "District de Nyandarua",
        "it": "Distretto di Nyandarua",
        "ja": "ニャンダルア (カウンティ)",
        "ko": "니안다루아 현",
        "nb": "Nyandarua fylke",
        "nl": "Nyandarua",
        "sv": "Nyandarua",
        "sw": "Wilaya ya Nyandarua",
        "ur": "نیانداروا کاؤنٹی",
        "vi": "Nyandarua",
        "ceb": "Nyandarua (lalawigan sa Kenya)",
        "zh": "年達魯阿郡",
        "ccp": "𑄚𑄠𑄚𑄴𑄓𑄢𑄪𑄠",
        "no": "Nyandarua fylke",
        "cy": "Sir Nyandarua",
        "fa": "شهرستان نیانداروا",
        "id": "County Nyandarua",
        "pl": "Nyandarua",
        "ru": "Ньяндаруа"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Nyeri',
      code: '36',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Nyeri District",
        "en": "Nyeri",
        "es": "Condado de Nyeri",
        "fi": "Nyerin piirikunta",
        "fr": "Nyeri District",
        "it": "Distretto di Nyeri",
        "ja": "ニエリ (カウンティ)",
        "ko": "니에리 현",
        "nb": "Nyeri fylke",
        "nl": "Nyeri",
        "pt": "Nyeri",
        "sv": "Nyeri",
        "sw": "Wilaya ya Nyeri",
        "ur": "نیئری کاؤنٹی",
        "vi": "Nyeri",
        "ceb": "Nyeri (lalawigan)",
        "zh": "涅里郡",
        "ccp": "𑄚𑄨𑄠𑄢𑄨",
        "be": "акруга Ньеры",
        "no": "Nyeri fylke",
        "cy": "Sir Nyeri",
        "fa": "شهرستان نیری",
        "id": "County Nyeri",
        "pl": "Nyeri",
        "ru": "Ньери"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Samburu',
      code: '37',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "bg": "Самбуру",
        "de": "Samburu District",
        "en": "Samburu",
        "es": "Condado de Samburu",
        "it": "Distretto di Samburu",
        "ja": "サンブル (カウンティ)",
        "ko": "삼부루 현",
        "nb": "Samburu fylke",
        "nl": "Samburu",
        "sv": "Samburu",
        "sw": "Wilaya ya Samburu",
        "ur": "سامبورو کاؤنٹی",
        "vi": "Samburu",
        "ceb": "Samburu",
        "zh": "桑布盧郡",
        "ccp": "𑄥𑄟𑄴𑄝𑄪𑄢𑄪",
        "no": "Samburu fylke",
        "cy": "Sir Samburu",
        "fa": "شهرستان سامبورو",
        "fr": "Comté de Samburu",
        "id": "County Samburu",
        "pl": "Samburu (hrabstwo)",
        "ru": "Самбуру"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Siaya',
      code: '38',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Siaya County",
        "en": "Siaya",
        "es": "Distrito de Siaya",
        "fr": "Siaya",
        "ja": "シアヤ",
        "ko": "시아야 현",
        "nb": "Siaya fylke",
        "nl": "Siaya",
        "pt": "Siaya (distrito)",
        "sv": "Siaya (distrikt)",
        "sw": "Wilaya ya Siaya",
        "ur": "سیایا کاؤنٹی",
        "vi": "Siaya",
        "ceb": "Siaya",
        "zh": "夏亞郡",
        "ccp": "𑄥𑄨𑄠𑄳𑄦",
        "no": "Siaya fylke",
        "cy": "Sir Siaya",
        "fa": "شهرستان سیایا",
        "id": "County Siaya",
        "it": "Contea di Siaya",
        "pl": "Siaya (hrabstwo)",
        "ru": "Сиая",
        "uk": "Сіайя"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Taita-Taveta',
      code: '39',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Taita-Taveta",
        "es": "Taita-Taveta",
        "fr": "Taita-Taveta",
        "it": "Contea di Taita-Taveta",
        "ja": "タイタ＝タヴェタ",
        "ko": "타이타타베타 현",
        "nb": "Taita-Taveta fylke",
        "nl": "Taita Taveta",
        "sv": "Taita-Taveta",
        "sw": "Wilaya ya Taita-Taveta",
        "ur": "تائتا-تاویتا کاؤنٹی",
        "ceb": "Taita Taveta",
        "zh": "泰塔塔維塔郡",
        "ccp": "𑄑𑄭𑄑-𑄑𑄞𑄬𑄑",
        "no": "Taita-Taveta fylke",
        "cy": "Sir Taita–Taveta",
        "de": "Taita-Taveta County",
        "id": "County Taita–Taveta",
        "pl": "Taita-Taveta",
        "ru": "Таита-Тавета",
        "vi": "Taita Taveta"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Tana River',
      code: '40',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Tana River District",
        "en": "Tana River",
        "es": "Condado del Río Tana",
        "it": "Contea di Tana River",
        "ja": "タナ・リバー (カウンティ)",
        "ko": "타나리버 현",
        "nb": "Tana River fylke",
        "nl": "Tana River",
        "sv": "Tana River",
        "sw": "Wilaya ya Mto Tana",
        "ur": "دریائے تانا کاؤنٹی",
        "vi": "Tana River",
        "ceb": "Tana River",
        "zh": "塔納河郡",
        "ccp": "𑄑𑄚𑄴 𑄢𑄨𑄞𑄢𑄴",
        "no": "Tana River fylke",
        "ca": "comtat del riu Tana",
        "fa": "شهرستان رود تانا",
        "fi": "Tana Riverin piirikunta",
        "fr": "Comté de Tana River",
        "id": "County Tana River",
        "pl": "Tana River",
        "ru": "Река Тана (округ)"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Tharaka-Nithi',
      code: '41',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Tharaka-Nithi",
        "es": "Condado de Tharaka-Nithi",
        "it": "Contea di Tharaka-Nithi",
        "ja": "タラカ＝ニシ (カウンティ)",
        "ko": "타라카니티 현",
        "nb": "Tharaka-Nithi fylke",
        "nl": "Tharaka-Nithi",
        "sv": "Tharaka",
        "sw": "Wilaya ya Tharaka",
        "ur": "تھاراکا-نیتھی کاؤنٹی",
        "vi": "Tharaka",
        "ceb": "Tharaka - Nithi",
        "zh": "薩拉卡尼蒂郡",
        "ccp": "𑄗𑄢𑄇-𑄚𑄨𑄗𑄨",
        "no": "Tharaka-Nithi fylke",
        "cy": "Sir Tharaka Nithi",
        "de": "Tharaka-Nithi County",
        "fa": "شهرستان تاراکا-نیتی",
        "fr": "Compté de Tharaka-Nithi",
        "id": "County Tharaka-Nithi",
        "pl": "Tharaka-Nithi",
        "ru": "Тарака"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Trans-Nzoia',
      code: '42',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Trans-Nzoia District",
        "en": "Trans Nzoia",
        "es": "Condado de Trans-Nzoia",
        "et": "Trans Nzoia",
        "fr": "District de Trans-Nzoia",
        "ja": "トランス・ンゾイア (カウンティ)",
        "ko": "트랜스은조이아 현",
        "nb": "Trans-Nzoia fylke",
        "nl": "Trans-Nzoia",
        "sv": "Trans-Nzoia",
        "sw": "Wilaya ya Trans-Nzoia",
        "ur": "ٹرانس-نزویا کاؤنٹی",
        "vi": "Trans Nzoia",
        "ceb": "Trans Nzoia",
        "zh": "特蘭斯-恩佐亞郡",
        "ccp": "𑄑𑄳𑄢𑄚𑄴𑄥𑄴 𑄎𑄮𑄃𑄨𑄠",
        "no": "Trans-Nzoia fylke",
        "fa": "شهرستان ترانس انزویا",
        "id": "County Trans-Nzoia",
        "it": "Contea di Trans Nzoia",
        "pl": "Trans Nzoia",
        "ru": "Занзойский округ"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Turkana',
      code: '43',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Turkana District",
        "en": "Turkana",
        "es": "Condado de Turkana",
        "fa": "شهرستان تورکانا",
        "fi": "Turkana",
        "ja": "トゥルカナ (カウンティ)",
        "ko": "투르카나 현",
        "nb": "Turkana",
        "nl": "Turkana",
        "sv": "Turkana",
        "sw": "Wilaya ya Turkana",
        "ur": "ترکانا کاؤنٹی",
        "vi": "Turkana",
        "ceb": "Turkana",
        "zh": "圖爾卡納郡",
        "ccp": "𑄑𑄪𑄢𑄴𑄇𑄚",
        "fr": "Turkana",
        "id": "Kabupaten Turkana",
        "no": "Turkana",
        "ar": "توركانا",
        "ca": "Turkana",
        "cy": "Sir Turkana",
        "he": "טורקנה",
        "it": "Contea di Turkana",
        "pl": "Turkana (hrabstwo)",
        "ru": "Туркана"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Uasin Gishu',
      code: '44',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Uasin Gishu District",
        "en": "Uasin Gishu",
        "es": "Condado de Uasin Gishu",
        "fa": "یوسین گیشو",
        "it": "Distretto di Uasin Gishu",
        "ja": "ウアシン・ギシュ (カウンティ)",
        "ko": "우아신기슈 현",
        "nb": "Uasin Gishu fylke",
        "nl": "Uasin Gishu",
        "sv": "Uasin Gishu",
        "sw": "Wilaya ya Uasin Gishu",
        "ur": "یواسین گیشو گاؤنٹی",
        "vi": "Uasin Gishu",
        "ceb": "Uasin Gishu",
        "zh": "瓦辛基蘇郡",
        "ccp": "𑄅𑄪𑄠𑄥𑄨𑄚𑄴 𑄉𑄨𑄥𑄪",
        "no": "Uasin Gishu fylke",
        "az": "Uazin-Qişu",
        "eu": "Uasin Gishu konderria",
        "fr": "Comté de Uasin Gishu",
        "he": "מישור גואס נגישו",
        "id": "County Uasin Gishu",
        "pl": "Uasin Gishu",
        "ru": "Уазин-Гишу"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Vihiga',
      code: '45',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "bg": "Вихига",
        "de": "Vihiga District",
        "en": "Vihiga",
        "es": "Condado de Vihiga",
        "ja": "ヴィヒガ (カウンティ)",
        "ko": "비히가 현",
        "nb": "Vihiga fylke",
        "nl": "Vihiga",
        "sv": "Vihiga",
        "sw": "Wilaya ya Vihiga",
        "ur": "ویہیگا کاؤنٹی",
        "vi": "Vihiga",
        "ceb": "Vihiga",
        "zh": "韋希加郡",
        "ccp": "𑄞𑄨𑄦𑄨𑄉",
        "no": "Vihiga fylke",
        "ca": "comtat de Vihiga",
        "fa": "شهرستان ویهیگا",
        "fr": "Vihiga",
        "id": "County Vihiga",
        "it": "Contea di Vihiga",
        "pl": "Vihiga (hrabstwo)",
        "ru": "Вихига",
        "uk": "Округ Віхіга"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Wajir',
      code: '46',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Wajir District",
        "en": "Wajir",
        "es": "Condado de Wajir",
        "it": "Contea di Wajir",
        "ja": "ワジール (カウンティ)",
        "ko": "와지르 현",
        "nb": "Wajir fylke",
        "nl": "Wajir",
        "sv": "Wajir",
        "sw": "Wilaya ya Wajir",
        "ur": "واجیر کاؤنٹی",
        "vi": "Wajir",
        "ceb": "Wajir",
        "zh": "瓦吉爾郡",
        "ccp": "𑄤𑄎𑄨𑄢𑄴",
        "no": "Wajir fylke",
        "ca": "Comtat de Wajir",
        "cy": "Sir Wajir",
        "fa": "شهرستان واجیر",
        "fr": "Comté de Wajir",
        "he": "ואג׳יר",
        "id": "County Wajir",
        "pl": "Wajir (hrabstwo)",
        "ru": "Ваджир"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'West Pokot',
      code: '47',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "West Pokot District",
        "en": "West Pokot",
        "es": "Condado de West Pokot",
        "ja": "ウェスト・ポコット (カウンティ)",
        "ko": "서포코트 현",
        "nb": "West Pokot",
        "nl": "West-Pokot",
        "sv": "Västra Pokot",
        "sw": "Wilaya ya Pokot Magharibi",
        "ur": "مغربی پوکوت کاؤنٹی",
        "vi": "West Pokot",
        "ceb": "West Pokot",
        "zh": "西波克特郡",
        "ccp": "𑄤𑄠𑄬𑄌𑄴 𑄛𑄧𑄇𑄮𑄖𑄴",
        "no": "West Pokot",
        "cy": "Sir West Pokot",
        "fa": "شهرستان پوکوت غربی",
        "fi": "Länsi-Pokotin piirikunta",
        "id": "County West Pokot",
        "it": "Contea di West Pokot",
        "pl": "West Pokot",
        "ru": "Западный покотский округ"
      },
      type: 'county',
    )
  ],
);
