import '../country.dart';

const countryKGZ = Country(
  alpha2: 'KG',
  alpha3: 'KGZ',
  continent: Continent.asia,
  countryCode: '996',
  currencyCode: 'KGS',
  gec: 'KG',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 41.20438,
      longitude: 74.766098,
    ),
    maxCoordinate: Coordinate(
      latitude: 43.2653569,
      longitude: 80.2281514,
    ),
    minCoordinate: Coordinate(
      latitude: 39.180254,
      longitude: 69.250998,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 43.2653569,
        longitude: 80.2281514,
      ),
      southwest: Coordinate(
        latitude: 39.180254,
        longitude: 69.250998,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'KGZ',
  isoLongName: 'The Kyrgyz Republic',
  isoShortName: 'Kyrgyzstan',
  languagesOfficial: ['ky', 'ru'],
  languagesSpoken: ['ky', 'ru'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Kirghiz',
  number: '417',
  postalCode: true,
  postalCodeFormat: r'\d{6}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Central Asia',
  unLocode: 'KG',
  unofficialNames: [
    'Kyrgyzstan',
    'Kirgisistan',
    'Kirghizistan',
    'Kirguizistán',
    'キルギス',
    'Kirgizië',
    'Kyrgzstan'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Kyrgyzstan",
    "af": "Kirgisië",
    "ak": "Kyrgyzstan",
    "am": "ኪርጊዝስታን",
    "an": "Kyrgyzstan",
    "ar": "قيرغزستان",
    "as": "কিৰ্গিজস্তান",
    "ay": "Kyrgyzstan",
    "az": "Qırğızıstan",
    "ba": "Kyrgyzstan",
    "be": "Кыргызстан",
    "bg": "Киргизстан",
    "bi": "Kyrgyzstan",
    "bn": "কির্গিজস্তান",
    "bn_IN": "কির্গিজস্তান",
    "br": "Kirgizstan",
    "bs": "Kirgistan",
    "ca": "Kirguizistan",
    "ce": "Киргизи",
    "ch": "Kyrgyzstan",
    "cs": "Kyrgyzstán",
    "cv": "Киргизи",
    "cy": "Kyrgyzstan",
    "da": "Kirgisistan",
    "de": "Kirgisistan",
    "dv": "ކިރިގިސްތާން",
    "dz": "ཀར་གིཛི་ཏཱན།",
    "ee": "Kyrgyzstan",
    "el": "Κιργιζία",
    "en": "Kyrgyzstan",
    "eo": "Kirgizio",
    "es": "Kirguistán",
    "et": "Kõrgõzstan",
    "eu": "Kirgizistan",
    "fa": "قرقیزستان",
    "ff": "Kyrgyzstan",
    "fi": "Kirgisia",
    "fo": "Kirgisia",
    "fr": "Kirghizistan",
    "fy": "Kirgyzje",
    "ga": "An Chirgeastáin",
    "gl": "Quirgizistán",
    "gn": "Kyrgyzstan",
    "gu": "કિર્ગિસ્તાન",
    "gv": "Yn Chyrgistaan",
    "ha": "Kyrgystan",
    "he": "קירגיזסטן",
    "hi": "किर्गिज़स्तान",
    "hr": "Kirgistan",
    "ht": "Kirgistan",
    "hu": "Kirgizisztán",
    "hy": "Կիրգիզստան",
    "ia": "Kirghizistan",
    "id": "Kirgizstan",
    "io": "Kirgizistan",
    "is": "Kirgisistan",
    "it": "Kirghizistan",
    "iu": "Kyrgyzstan",
    "ja": "キルギス共和国",
    "ka": "ყირგიზეთი",
    "ki": "Kyrgyzstan",
    "kk": "Қырғызстан",
    "kl": "Kyrgyzstan",
    "km": "គៀរហ្គីស្តង់",
    "kn": "ಕಿರ್ಗಿಝ್‍ಸ್ತಾನ್",
    "ko": "키르기스스탄",
    "ku": "Kirgîsistan",
    "kv": "Кыргызстан",
    "kw": "Pow Kyrgys",
    "ky": "Кыргызстан",
    "lo": "Kyrgyzstan",
    "lt": "Kirgizija",
    "lv": "Kirgizstāna",
    "mi": "Kyrgyzstan",
    "mk": "Киргистан",
    "ml": "കിര്‍ഗിസ്താന്‍",
    "mn": "Киргиз",
    "mr": "किर्गिझस्तान",
    "ms": "Kyrgyzstan",
    "mt": "Kirgistan",
    "my": "ကာဂျစ္စတန်နိုင်ငံ",
    "na": "Kirgitan",
    "nb": "Kirgisistan",
    "ne": "किर्जिस्तान",
    "nl": "Kirgizië",
    "nn": "Kirgisistan",
    "nv": "Kyrgyzstan",
    "oc": "Kirguizstan",
    "or": "କିର୍ଗିଜସ୍ତାନ",
    "pa": "ਕਿਰਗਸਤਾਨ",
    "pi": "किरगिस्थान",
    "pl": "Kirgistan",
    "ps": "قرغزستان",
    "pt": "Quirguistão",
    "pt_BR": "Quirguistão",
    "ro": "Kârgâzstan",
    "ru": "Киргизия",
    "rw": "Kirigizasitani",
    "sc": "Kirghìzistan",
    "sd": "ڪِرگزِستانُ",
    "si": "කිර්ගිස්තානය",
    "sk": "Kirgizsko",
    "sl": "Kirgizistan",
    "so": "Qargistan",
    "sq": "Kirgistan",
    "sr": "Киргистан",
    "sv": "Kirgizistan",
    "sw": "Kyrgyzstan",
    "ta": "கிரைகிசுத்தான்",
    "te": "కిర్గిఝస్తాన",
    "tg": "Қирғизистон",
    "th": "คีร์กีซสถาน",
    "ti": "Kyrgyzstan",
    "tk": "Gyrgyzstan",
    "tl": "Kyrgyzstan",
    "tr": "Kırgızistan",
    "tt": "Кыргызстан",
    "ug": "قىرغىزىستان",
    "uk": "Киргизстан",
    "ur": "کرغیزستان",
    "uz": "Qirgʻiziston",
    "ve": "Kyrgyzstan",
    "vi": "Khư-rơ-gư-xtanh",
    "wa": "Kirguiztan",
    "wo": "Kirgistaan",
    "xh": "Kyrgyzstan",
    "yo": "Kirgistani",
    "zh_CN": "吉尔吉斯坦",
    "zh_HK": "吉爾吉斯",
    "zh_TW": "吉爾吉斯",
    "zu": "Kyrgyzstan"
  },
  subdivision: [
    Subdivision(
      name: 'Batken',
      code: 'B',
      geo: SubdivisionGeoData(
        latitude: 40.066667,
        longitude: 70.833333,
        maxLatitude: 40.08343199999999,
        maxLongitude: 70.8491994,
        minLatitude: 40.0316892,
        minLongitude: 70.7974435,
      ),
      translation: {
        "en": "Batken",
        "ar": "باتكين أوبلاستي",
        "az": "Batkən vilayəti",
        "bg": "Баткенска област",
        "bn": "বাকেন অঞ্চল",
        "ca": "Província de Batken",
        "da": "Batken",
        "de": "Gebiet Batken",
        "el": "Μπάτκεν",
        "es": "Provincia de Batken",
        "et": "Batkeni oblast",
        "fa": "استان باتکن",
        "fi": "Batkenin alue",
        "fr": "Province de Batken",
        "gu": "બેટકેન ક્ષેત્ર",
        "hi": "बातकेन प्रांत",
        "hr": "Batkenska oblast",
        "hy": "Բաթկենի մարզ",
        "id": "Provinsi Batken",
        "it": "provincia di Batken",
        "ja": "バトケン州",
        "ka": "ბატკენის ოლქი",
        "kn": "ಬ್ಯಾಟ್ಕೆನ್ ಪ್ರದೇಶ",
        "ko": "밧켄 주",
        "lt": "Batkeno sritis",
        "lv": "Batkenas apgabals",
        "mn": "Баткен аймаг",
        "mr": "बॅटकेन प्रदेश",
        "ms": "Wilayah Batken",
        "nb": "Batken region",
        "nl": "Batken",
        "pl": "Obwód batkeński",
        "pt": "Batken",
        "ru": "Баткенская область",
        "si": "බට්කෙන් කලාපය",
        "sv": "Batken",
        "ta": "பாட்கேன் பகுதி",
        "te": "బాట్కెన్ రీజియన్",
        "th": "จังหวัดบัตเกน",
        "tr": "Batken İli",
        "uk": "Баткенська область",
        "ur": "صوبہ بادکند",
        "vi": "Khu vực Batken",
        "zh": "巴特肯州",
        "ceb": "Batken",
        "ccp": "𑄝𑄖𑄴𑄇𑄬𑄚𑄴",
        "ky": "Баткен облусу",
        "ro": "Regiunea Batken",
        "kk": "Баткен облысы",
        "be": "Баткенская вобласць",
        "uz": "Botken",
        "no": "Batken region",
        "eu": "Batken",
        "sr": "Баткенска област",
        "sr_Latn": "Batkenska oblast"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Chü',
      code: 'C',
      geo: SubdivisionGeoData(
        latitude: 42.5079313,
        longitude: 75.8302566,
        maxLatitude: 42.5099156,
        maxLongitude: 75.83318299999999,
        minLatitude: 42.505947,
        minLongitude: 75.82733019999999,
      ),
      translation: {
        "en": "Chuy",
        "ar": "تشوي أوبلاستي",
        "az": "Çuy vilayəti",
        "bg": "Чуйска област",
        "bn": "কায় অঞ্চল",
        "ca": "Província de Txui",
        "da": "Chuy Region",
        "de": "Gebiet Tschüi",
        "el": "Τσούι",
        "es": "Provincia de Chuy",
        "et": "Tšüj oblast",
        "eu": "Chuy Probintzia",
        "fa": "استان چوئی",
        "fi": "Tšyin alue",
        "fr": "Province de Tchouï",
        "gl": "Rexión de Chuy",
        "gu": "ચુય પ્રદેશ",
        "hi": "चुय प्रांत",
        "hr": "Čujska oblast",
        "hu": "Csüi tartomány",
        "hy": "Չույի մարզ",
        "id": "Provinsi Chui",
        "it": "provincia di Čuj",
        "ja": "チュイ州",
        "ka": "ჩუის ოლქი",
        "kn": "ಚಾಯ್ ಪ್ರದೇಶ",
        "ko": "추이 주",
        "lt": "Ču sritis",
        "lv": "Čujas apgabals",
        "mn": "Чүй муж",
        "mr": "चुय प्रदेश",
        "ms": "Wilayah Chui",
        "nb": "Tjuj",
        "nl": "Tsjoej",
        "pl": "Obwód czujski",
        "pt": "Chuy",
        "ro": "Regiunea Ciui",
        "ru": "Чуйская область",
        "si": "චුයි කලාපය",
        "sv": "Tjüj",
        "ta": "சுய பகுதி",
        "te": "చుయ్ ప్రాంతం",
        "th": "จังหวัดชึย",
        "tr": "Çuy İli",
        "uk": "Чуйська область",
        "ur": "صوبہ چوئی",
        "vi": "Chuy",
        "ceb": "Chuyskaya Oblast’",
        "zh": "楚河州",
        "ccp": "𑄌𑄪𑄠𑄨",
        "ky": "Чүй облусу",
        "kk": "Шу облысы",
        "be": "Чуйская вобласць",
        "uz": "Chuy",
        "mk": "Чујска област",
        "no": "Tjuj",
        "sr": "Чујска област",
        "sr_Latn": "Čujska oblast"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Bishkek',
      code: 'GB',
      geo: SubdivisionGeoData(
        latitude: 42.874722,
        longitude: 74.61222200000002,
        maxLatitude: 42.9489859,
        maxLongitude: 74.71767439999999,
        minLatitude: 42.8031469,
        minLongitude: 74.46490299999999,
      ),
      translation: {
        "en": "Bishkek",
        "af": "Bisjkek",
        "am": "ቢሽኬክ",
        "ar": "بيشكك",
        "az": "Bişkek",
        "be": "Горад Бішкек",
        "bg": "Бишкек",
        "bn": "বিশকেক",
        "ca": "Bixkek",
        "cs": "Biškek",
        "da": "Bisjkek",
        "de": "Bischkek",
        "el": "Μπισκέκ",
        "es": "Biskek",
        "et": "Biškek",
        "eu": "Bishkek",
        "fa": "بیشکک",
        "fi": "Biškek",
        "fr": "Bichkek",
        "gl": "Bixkek",
        "gu": "બિશ્કેક",
        "he": "בישקק",
        "hi": "बिश्केक",
        "hr": "Biškek",
        "hu": "Biskek",
        "hy": "Բիշքեկ",
        "id": "Bishkek",
        "is": "Bishkek",
        "it": "Biškek",
        "ja": "ビシュケク",
        "ka": "ბიშკეკი",
        "kn": "ಬಿಷ್ಕೆಕ್",
        "ko": "비슈케크",
        "lt": "Biškekas",
        "lv": "Biškeka",
        "ml": "ബിഷ്കെക്ക്",
        "mn": "Бишкек",
        "mr": "बिश्केक",
        "ms": "Bishkek",
        "nb": "Bisjkek",
        "nl": "Bisjkek",
        "pl": "Biszkek",
        "ps": "بشکیک",
        "pt": "Bisqueque",
        "ro": "Bișkek",
        "ru": "Бишкек",
        "si": "බිෂ්කෙක්",
        "sk": "Biškek",
        "sl": "Biškek",
        "sr": "Бишкек",
        "sv": "Bisjkek",
        "sw": "Bishkek",
        "ta": "பிசுக்கெக்",
        "te": "బిశ్కెక్",
        "th": "บิชเคก",
        "tk": "Bişkek",
        "tr": "Bişkek",
        "uk": "Бішкек",
        "ur": "بشکیک",
        "vi": "Bishkek",
        "cy": "Bishkek",
        "ceb": "Gorod Bishkek",
        "sr_Latn": "Biškek",
        "zh": "比什凯克",
        "yue_Hans": "比什凯克",
        "jv": "Bishkek",
        "sq": "Bishkek",
        "ccp": "𑄝𑄨𑄌𑄴𑄇𑄬𑄇𑄴",
        "ky": "Бишкек",
        "pa": "ਬਿਸ਼ਕੇਕ",
        "kk": "Бішкек",
        "yue": "比什凱克",
        "my": "ဘီရှကက်မြို့",
        "yo": "Bishkek",
        "uz": "Bishkek",
        "bs": "Bishkek",
        "mk": "Бишкек",
        "ne": "विस्केक",
        "no": "Bisjkek",
        "yo_BJ": "Bishkek",
        "ga": "Bishkek",
        "ha": "Bishkek",
        "ha_NE": "Bishkek"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Ош',
      code: 'GO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "أوش",
        "az": "Oş",
        "be": "Ош",
        "bg": "Ош",
        "bn": "অস",
        "ca": "Oix",
        "cs": "Oš",
        "da": "Osj",
        "de": "Osch",
        "el": "Ος",
        "en": "Osh",
        "es": "Osh",
        "et": "Oš",
        "eu": "Ox",
        "fa": "اوش",
        "fi": "Oš",
        "fr": "Och",
        "gl": "Osh",
        "gu": "ઓશ",
        "he": "אוש",
        "hi": "ओश",
        "hr": "Oš",
        "hu": "Os",
        "hy": "Օշ",
        "id": "Osh",
        "it": "Oš",
        "ja": "オシ",
        "ka": "ოში",
        "kn": "ಓಶ್",
        "ko": "오시",
        "lt": "Ošas",
        "lv": "Oša",
        "mn": "Ош",
        "mr": "ओश",
        "ms": "Osh",
        "nb": "Osj",
        "nl": "Osj",
        "pl": "Osz",
        "pt": "Osh",
        "ru": "Ош",
        "si": "ඔෂ්",
        "sk": "Oš",
        "sl": "Oš",
        "sr": "Ош",
        "sv": "Osj",
        "ta": "உஷ்",
        "te": "ఓష్",
        "th": "ออช",
        "tk": "Oş",
        "tr": "Oş",
        "uk": "Ош",
        "ur": "اوش",
        "vi": "Osh",
        "cy": "Osh, Kyrgyzstan",
        "ceb": "Osh (kapital sa lalawigan sa Kirgistan)",
        "sr_Latn": "Oš",
        "zh": "奧什",
        "sq": "Osh",
        "ccp": "𑄃𑄮𑄌𑄴",
        "ky": "Ош",
        "ro": "Oș",
        "kk": "Ош",
        "ml": "ഓഷ്",
        "uz": "Oʻsh",
        "no": "Osj",
        "ga": "Osh"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Jalal-Abad',
      code: 'J',
      geo: SubdivisionGeoData(
        latitude: 40.933333,
        longitude: 73.0,
        maxLatitude: 40.97205719999999,
        maxLongitude: 73.0214024,
        minLatitude: 40.9037825,
        minLongitude: 72.93934829999999,
      ),
      translation: {
        "en": "Jalal-Abad",
        "ar": "جلال أباد أوبلاستي",
        "az": "Cəlalabad vilayəti",
        "bg": "Джалалабадска област",
        "bn": "জালাল আবাদ অঞ্চল",
        "ca": "Província de Jalal-Abad",
        "da": "Jalal-Abad Region",
        "de": "Gebiet Dschalalabat",
        "el": "Τζαλάλ-Αμπάντ",
        "es": "Provincia de Jalal-Abad",
        "et": "Džalalabati oblast",
        "fa": "جلال‌آباد",
        "fi": "Žalal-Abadin alue",
        "fr": "Province de Jalal-Abad",
        "gu": "જલાલ-અબાદ પ્રાંત",
        "hi": "जलालाबाद प्रांत",
        "hr": "Žalalabatska oblast",
        "hy": "Ջալալաբադի մարզ",
        "id": "Provinsi Jalal-Abad",
        "it": "provincia di Žalalabad",
        "ja": "ジャララバード州",
        "ka": "ჯალალაბადის ოლქი",
        "kn": "ಜಲಾಲ್-ಅಬಾದ್ ಪ್ರದೇಶ",
        "ko": "잘랄아바트 주",
        "lt": "Džalal Abado sritis",
        "lv": "Džalalabadas apgabals",
        "mr": "जलाल-अबद प्रदेश",
        "ms": "Jalal-Abad Region",
        "nb": "Jalal-Abad region",
        "nl": "Dzjalal-Abad",
        "pl": "Obwód dżalalabadzki",
        "pt": "Jalal-Abad",
        "ru": "Джалал-Абадская область",
        "si": "ජලාල්-අබඩ් කලාපය",
        "sv": "Dzjalal-Abad",
        "ta": "ஜலால் -அபாட் பகுதி",
        "te": "జలాల్-అబ్దాద్ ప్రాంతం",
        "th": "เมืองจาลาลอาบัด",
        "tr": "Celal-Abad İli",
        "uk": "Жалалабатська область",
        "ur": "صوبہ جلال-آباد",
        "vi": "Jalal-Abad",
        "ceb": "Jalal-Abad oblast",
        "zh": "賈拉拉巴德州",
        "ccp": "𑄎𑄣𑄣𑄴-𑄃𑄝𑄖𑄴",
        "gl": "Rexión de Jalal-Abad",
        "ky": "Жалал-Абад облусу",
        "kk": "Жалалабат облысы",
        "cs": "Džalalabadská oblast",
        "mn": "Жалалабат муж",
        "be": "Джалал-Абадская вобласць",
        "uz": "Jalolobod",
        "no": "Jalal-Abad region",
        "eu": "Jalal-Abad",
        "hu": "Dzsalalabad tartomány",
        "ro": "Regiunea Jalal-Abad",
        "sr": "Џалал-Абадска област",
        "sr_Latn": "Džalal-Abadska oblast"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Naryn',
      code: 'N',
      geo: SubdivisionGeoData(
        latitude: 41.433333,
        longitude: 76.0,
        maxLatitude: 41.4369033,
        maxLongitude: 76.0630704,
        minLatitude: 41.4142818,
        minLongitude: 75.89921939999999,
      ),
      translation: {
        "en": "Naryn",
        "ar": "نارين أوبلاستي",
        "az": "Narin vilayəti",
        "bg": "Наринска област",
        "bn": "নায়েন অঞ্চল",
        "ca": "Província de Narin",
        "cs": "Narynská oblast",
        "da": "Naryn Region",
        "de": "Gebiet Naryn",
        "el": "Ναρίν",
        "es": "Provincia de Naryn",
        "et": "Narõni oblast",
        "fa": "استان نارین",
        "fi": "Narynin alue",
        "fr": "Province de Naryn",
        "gu": "નારીન પ્રાંત",
        "hi": "नारीन प्रांत",
        "hr": "Narinska oblast",
        "hu": "Narin tartomány",
        "hy": "Նարինի մարզ",
        "id": "Provinsi Naryn",
        "it": "provincia di Naryn",
        "ja": "ナルイン州",
        "ka": "ნარინის ოლქი",
        "kn": "ನರಿನ್ ಪ್ರದೇಶ",
        "ko": "나린 주",
        "lt": "Naryno sritis",
        "lv": "Narinas apgabals",
        "mn": "Нарийн аймаг",
        "mr": "नरेन प्रदेश",
        "ms": "Wilayah Naryn",
        "nb": "Naryn",
        "nl": "Naryn",
        "pl": "Obwód naryński",
        "pt": "Naryn",
        "ro": "Regiunea Narân",
        "ru": "Нарынская область",
        "si": "නරින් කලාපය",
        "sv": "Naryn",
        "ta": "நரின் பகுதி",
        "te": "నారిన్ ప్రాంతం",
        "th": "นาริน",
        "tr": "Narın ili",
        "uk": "Наринська область",
        "ur": "صوبہ نارین",
        "vi": "Khu vực Naryn",
        "cy": "Ardal Naryn",
        "zh": "納倫州",
        "ccp": "𑄚𑄢𑄨𑄚𑄴",
        "ky": "Нарын облусу",
        "kk": "Нарын облысы",
        "be": "Нарынская вобласць",
        "uz": "Norin",
        "no": "Naryn",
        "ceb": "Naryn oblast",
        "eu": "Naryn",
        "sr": "Наринска област",
        "sr_Latn": "Narinska oblast"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Osh',
      code: 'O',
      geo: SubdivisionGeoData(
        latitude: 40.53,
        longitude: 72.8,
        maxLatitude: 40.5649378,
        maxLongitude: 72.8613282,
        minLatitude: 40.4754848,
        minLongitude: 72.7557564,
      ),
      translation: {
        "en": "Osh Region",
        "ar": "أوش أوبلاستي",
        "az": "Oş vilayəti",
        "be": "Ошская вобласць",
        "bg": "Ошка област",
        "bn": "ওশ অঞ্চল",
        "ca": "Província d’Oix",
        "da": "Osh Region",
        "de": "Gebiet Osch",
        "el": "Περιφέρεια Ος",
        "es": "Provincia de Osh",
        "et": "Oši oblast",
        "fa": "استان اوش",
        "fi": "Ošin alue",
        "fr": "Province d’Och",
        "gl": "Rexión de Osh",
        "gu": "ઓશ પ્રદેશ",
        "hi": "ओश प्रांत",
        "hr": "Oška oblast",
        "hy": "Օշի մարզ",
        "id": "Provinsi Osh",
        "it": "provincia di Oš",
        "ja": "オシ州",
        "ka": "ოშის ოლქი",
        "kn": "ಓಶ್ ಪ್ರದೇಶ",
        "ko": "오시 주",
        "lt": "Ošo sritis",
        "lv": "Ošas apgabals",
        "mn": "Ош аймаг",
        "mr": "ओश प्रदेश",
        "ms": "Wilayah Osh",
        "nb": "Osh region",
        "nl": "Osj²",
        "pl": "Obwód oszyński",
        "pt": "Osh²",
        "ru": "Ошская область",
        "si": "ඔෂ් කලාපය",
        "sv": "Osj²",
        "ta": "ஆஷ் பகுதி",
        "te": "ఓష్ ప్రాంతం",
        "th": "ออชฮ์",
        "tr": "Oş İli",
        "uk": "Ошська область",
        "ur": "صوبہ اوش",
        "vi": "Osh²",
        "cy": "Ardal Osh",
        "ceb": "Osh Oblasty",
        "sr_Latn": "Oška oblast",
        "zh": "奧什州",
        "ccp": "𑄃𑄮𑄌𑄴 𑄢𑄨𑄎𑄨𑄠𑄧𑄚𑄴",
        "sr": "Ошка област",
        "ky": "Ош облусу",
        "kk": "Ош облысы",
        "cs": "Ošská oblast",
        "uz": "Oʻsh²",
        "no": "Osh region",
        "eu": "Ox²",
        "he": "אוש²",
        "ps": "اوش ولایت",
        "ro": "Regiunea Oș"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Talas',
      code: 'T',
      geo: SubdivisionGeoData(
        latitude: 42.516667,
        longitude: 72.23333300000002,
        maxLatitude: 42.5554828,
        maxLongitude: 72.28523249999999,
        minLatitude: 42.5045029,
        minLongitude: 72.1606065,
      ),
      translation: {
        "en": "Talas",
        "ar": "طلاس أوبلاستي",
        "az": "Talas vilayəti",
        "be": "Талаская вобласць",
        "bg": "Таласка област",
        "bn": "তালাস অঞ্চল",
        "ca": "Província de Talas",
        "da": "Talas Region",
        "de": "Gebiet Talas",
        "el": "Ταλάς",
        "es": "Talas",
        "et": "Talasi oblast",
        "fa": "استان تراز",
        "fi": "Talasin alue",
        "fr": "Province de Talas",
        "gu": "તલસ પ્રદેશ",
        "hi": "तलास प्रांत",
        "hr": "Talaska oblast",
        "hy": "Թալասի մարզ",
        "id": "Provinsi Talas",
        "it": "provincia di Talas",
        "ja": "タラス州",
        "ka": "თალასის ოლქი",
        "kn": "ತಲಾಸ್ ಪ್ರದೇಶ",
        "ko": "탈라스 주",
        "lt": "Talaso sritis",
        "lv": "Talasas apgabals",
        "mn": "Талас аймаг",
        "mr": "तालास प्रदेश",
        "ms": "Wilayah Talas",
        "nb": "Talas region",
        "nl": "Talas",
        "pl": "Obwód tałaski",
        "pt": "Talas",
        "ru": "Таласская область",
        "si": "ටලාස් කලාපය",
        "sv": "Talas",
        "ta": "டலஸ் பகுதி",
        "te": "టాలస్ ప్రాంతం",
        "th": "ทาลาส",
        "tr": "Talas İli",
        "uk": "Таласька область",
        "ur": "صوبہ تراز",
        "vi": "Talas",
        "ceb": "Talas (lalawigan)",
        "zh": "塔拉斯州",
        "ccp": "𑄑𑄣𑄌𑄴",
        "ky": "Талас облусу",
        "eu": "Talas probintzia",
        "kk": "Талас облысы",
        "uz": "Talas",
        "no": "Talas region",
        "ro": "Regiunea Talas",
        "sr": "Таласка област",
        "sr_Latn": "Talaska oblast"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Ysyk-Köl',
      code: 'Y',
      geo: SubdivisionGeoData(
        latitude: 42.1859428,
        longitude: 77.5619419,
        maxLatitude: 42.951714,
        maxLongitude: 80.2831801,
        minLatitude: 41.138474,
        minLongitude: 75.5835659,
      ),
      translation: {
        "en": "Issyk-Kul",
        "ar": "ايسيك كول أوبلاستي",
        "az": "İsıkgöl vilayəti",
        "bg": "Исъккулска област",
        "bn": "ইসিক কুল অঞ্চল",
        "ca": "Província d’Issik Kel",
        "da": "Issyk-Kul Region",
        "de": "Gebiet Yssykköl",
        "el": "Ισσούκ-Κούλ",
        "es": "Provincia de Ysyk-Kol",
        "et": "Õsõkköli oblast",
        "fa": "استان ایسیک‌کول",
        "fi": "Yssyk-Kölin alue",
        "fr": "Yssykköl",
        "gu": "ઇસિક-કુલ પ્રદેશ",
        "hi": "इसिक कुल प्रांत",
        "hr": "Isjakulska oblast",
        "hy": "Իսիք Քուլի մարզ",
        "id": "Provinsi Issyk Kul",
        "it": "provincia di Ysykköl",
        "ja": "イシク・クル州",
        "ka": "ისიკ-ყულის ოლქი",
        "kn": "ಇಸ್ಸಿಕ್-ಕುಲ್ ಪ್ರದೇಶ",
        "ko": "이식쿨 주",
        "lt": "Isyk Kulio sritis",
        "lv": "Isikula apgabals",
        "mn": "Иссык-Күл аймаг",
        "mr": "इस्खिक-कुल प्रदेश",
        "ms": "Issyk-Kul Region",
        "nb": "Ysyk-Köl",
        "nl": "Ysykköl",
        "pl": "Obwód issykkulski",
        "pt": "Issyk-Kul",
        "ro": "Regiunea Issâk-Kul",
        "ru": "Иссык-Кульская область",
        "si": "ඉස්සික්-කුල් කලාපය",
        "sv": "Issyk-Kul",
        "ta": "ஐசிஸிக் -குல் பகுதி",
        "te": "ఇసిక్-కుల్ ప్రాంతం",
        "th": "อิสไซ-คูล",
        "tr": "Issık-Göl İli",
        "uk": "Іссик-Кульська область",
        "ur": "صوبہ ایسیک کول",
        "vi": "Issyk Kul",
        "cy": "Ardal Issyk-Kul",
        "ceb": "Issyk-Kul’skaya Oblast’",
        "zh": "伊塞克湖州",
        "ccp": "𑄃𑄭𑄎𑄬𑄇𑄴-𑄇𑄪𑄣𑄴",
        "gl": "Rexión de Isiq-Köl",
        "ky": "Ысык-Көл областы",
        "kk": "Ыстықкөл облысы",
        "be": "Ісык-Кульская вобласць",
        "uz": "Issiq-Koʻl",
        "no": "Ysyk-Köl",
        "eu": "Issyk-Kul eskualdea",
        "sr": "Исик-Кулска област",
        "sr_Latn": "Isik-Kulska oblast"
      },
      type: 'region',
    )
  ],
);
