import '../country.dart';

const countryKIR = Country(
  alpha2: 'KI',
  alpha3: 'KIR',
  continent: Continent.australia,
  countryCode: '686',
  currencyCode: 'AUD',
  gec: 'KR',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -3.370417,
      longitude: -168.734039,
    ),
    maxCoordinate: Coordinate(
      latitude: 5.4082108,
      longitude: -145.1513674,
    ),
    minCoordinate: Coordinate(
      latitude: -13.0502263,
      longitude: 168.8818359,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 5.4082108,
        longitude: -145.1513674,
      ),
      southwest: Coordinate(
        latitude: -13.0502263,
        longitude: 168.8818359,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'KIR',
  isoLongName: 'The Republic of Kiribati',
  isoShortName: 'Kiribati',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [5],
  nationalPrefix: 'None',
  nationality: 'I-Kiribati',
  number: '296',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Micronesia',
  unLocode: 'KI',
  unofficialNames: ['Kiribati', 'キリバス'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Kiribati",
    "af": "Kiribati",
    "ak": "Kiribati",
    "am": "ኪሪባስ",
    "an": "Kiribati",
    "ar": "كيريباتي",
    "as": "কিৰিবাটি",
    "ay": "Kiribati",
    "az": "Kiribati",
    "ba": "Kiribati",
    "be": "Кірыбаці",
    "bg": "Кирибати",
    "bi": "Kiribati",
    "bn": "কিরিবাস",
    "bn_IN": "কিরিবাস",
    "br": "Kiribati",
    "bs": "Kiribati",
    "ca": "Kiribati",
    "ce": "Кирибати",
    "ch": "Kiribati",
    "cs": "Kiribati",
    "cv": "Кирибати",
    "cy": "Kiribati",
    "da": "Kiribati",
    "de": "Kiribati",
    "dv": "ކިރިބަތީ",
    "dz": "ཀི་རི་བ་ཏི།",
    "ee": "Kiribati",
    "el": "Κιριμπάτι",
    "en": "Kiribati",
    "eo": "Kiribato",
    "es": "Kiribati",
    "et": "Kiribati",
    "eu": "Kiribati",
    "fa": "کیریباتی",
    "ff": "Kiribati",
    "fi": "Kiribati",
    "fo": "Kiribati",
    "fr": "Kiribati",
    "fy": "Kiribaty",
    "ga": "Cireabaití",
    "gl": "Quiribati",
    "gn": "Kiribati",
    "gu": "કીરીબાતી",
    "gv": "Yn Chiribati",
    "ha": "Kiribati",
    "he": "קיריבטי",
    "hi": "किरिबाती",
    "hr": "Kiribati",
    "ht": "Kiribès",
    "hu": "Kiribati",
    "hy": "Կիրիբատի",
    "ia": "Kiribati",
    "id": "Kiribati",
    "io": "Kiribati",
    "is": "Kíribatí",
    "it": "Kiribati",
    "iu": "Kiribati",
    "ja": "キリバス",
    "ka": "კირიბატი",
    "ki": "Kiribati",
    "kk": "Кирибати",
    "kl": "Kiribati",
    "km": "គិរិបាទី",
    "kn": "ಕಿರಿಬಾಟಿ",
    "ko": "키리바시",
    "ku": "Kirîbatî",
    "kv": "Kiribati",
    "kw": "Kiribati",
    "ky": "Кирибати",
    "lo": "Kiribati",
    "lt": "Kiribatis",
    "lv": "Kiribati",
    "mi": "Kiripati",
    "mk": "Кирибати",
    "ml": "കിരിബാറ്റി",
    "mn": "Кирибати",
    "mr": "किरिबाती",
    "ms": "Kiribati",
    "mt": "Kiribati",
    "my": "ကီရီဘတ်စ်နိုင်ငံ",
    "na": "Kiribat",
    "nb": "Kiribati",
    "ne": "किरिबाटी",
    "nl": "Kiribati",
    "nn": "Kiribati",
    "nv": "Kiribati",
    "oc": "Kiribati",
    "or": "କୀରିବତୀ",
    "pa": "ਕੀਰੀਬਾਟੀ",
    "pi": "किरिबाटी",
    "pl": "Kiribati",
    "ps": "Kiribati",
    "pt": "Kiribati",
    "pt_BR": "Kiribati",
    "ro": "Kiribati",
    "ru": "Кирибати",
    "rw": "Kiribati",
    "sc": "Kiribati",
    "sd": "Kiribati",
    "si": "කිරිබටි",
    "sk": "Kiribati",
    "sl": "Kiribati",
    "so": "Kiribati",
    "sq": "Kiribati",
    "sr": "Кирибати",
    "sv": "Kiribati",
    "sw": "Kiribati",
    "ta": "கிரிபாடி",
    "te": "కిరిబాతీ",
    "tg": "Кирибати",
    "th": "คิริบาตี",
    "ti": "Kiribati",
    "tk": "Kiribati",
    "tl": "Kiribati",
    "tr": "Kiribati",
    "tt": "Кирибати",
    "ug": "كىرىباتى",
    "uk": "Кірибаті",
    "ur": "کیریباتی",
    "uz": "Kiribati",
    "ve": "Kiribati",
    "vi": "Ki-ri-ba-ti",
    "wa": "Kiribati",
    "wo": "Kiribati",
    "xh": "Kiribati",
    "yo": "Kìrìbátì",
    "zh_CN": "基里巴斯",
    "zh_HK": "基里巴斯",
    "zh_TW": "吉里巴斯",
    "zu": "Kiribati"
  },
  subdivision: [
    Subdivision(
      name: 'Gilbert Islands',
      code: 'G',
      geo: SubdivisionGeoData(
        latitude: -1.3611379,
        longitude: 176.4521827,
        maxLatitude: 3.3917201,
        maxLongitude: 176.847766,
        minLatitude: -2.6717827,
        minLongitude: 169.5233729,
      ),
      translation: {
        "en": "Gilbert Islands",
        "ar": "جزر جلبرت",
        "be": "Астравы Гілберта",
        "bg": "Гилбъртови острови",
        "cs": "Gilbertovy ostrovy",
        "da": "Gilbertøerne",
        "de": "Gilbertinseln",
        "el": "Νησιά Γκίλμπερτ",
        "es": "Islas Gilbert",
        "et": "Gilberti saared",
        "fa": "جزایر گیلبرت",
        "fi": "Gilbertsaaret",
        "fr": "Îles Gilbert",
        "gl": "Illas Gilbert",
        "he": "איי גילברט",
        "hr": "Gilbertovi otoci",
        "hy": "Գիլբերտի կղզիներ",
        "it": "Isole Gilbert",
        "ja": "ギルバート諸島",
        "ka": "გილბერტის კუნძულები",
        "kn": "ಗಿಲ್ಬರ್ಟ್ ದ್ವೀಪಗಳು",
        "ko": "길버트 제도",
        "lt": "Gilberto salos",
        "lv": "Gilberta salas",
        "mr": "गिल्बर्ट द्वीपसमूह",
        "nb": "Gilbertøyene",
        "nl": "Gilberteilanden",
        "pl": "Wyspy Gilberta",
        "pt": "Ilhas Gilbert",
        "ru": "Острова Гилберта",
        "sl": "Gilbertovi otoki",
        "sv": "Gilbertöarna",
        "th": "หมู่เกาะกิลเบิร์ต",
        "tr": "Gilbert Adaları",
        "uk": "Острови Гілберта",
        "vi": "Quần đảo Gilbert",
        "zh": "吉尔伯特群岛",
        "ceb": "Gilbert Islands (kapuloan)",
        "yue_Hans": "骄拔群岛",
        "hi": "गिल्बर्ट द्वीप समूह",
        "ccp": "𑄉𑄨𑄣𑄴𑄝𑄢𑄴𑄑𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄥𑄴",
        "ky": "Гилберт аралдары",
        "is": "Gilbertseyjar",
        "id": "Kepulauan Gilbert",
        "kk": "Гилберт аралдары",
        "yue": "驕拔群島",
        "uz": "Gilbert orollari",
        "mk": "Гилбертови Острови",
        "no": "Gilbertøyene",
        "ca": "Illes Gilbert",
        "cy": "Ynysoedd Gilbert",
        "eu": "Gilbert Uharteak",
        "hu": "Gilbert-szigetek",
        "sk": "Gilbertove ostrovy"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Line Islands',
      code: 'L',
      geo: SubdivisionGeoData(
        latitude: 0.0,
        longitude: -157.0,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Line Islands",
        "be": "Астравы Лайн",
        "bg": "Лайн",
        "ca": "Illes de la Línia",
        "cs": "Liniové ostrovy",
        "da": "Linje-øerne",
        "de": "Line Islands",
        "el": "Νησιά Γραμμής Ισημερινού",
        "es": "Islas de la Línea",
        "et": "Line’i saared",
        "eu": "Lerroko uharteak",
        "fa": "جزایر لاین",
        "fi": "Linesaaret",
        "fr": "Îles de la Ligne",
        "gl": "Illas da Liña",
        "he": "איי ליין",
        "id": "Kepulauan Line",
        "is": "Línueyjar",
        "it": "Sporadi equatoriali",
        "ja": "ライン諸島",
        "ka": "ლაინის კუნძულები",
        "ko": "라인 제도",
        "lt": "Linijinės salos",
        "lv": "Lainas salas",
        "ml": "ലൈൻ ദ്വീപുകൾ",
        "nb": "Linjeøyene",
        "nl": "Line-eilanden",
        "pl": "Line Islands",
        "pt": "Espórades Equatoriais",
        "ro": "Insulele Line",
        "ru": "Острова Лайн",
        "sv": "Line Islands",
        "uk": "Острови Лайн",
        "vi": "Quần đảo Line",
        "zh": "莱恩群岛",
        "ccp": "𑄣𑄭𑄚𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄥𑄴",
        "no": "Linjeøyene"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Phoenix Islands',
      code: 'P',
      geo: SubdivisionGeoData(
        latitude: -4.453147899999999,
        longitude: -171.2449677,
        maxLatitude: -2.7657678,
        maxLongitude: -170.7084199,
        minLatitude: -4.6957871,
        minLongitude: -174.5464169,
      ),
      translation: {
        "en": "Phoenix Islands",
        "be": "Астравы Фенікс",
        "bg": "Феникс",
        "ca": "Illes Fènix",
        "cs": "Phoenixské ostrovy",
        "de": "Phoenixinseln",
        "el": "Νησιά Φοίνικα",
        "es": "Islas Fénix",
        "et": "Fööniksisaared",
        "fa": "جزایر فینیکس",
        "fi": "Phoenixsaaret",
        "fr": "Îles Phœnix",
        "gl": "Illas Fénix",
        "he": "איי פניקס",
        "hr": "Otočje Phoenix",
        "id": "Kepulauan Phoenix",
        "it": "Isole della Fenice",
        "ja": "フェニックス諸島",
        "ka": "ფენიქსის კუნძულები",
        "ko": "피닉스 제도",
        "lt": "Fenikso salos",
        "lv": "Fēniksa salas",
        "nb": "Phoenixøyene",
        "nl": "Phoenixeilanden",
        "pl": "Feniks",
        "pt": "Ilhas Fénix",
        "ro": "Insulele Phoenix",
        "ru": "Острова Феникс",
        "sk": "Phoenixské ostrovy",
        "sv": "Phoenixöarna",
        "uk": "Острови Фенікс",
        "vi": "Quần đảo Phoenix",
        "ceb": "Phoenix Islands (kapuloan)",
        "ar": "جزر فينيكس",
        "tr": "Phoenix Adaları",
        "zh": "菲尼克斯群岛",
        "yue_Hans": "凤凰群岛",
        "ccp": "𑄛𑄧𑄚𑄨𑄇𑄳𑄥𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄥𑄴",
        "is": "Fönixeyjar",
        "yue": "鳳凰群島",
        "mk": "Феникс",
        "no": "Phoenixøyene",
        "hu": "Phoenix-szigetek"
      },
      type: 'group_of_islands',
    )
  ],
);
