import '../country.dart';

const countryKNA = Country(
  alpha2: 'KN',
  alpha3: 'KNA',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'XCD',
  gec: 'SC',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 17.357822,
      longitude: -62.782998,
    ),
    maxCoordinate: Coordinate(
      latitude: 17.4205891,
      longitude: -62.52369989999999,
    ),
    minCoordinate: Coordinate(
      latitude: 17.07861,
      longitude: -62.86949999999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 17.4205891,
        longitude: -62.52369989999999,
      ),
      southwest: Coordinate(
        latitude: 17.07861,
        longitude: -62.86949999999999,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'SKN',
  isoLongName: 'Saint Kitts and Nevis',
  isoShortName: 'Saint Kitts and Nevis',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Kittian and Nevisian',
  number: '659',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'KN',
  unofficialNames: [
    'Saint Kitts and Nevis',
    'Föderation St. Kitts und Nevis',
    'Saint Kitts et Nevis',
    'Saint Kitts y Nevis',
    'セントクリストファー・ネイビス',
    'Saint Kitts en Nevis',
    'St. Kitts and Nevis',
    'St Kitts and Nevis'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1869',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Saint Kitts and Nevis",
    "af": "St. Kitts en Nevis",
    "ak": "Saint Kitts and Nevis",
    "am": "ሰይንት ኪትስና ኒቨስ",
    "an": "Saint Kitts and Nevis",
    "ar": "سانت كيتس و نيفس",
    "as": "চেন্ট কিট্‌স আৰু নেভিচ",
    "ay": "Saint Kitts and Nevis",
    "az": "Saint Kitts and Nevis",
    "ba": "Saint Kitts and Nevis",
    "be": "Сент-Кітс і Невіс",
    "bg": "Свети Китс и Невис",
    "bi": "Saint Kitts and Nevis",
    "bn": "সেন্ট কিটস ও নেভিস",
    "bn_IN": "সেন্ট কিটস ও নেভিস",
    "br": "S. Kitts ha Nevis",
    "bs": "Saint Kitts i Nevis",
    "ca": "Saint Christopher i Nevis",
    "ce": "Сент-Китс а Невис",
    "ch": "Saint Kitts and Nevis",
    "cs": "Svatý Kryštof a Nevis",
    "cv": "Сент-Китс а Невис",
    "cy": "Saint Kitts a Nevis",
    "da": "Sankt Kitts og Nevis",
    "de": "St. Kitts und Nevis",
    "dv": "ސަންތި ކިޓަސް އަދި ނޭވީސް",
    "dz": "སེནཊི་ ཀིཊིསི་ ཨེནཌི་ ནེ་བིསི།",
    "ee": "Saint Kitts and Nevis",
    "el": "Άγιος Χριστόφορος και Νέβις",
    "en": "Saint Kitts and Nevis",
    "eo": "Sankta-Kito kaj Neviso",
    "es": "San Cristóbal y Nieves",
    "et": "Saint Kitts ja Nevis",
    "eu": "Saint Kitts eta Nevis",
    "fa": "سن کیتس و نویس",
    "ff": "Saint Kitts and Nevis",
    "fi": "Saint Kitts ja Nevis",
    "fo": "Saint Kitts og Nevis",
    "fr": "Saint-Christophe-et-Niévès",
    "fy": "Sint Kits en Nevis",
    "ga": "Saint Kitts agus Nevis",
    "gl": "San Cristobo e Nevis",
    "gn": "Saint Kitts and Nevis",
    "gu": "સેન્ટ કીટ્સ અને નેવિસ",
    "gv": "Noo Kitts as Nevis",
    "ha": "Saint Kitts and Nevis",
    "he": "סנט קיטס ונוויס",
    "hi": "सन्त किट्स और नेविस",
    "hr": "Sveti Kristofor i Nevis",
    "ht": "Saint Kitts and Nevis",
    "hu": "Saint Kitts és Nevis",
    "hy": "Սենտ Կիտս-Նեվիս",
    "ia": "Sancte Christophoro e Nevis",
    "id": "Saint Kitts dan Nevis",
    "io": "Santa Kitts e Nevis",
    "is": "Sankti Kitts og Neviseyjar",
    "it": "Saint Kitts e Nevis",
    "iu": "Saint Kitts and Nevis",
    "ja": "セントクリストファー・ネーヴィス",
    "ka": "სენტ-კიტსი და ნევისი",
    "ki": "Saint Kitts and Nevis",
    "kk": "Сент-Китс және Невис",
    "kl": "Saint Kitts and Nevis",
    "km": "សង់ឃីត និង នេវីស",
    "kn": "ಸೇಂಟ್ ಕಿಟ್ಸ್ ಮತ್ತು ನೇವಿಸ್",
    "ko": "세인트키츠 네비스",
    "ku": "Saint Kitts û Nevis",
    "kv": "Saint Kitts and Nevis",
    "kw": "Sen Kitts ha Nevis",
    "ky": "Сент-Китс жана Невис",
    "lo": "Saint Kitts and Nevis",
    "lt": "Sent Kitsas ir Nevis",
    "lv": "Sentkitsa un Nevisa",
    "mi": "Saint Kitts and Nevis",
    "mk": "Св. Китс и Невис",
    "ml": "സെയിന്റ് കിറ്റ്സും നെവിസും",
    "mn": "Сент-Китс ба Невис",
    "mr": "सेंट किटस् आणी नेव्हिस",
    "ms": "Saint Kitts dan Nevis",
    "mt": "Saint Kitts and Nevis",
    "my": "စိန့်ကစ်နှင့် နီးဗစ်နိုင်ငံ",
    "na": "Saint Kitts and Nevis",
    "nb": "Saint Kitts og Nevis",
    "ne": "सेन्ट किट्स र नेभिस",
    "nl": "Saint Kitts en Nevis",
    "nn": "St. Kitts og Nevis; Saint Kitts og Nevis",
    "nv": "Saint Kitts and Nevis",
    "oc": "St. Kitts e Nevis",
    "or": "ସେଣ୍ଟ କିଟ୍ସ ଏବଂ ନେଭିସ",
    "pa": "ਸੇਂਟ ਕਿਟਸ ਅਤੇ ਨੇਵੀਸ",
    "pi": "सेंट किट्",
    "pl": "Saint Kitts i Nevis",
    "ps": "Saint Kitts and Nevis",
    "pt": "São Cristóvão e Nevis",
    "pt_BR": "São Cristóvão e Névis",
    "ro": "Saint Kitts și Nevis",
    "ru": "Сент-Китс и Невис",
    "rw": "Mutagatifu Kitsi na Nevisi",
    "sc": "Saint Kitts e Nevis",
    "sd": "Saint Kitts and Nevis",
    "si": "ශාන්ත කිට්ස් හා නෙවිස්",
    "sk": "Svätý Krištof a Nevis",
    "sl": "Saint Kitts in Nevis",
    "so": "Saint Kitts and Nevis",
    "sq": "Shën Kits dhe Nevis",
    "sr": "Свети Китс и Невис",
    "sv": "Sankt Kitts och Nevis",
    "sw": "Saint Kitts and Nevis",
    "ta": "செயின்ட் கிட்ஸ் மற்றும் நிவிஸ்",
    "te": "సైంట్ కిట్స్ మరియు నెవిస్",
    "tg": "Сент-Китс ва Невис",
    "th": "เซนต์คิตส์และเนวิส",
    "ti": "Saint Kitts and Nevis",
    "tk": "Sent-Kits we Newis",
    "tl": "Saint Kitts at Nevis",
    "tr": "Saint Kitts ve Nevis",
    "tt": "Saint Kitts and Nevis",
    "ug": "ساينىت-كىرىستوفېر ۋە نېۋىس",
    "uk": "Сент-Кіттс і Невіс",
    "ur": "سینٹ کیٹز و ناویس",
    "uz": "Saint Kitts va Nevis",
    "ve": "Saint Kitts and Nevis",
    "vi": "Xan-kít và Nê-vi",
    "wa": "St Kitts & Nevis",
    "wo": "Saint Kitts and Nevis",
    "xh": "Saint Kitts and Nevis",
    "yo": "Saint Kitts àti Nevis",
    "zh_CN": "圣基茨和尼维斯",
    "zh_HK": "聖基茨和尼維斯聯邦",
    "zh_TW": "聖克里斯多福及尼維斯",
    "zu": "Saint Kitts and Nevis"
  },
  subdivision: [
    Subdivision(
      name: 'Christ Church Nichola Town',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 17.3604812,
        longitude: -62.7617837,
        maxLatitude: 17.3861474,
        maxLongitude: -62.73767700000001,
        minLatitude: 17.330067,
        minLongitude: -62.7906411,
      ),
      translation: {
        "en": "Christ Church Nichola Town",
        "ar": "كنيسة المسيح، أبرشية مدينة نيكولا",
        "bn": "খ্রিস্ট চার্চ নিখোলা টাউন প্যারিশ",
        "da": "Christ Church Nichola Town",
        "de": "Christ Church Nichola Town",
        "el": "Κράιστ Τσερτς Νίκολα Τάουν",
        "es": "Parroquia de Christ Church Nichola Town",
        "fi": "Christ Church Nichola Town",
        "fr": "Christ Church Nichola Town",
        "gu": "ક્રિસ્ટ ચર્ચ નિકોલા ટાઉન પૅરિશ",
        "hi": "क्राइस्ट चर्च निकोला टाउन पैरिश",
        "id": "Paroki Christ Church Nichola Town",
        "it": "parrocchia di Christ Church Nichola Town",
        "ja": "キリスト・チャーチ・ニコラ・タウン教区",
        "kn": "ಕ್ರೈಸ್ಟ್ ಚರ್ಚ್ ನಿಕೋಲಾ ಟೌನ್ ಪ್ಯಾರಿಷ್",
        "ko": "크라이스트처치니컬라타운 교구",
        "mr": "क्राइस्ट चर्च निकोला टाउन पॅरिश",
        "ms": "Christ Church Nichola Town Parish",
        "nb": "Christ Church Nichola Town prestegjeld",
        "nl": "Christ Church Nichola Town",
        "pl": "Christ Church Nichola Town",
        "pt": "Christ Church Nichola Town",
        "ru": "Крайст-Чёрч-Никола-Таун",
        "si": "ක්‍රයිස්ට් චර්ච් නිකොලා ටවුන් ප්‍රාන්තය",
        "sv": "Christ Church Nichola Town",
        "ta": "கிறிஸ்து சர்ச் நீசோலா நகரம் பரிஷ்",
        "te": "క్రైస్ట్ చర్చ్ నికోలా టౌన్ పారిష్",
        "th": "ไครสต์เชิร์ชนิโคลาทาวน์ แพริช",
        "tr": "Christ Church Nichola Town",
        "ur": "کرائسٹ چرچ نیکولا ٹاؤن پیرش",
        "vi": "Giáo xứ Christ Church Nichola Town",
        "zh": "基督教會尼古拉鎮區",
        "lv": "Kraistčērča Nikoltaunas pagasts",
        "ceb": "Christ Church Nichola Town",
        "lt": "Nikola Tauno Kristaus Bažnyčios parapija",
        "ccp": "𑄇𑄳𑄢𑄨𑄌𑄴𑄑𑄴 𑄌𑄢𑄴𑄌𑄴 𑄚𑄨𑄇𑄮𑄣 𑄑𑄅𑄪𑄚𑄴",
        "uk": "Парафія Крайст-Черч-Нікола-Таун",
        "mk": "Крајст Чрч Никола Таун",
        "no": "Christ Church Nichola Town prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Anne Sandy Point',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 17.3725333,
        longitude: -62.8441133,
        maxLatitude: 17.388191,
        maxLongitude: -62.80663490000001,
        minLatitude: 17.3414441,
        minLongitude: -62.8640468,
      ),
      translation: {
        "en": "Saint Anne Sandy Point",
        "ar": "أبرشية القديس آن ساندي بوينت",
        "bn": "সেন্ট অ্যান স্যান্ডী পয়েন্ট প্যারিশ",
        "da": "Saint Anne Sandy Point",
        "de": "Saint Anne Sandy Point",
        "el": "Σεντ Άνν Σάντι Πόϊντ",
        "es": "Parroquia de Saint Anne Sandy Point",
        "eu": "Saint Anne Sandy Point",
        "fi": "Saint Anne Sandy Pointin kunta",
        "fr": "Saint-Anne Sandy Point",
        "gu": "સેન્ટ એન સેન્ડી પોઇન્ટ પૅરિશ",
        "hi": "सेंट ऐन सैंडी पॉइंट पैरिश",
        "id": "Paroki Saint Anne Sandy Point",
        "it": "parrocchia di Saint Anne Sandy Point",
        "ja": "セントアン・サンディポイント",
        "kn": "ಸೇಂಟ್ ಆನ್ನೆ ಸ್ಯಾಂಡಿ ಪಾಯಿಂಟ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트앤샌디포인트 교구",
        "mr": "सेंट ऍनी सेंडी पॉइंट पॅरीश",
        "ms": "Saint Anne Sandy Point Parish",
        "nb": "Saint Anne Sandy Point prestegjeld",
        "nl": "Saint Anne Sandy Point",
        "pl": "Saint Anne Sandy Point",
        "pt": "Saint Anne Sandy Point",
        "ru": "Сент-Энн-Сэнди-Пойнт",
        "si": "ශාන්ත ආනා සැන්ඩි පොයින්ට් ප්‍රාන්තය",
        "sv": "Saint Anne Sandy Point",
        "ta": "செயின்ட் அன் சாண்டி பாயிண்ட் பரிஷ்",
        "te": "సెయింట్ ఆన్ సాండీ పాయింట్ పారిష్",
        "th": "เขตเซนต์แอนน์แซนดีพอยต์ แพริช",
        "tr": "Saint Anne Sandy Point",
        "ur": "سینٹ این سینڈی پوائنٹ پیرش",
        "vi": "Giáo xứ Saint Anne Sandy Point",
        "lv": "Sentanna Sendipointas pagast",
        "ceb": "Saint Anne Sandy Point",
        "lt": "Šventosios Onos Sendi parapija",
        "zh": "聖安娜沙角區",
        "fa": "پریش ان سندی پوینت",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄃𑄳𑄠𑄚𑄨 𑄥𑄳𑄠𑄚𑄳𑄓𑄨 𑄛𑄧𑄠𑄬𑄚𑄴𑄑𑄴",
        "uk": "Парафія Сент-Ен-Сенді-Пойнт",
        "mk": "Сент Ен Сенди Поинт",
        "no": "Saint Anne Sandy Point prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint George Basseterre',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 17.2350612,
        longitude: -62.6442284,
        maxLatitude: 17.320862,
        maxLongitude: -62.6222161,
        minLatitude: 17.213127,
        minLongitude: -62.751238,
      ),
      translation: {
        "en": "Saint George Basseterre",
        "ar": "أبرشية القديس جورج باستير",
        "bn": "সেন্ট জর্জ বাইসেটারে প্যারিশ",
        "da": "Saint George Basseterre",
        "de": "Saint George Basseterre",
        "el": "Σεντ Τζορτζ Μπασετέρ",
        "es": "Parroquia de Saint George Basseterre",
        "eu": "Saint George Basseterre",
        "fi": "Saint George Basseterrein kunta",
        "fr": "Saint-George Basseterre",
        "gu": "સેંટ જ્યોર્જ બાસેટેર પૅરિશ",
        "hi": "सेंट जॉर्ज बासेटेरे पैरिश",
        "id": "Paroki Saint George Basseterre",
        "it": "parrocchia di Saint George Basseterre",
        "ja": "セントジョージ・バセテール",
        "kn": "ಸೇಂಟ್ ಜಾರ್ಜ್ ಬಾಸ್ಸೆಟರ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트조지바스테르 교구",
        "mr": "सेंट जॉर्ज बॅसेटर पॅरिश",
        "ms": "Saint George Basseterre Parish",
        "nb": "Saint George Basseterre prestegjeld",
        "nl": "Saint George Basseterre",
        "pl": "Saint George Basseterre",
        "pt": "Saint George Basseterre",
        "ru": "Сент-Джордж-Бастер",
        "si": "ශාන්ත ජෝජ් බස්සෙටෙරේ ප්‍රාන්තය",
        "sv": "Saint George Basseterre",
        "ta": "செயின்ட் ஜோர்ஜ் பாசிஸ்ட்டெர் பரிஷ்",
        "te": "సెయింట్ జార్జ్ బాసెటర్ పారిష్",
        "th": "เซนต์จอร์จบาสแตร์ แพริช",
        "tr": "Saint George Basseterre",
        "ur": "سینٹ جارج باسیتیر پیرش",
        "vi": "Giáo xứ Saint George Basseterre",
        "lv": "Sentdžordža Bastera pagasts",
        "ceb": "Saint George Basseterre",
        "lt": "Šventojo Jurgio Bastero parapija",
        "zh": "聖喬治巴塞特萊區",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄉𑄧𑄢𑄴𑄎𑄴 𑄝𑄥𑄬𑄖𑄢𑄴",
        "uk": "Парафія Сент-Джордж-Бастер",
        "no": "Saint George Basseterre prestegjeld",
        "mk": "Сент Џорџ Бастер"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint George Gingerland',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 17.1257759,
        longitude: -62.5619811,
        maxLatitude: 17.1527401,
        maxLongitude: -62.541476,
        minLatitude: 17.1033729,
        minLongitude: -62.58734699999999,
      ),
      translation: {
        "en": "Saint George Gingerland",
        "ar": "جينجرلاند",
        "bn": "সেন্ট জর্জ গ্রিন্ডারল্যান্ড প্যারিশ",
        "da": "Saint George Gingerland",
        "de": "Saint George Gingerland",
        "el": "Σεντ Τζορτζ Τζίντζερλαντ",
        "es": "Parroquia de Saint George Gingerland",
        "fi": "Saint George Gingerlandin kunta",
        "fr": "Saint-George Gingerland",
        "gu": "સેન્ટ જ્યોર્જ જિંજરલેન્ડ પૅરિશ",
        "hi": "सेंट जॉर्ज जिंजरलैंड पैरिश",
        "id": "Paroki Saint George Gingerland",
        "it": "parrocchia di Saint George Gingerland",
        "ja": "セント・ジョージ・ジンジャーランド教区",
        "kn": "ಸೇಂಟ್ ಜಾರ್ಜ್ ಜಿಂಜರ್ಲ್ಯಾಂಡ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트조지진절랜드 교구",
        "mr": "सेंट जॉर्ज जिंजरलँड पॅरीश",
        "ms": "Saint George Gingerland Parish",
        "nb": "Saint George Gingerland prestegjeld",
        "nl": "Saint George Gingerland",
        "pl": "Gingerland",
        "pt": "Saint George Gingerland",
        "ru": "Сент-Джордж-Джинджерланд",
        "si": "ශාන්ත ජෝජ් ජින්ජර්ලන්ඩ් ප්‍රාන්තය",
        "sv": "Saint George Gingerland",
        "ta": "செயின்ட் ஜோர்ஜ் ஜின்ஜர்லாண்ட் பரிஷ்",
        "te": "సెయింట్ జాార్జ్ జింజర్లాండ్ పారిష్",
        "th": "เซนต์จอร์จจิงเจอร์แลนด์ แพริช",
        "tr": "Saint George Gingerland",
        "ur": "سینٹ جارج جنجرلینڈ پیرش",
        "vi": "Giáo xứ Saint George Gingerland",
        "lv": "Sentdžordža Džindžerlandes pagasts",
        "ceb": "Saint George Gingerland",
        "lt": "Šventojo Jurgio Džindžerlendo parapija",
        "zh": "聖喬治金哲蘭區",
        "fa": "پریش سنت جرج جینجرلند",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄎𑄧𑄢𑄴𑄎𑄴 𑄎𑄨𑄁𑄉𑄢𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "uk": "Парафія Сент-Джордж-Джинджерланд",
        "no": "Saint George Gingerland prestegjeld",
        "mk": "Сент Џорџ Џинџерланд"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint James Windward',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 17.1769633,
        longitude: -62.57960259999999,
        maxLatitude: 17.2077199,
        maxLongitude: -62.5399407,
        minLatitude: 17.1396658,
        minLongitude: -62.61541399999999,
      ),
      translation: {
        "en": "Saint James Windward",
        "ar": "أبرشية القديس جيمس ويندوارد",
        "bn": "সেন্ট জেমস উইন্ডওয়ার্ড প্যারিশ",
        "da": "Saint James Windward Parish",
        "de": "Saint James Windward",
        "el": "Σεντ Τζέιμς Γουίντγουορντ",
        "es": "Parroquia de Saint James Windward",
        "fi": "Saint James Windwardin kunta",
        "fr": "Saint-James Windward",
        "gu": "સેન્ટ જેમ્સ વિન્ડવર્ડ પૅરિશ",
        "hi": "सेंट जेम्स विंडवर्ड पैरिश",
        "id": "Paroki Saint James Windward",
        "it": "parrocchia di Saint James Windward",
        "ja": "セントジェームズ・ウィンドワード",
        "kn": "ಸೇಂಟ್ ಜೇಮ್ಸ್ ವಿಂಡ್ವರ್ಡ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트제임스윈드워드 교구",
        "mr": "सेंट जेम्स विंडवर्ड पॅरीश",
        "ms": "Saint James Windward Parish",
        "nb": "Saint James Windward prestegjeld",
        "nl": "Saint James Windward",
        "pl": "Saint James Windward",
        "pt": "Saint James Windward",
        "ru": "Сент-Джеймс-Уиндуорд",
        "si": "ශාන්ත ජේම්ස් වීන්ඩ්වර්ඩ් ප්‍රාන්තය",
        "sv": "Saint James Windward",
        "ta": "செயின்ட் ஜேம்ஸ் விண்ட்வர்ட் பரிஷ்",
        "te": "సెయింట్ జేమ్స్ విండ్వర్డ్ పారిష్",
        "th": "เซนต์เจมส์วินด์เวิร์ด แพริช",
        "tr": "Saint James Windward",
        "ur": "سینٹ جیمز ونڈورڈ پیرش",
        "vi": "Giáo xứ Saint James Windward",
        "lv": "Sentdžeimsa Vindvorda pagasts",
        "ceb": "Saint James Windward",
        "lt": "Šventojo Jokūbo Vindvordo parapija",
        "zh": "聖詹姆斯溫沃德區",
        "fa": "پریش سنت جیمز ویندوارد",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄎𑄬𑄟𑄴𑄥𑄴 𑄅𑄪𑄃𑄨𑄚𑄴𑄤𑄢𑄴𑄓𑄴",
        "uk": "Парафія Сент-Джеймс-Віндвард",
        "no": "Saint James Windward prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint John Capisterre',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 17.3810341,
        longitude: -62.7911833,
        maxLatitude: 17.4180288,
        maxLongitude: -62.7606673,
        minLatitude: 17.350457,
        minLongitude: -62.820196,
      ),
      translation: {
        "en": "Saint John Capisterre",
        "ar": "أبرشية القديس جون كابيستير",
        "bn": "সেন্ট জন ক্যাপ্রিস্টার প্যারিশ",
        "da": "Saint John Capisterre",
        "de": "Saint John Capisterre",
        "el": "Σεντ Τζον Κέιπστερ",
        "es": "Parroquia de Saint John Capisterre",
        "fi": "Saint John Capisterrein kunta",
        "fr": "Saint-John Capisterre",
        "gu": "સેંટ જ્હોન કૅપ્પીટેરે પૅરિશ",
        "hi": "सेंट जॉन कैपिसटेरे पैरिश",
        "id": "Paroki Saint John Capisterre",
        "it": "parrocchia di Saint John Capisterre",
        "ja": "セント・ジョン・キャピスタ教区",
        "kn": "ಸೇಂಟ್ ಜಾನ್ ಕ್ಯಾಪಿಸ್ಟರ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트존카피스테르 교구",
        "mr": "सेंट जॉन कॅपिस्टर पॅरीश",
        "ms": "Saint John Capisterre Parish",
        "nb": "Saint John Capisterre prestegjeld",
        "nl": "Saint John Capisterre",
        "pl": "Saint John Capisterre",
        "pt": "Saint John Capisterre",
        "ru": "Сент-Джон-Капистер",
        "si": "ශාන්ත ජෝන් කපිස්ටෙරේ ප්‍රාන්තය",
        "sv": "Saint John Capesterre",
        "ta": "செயின்ட் ஜான் காபிஸ்டேர்றே பரிஷ்",
        "te": "సెయింట్ జాన్ కాపిస్టర్ పారిష్",
        "th": "เซนต์จอห์นกาปิสแตร์ แพริช",
        "tr": "Saint John Capisterre",
        "ur": "سینٹ جان کاپسٹیئر پیرش",
        "vi": "Giáo xứ Saint John Capisterre",
        "lv": "Sentdžona Kaspitera pagasts",
        "ceb": "Saint John Capesterre",
        "lt": "Šventojo Jono Kapistero parapija",
        "zh": "聖約翰卡皮斯特萊區",
        "fa": "پریش سنت جان کپیستر",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄎𑄧𑄚𑄴 𑄇𑄳𑄠𑄛𑄨𑄌𑄴𑄑𑄢𑄴",
        "uk": "Парафія Сент-Джон-Капістер",
        "no": "Saint John Capisterre prestegjeld",
        "mk": "Сент Џон Капистер"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint John Figtree',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 17.1155748,
        longitude: -62.6031004,
        maxLatitude: 17.1527401,
        maxLongitude: -62.5767418,
        minLatitude: 17.094282,
        minLongitude: -62.63187609999999,
      ),
      translation: {
        "en": "Saint John Figtree",
        "ar": "أبرشية القديس جون فيغتري",
        "bn": "সেন্ট জন ফিগট্রি প্যারিশ",
        "da": "Saint John Figtree",
        "de": "Saint John Figtree",
        "el": "Σεντ Τζον Φίγκτρι",
        "es": "Parroquia de Saint John Figtree",
        "fi": "Saint John Figtreein kunta",
        "fr": "Saint-John Figtree",
        "gu": "સેન્ટ જ્હોન ફિગટ્રી પૅરિશ",
        "hi": "सेंट जॉन फिगट्री पैरिश",
        "id": "Paroki Saint John Figtree",
        "it": "parrocchia di Saint John Figtree",
        "ja": "セント・ジョン・フィグツリー教区",
        "kn": "ಸೇಂಟ್ ಜಾನ್ ಫಿಗ್ಟ್ರೀ ಪ್ಯಾರಿಷ್",
        "ko": "세인트존피그트리 교구",
        "mr": "सेंट जॉन फिग्ट्री पॅरीश",
        "ms": "Saint John Figtree Parish",
        "nb": "Saint John Figtree prestegjeld",
        "nl": "Saint John Figtree",
        "pl": "Saint John Figtree",
        "pt": "Saint John Figtree",
        "ru": "Сент-Джон-Фигтри",
        "si": "ශාන්ත ජෝන් ෆිග්ට්‍රේ ප්‍රාන්තය",
        "sv": "Saint John Figtree",
        "ta": "செயின்ட் ஜான் பிக்ற்றீ பரிஷ்",
        "te": "సెయింట్ జాన్ ఫిగ్‌ట్రీ పారిష్",
        "th": "เซนต์จอห์นฟิกทรี แพริช",
        "tr": "Saint John Figtree",
        "ur": "سینٹ جان فگٹری پیرش",
        "vi": "Giáo xứ Saint John Figtree",
        "lv": "Sentdžona Figtrī pagasts",
        "ceb": "Saint John Figtree",
        "lt": "Šventojo Jono Figtri parapija",
        "zh": "聖約翰費格特里區",
        "fa": "پریش سنت جان فیگتری",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄎𑄧𑄚𑄴 𑄜𑄨𑄇𑄴𑄑𑄳𑄢𑄨",
        "uk": "Парафія Сент-Джон-Фігтрі",
        "no": "Saint John Figtree prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Mary Cayon',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 17.3462071,
        longitude: -62.73826709999999,
        maxLatitude: 17.371466,
        maxLongitude: -62.70542499999999,
        minLatitude: 17.3288279,
        minLongitude: -62.75748100000001,
      ),
      translation: {
        "en": "Saint Mary Cayon",
        "ar": "كايون سانت ماري باريش",
        "bn": "সেন্ট মেরি কোয়ানপ্যারিশ",
        "da": "Saint Mary Cayon",
        "de": "Saint Mary Cayon",
        "el": "Σεντ Μέρι Κέιον",
        "es": "Parroquia de Saint Mary Cayon",
        "fi": "Saint Mary Cayon",
        "fr": "Saint-Mary Cayon",
        "gu": "સેન્ટ મેરી કેયાન પૅરિશ",
        "hi": "सेंट मैरी केयौन पैरिश",
        "id": "Paroki Saint Mary Cayon",
        "it": "parrocchia di Saint Mary Cayon",
        "ja": "セント・メアリー・カヨン教区",
        "kn": "ಸೇಂಟ್ ಮೇರಿ ಕಯಾನ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트메리카욘 교구",
        "mr": "सेंट मेरी कॅयून पॅरीश",
        "ms": "Saint Mary Cayon Parish",
        "nb": "Saint Mary Cayon prestegjeld",
        "nl": "Saint Mary Cayon",
        "pl": "Saint Mary Cayon",
        "pt": "Saint Mary Cayon",
        "ru": "Сент-Мери-Кайон",
        "si": "ශාන්ත මේරි කැන්යෝන් ප්‍රාන්තය",
        "sv": "Saint Mary Cayon",
        "ta": "செயின்ட் மேரி கேயோன் பரிஷ்",
        "te": "సెయింట్ మేరీ కేయాన్ పారిష్",
        "th": "เซนต์แมรีคายอน แพริช",
        "tr": "Saint Mary Cayon",
        "ur": "سینٹ میری کایون پیرش",
        "vi": "Giáo xứ Saint Mary Cayon",
        "lv": "Sentmerī Keionas pagasts",
        "ceb": "Saint Mary Cayon",
        "lt": "Kajono Šventosios Marijos parapija",
        "zh": "聖瑪麗卡永區",
        "fa": "پریش سنت مری کیون",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄟𑄬𑄢𑄨 𑄇𑄳𑄠𑄠𑄧𑄚𑄴",
        "uk": "Парафія Сент-Мері-Кайон",
        "no": "Saint Mary Cayon prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Paul Capisterre',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 17.3924804,
        longitude: -62.8323499,
        maxLatitude: 17.4171859,
        maxLongitude: -62.8066299,
        minLatitude: 17.368374,
        minLongitude: -62.8625519,
      ),
      translation: {
        "en": "Saint Paul Capisterre",
        "ar": "أبرشية القديس بول كابيستير",
        "bn": "সেন্ট পল ক্যাপ্রিস্ট্রে প্যারিশ",
        "da": "Saint Paul Capisterre",
        "de": "Saint Paul Capisterre",
        "el": "Σεντ Πολ Καπιστέρε",
        "es": "Saint Paul Capisterre",
        "fi": "Saint Paul Capisterrein kunta",
        "fr": "Saint-Paul Capisterre",
        "gu": "સેન્ટ પૌલ કૅપિસ્ટેરે પૅરિશ",
        "hi": "सेंट पॉल कैपिसटेरे पैरिश",
        "id": "Paroki Saint Paul Capisterre",
        "it": "parrocchia di Saint Paul Capisterre",
        "ja": "セント・ポール・キャピスタ教区",
        "kn": "ಸೇಂಟ್ ಪಾಲ್ ಕ್ಯಾಪಿಸ್ಟರ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트폴카피스테르 교구",
        "mr": "सेंट पॉल कॅपिटररे पॅरीश",
        "ms": "Saint Paul Capisterre Parish",
        "nb": "Saint Paul Capisterre prestegjeld",
        "nl": "Saint Paul Capisterre",
        "pl": "Saint Paul’s",
        "pt": "Saint Paul Capisterre",
        "ru": "Сент-Пол-Капистер",
        "si": "ශාන්ත පෝල් කපිස්ටෙරේ ප්‍රාන්තය",
        "sv": "Saint Paul Capisterre",
        "ta": "செயின்ட் பால் காபிஸ்டேர் பாரிஸ்",
        "te": "సెయింట్ పాల్ కాపిస్టర్ పారిష్",
        "th": "เซนต์พอลกาปิสแตร์ แพริช",
        "tr": "Saint Paul Capisterre",
        "ur": "سینٹ پال کاپسٹیئر پیرش",
        "vi": "Giáo xứ Saint Paul Capisterre",
        "lv": "Sentpola Kaspitera pagasts",
        "ceb": "Saint Paul Capesterre",
        "lt": "Šventojo Pauliaus Kapistero parapija",
        "zh": "聖保羅卡皮斯特萊區",
        "fa": "پریش سنت پل کپیستر",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄛𑄧𑄣𑄴 𑄇𑄳𑄠𑄛𑄨𑄌𑄴𑄑𑄢𑄴",
        "uk": "Парафія Сент-Пол-Капістер",
        "no": "Saint Paul Capisterre prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Paul Charlestown',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 17.1346297,
        longitude: -62.6133816,
        maxLatitude: 17.1527401,
        maxLongitude: -62.58734699999999,
        minLatitude: 17.128093,
        minLongitude: -62.633529,
      ),
      translation: {
        "en": "Saint Paul Charlestown",
        "ar": "أبرشية القديس بول تشارلستون",
        "bn": "সেন্ট পল চার্লসস্টাওয়ার প্যারিশ",
        "da": "Saint Paul Charlestown",
        "de": "Saint Paul Charlestown",
        "el": "Σεντ Πολ Τσάρλσταουν",
        "es": "Parroquia de Saint Paul Charlestown",
        "fi": "Saint Paul Charlestownin kunta",
        "fr": "Saint-Paul Charlestown",
        "gu": "સેન્ટ પૌલ ચાર્લ્સટાઉન પૅરિશ",
        "hi": "सेंट पॉल चार्ल्सटाउन पैरिश",
        "id": "Paroki Saint Paul Charlestown",
        "it": "parrocchia di Saint Paul Charlestown",
        "ja": "セント・ポール・チャールスタウン教区",
        "kn": "ಸೇಂಟ್ ಪಾಲ್ ಚಾರ್ಲ್ಸ್ಟೌನ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트폴찰스타운 교구",
        "mr": "सेंट पॉल चार्ल्सटाउन पॅरिश",
        "ms": "Saint Paul Charlestown Parish",
        "nb": "Saint Paul Charlestown prestegjeld",
        "nl": "Saint Paul Charlestown",
        "pl": "Saint Paul Charlestown",
        "pt": "Saint Paul Charlestown",
        "ru": "Сент-Пол-Чарлстаун",
        "si": "ශාන්ත පෝල් චාල්ස්ටවුන් ප්‍රාන්තය",
        "sv": "Saint Paul Charlestown",
        "ta": "செயின்ட் பால் சார்லஸ்நகரம் பரிஷ்",
        "te": "సెయింట్ పాల్ చార్లెస్‌టౌన్ పారిష్",
        "th": "เซนต์ พอล ชาร์ลสทาวน์ แพริช",
        "tr": "Saint Paul Charlestown",
        "ur": "سینٹ پال چارلس ٹاؤن پیرش",
        "vi": "Giáo xứ Saint Paul Charlestown",
        "lv": "Sentpola Čārlstaunas pagasts",
        "ceb": "Saint Paul Charlestown",
        "lt": "Saint Paulo Čarlestouno parapija",
        "zh": "聖保羅查爾斯敦區",
        "fa": "پریش سنت پل چارلستون",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄛𑄧𑄣𑄴 𑄇𑄢𑄴𑄣𑄬𑄌𑄴𑄑𑄅𑄪𑄚𑄴",
        "uk": "Парафія Сент-Пол-Чарльзтаун",
        "no": "Saint Paul Charlestown prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Peter Basseterre',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 17.3102911,
        longitude: -62.7147533,
        maxLatitude: 17.3356745,
        maxLongitude: -62.68311989999999,
        minLatitude: 17.287303,
        minLongitude: -62.751235,
      ),
      translation: {
        "en": "Saint Peter Basseterre",
        "ar": "أبرشية القديس بيتر باستير",
        "bn": "সেন্ট পিটার বিসেটরে প্যারিশ",
        "da": "Saint Peter Basseterre",
        "de": "Saint Peter Basseterre",
        "el": "Σεντ Πίτερ Μπασετέρ",
        "es": "Parroquia de Saint Peter Basseterre",
        "fi": "Saint Peter Basseterrein kunta",
        "fr": "Saint-Peter Basseterre",
        "gu": "સેન્ટ પીટર બાસેટેરે પૅરિશ",
        "hi": "सेंट पीटर बासेटेरे पैरिश",
        "id": "Paroki Saint Peter Basseterre",
        "it": "parrocchia di Saint Peter Basseterre",
        "ja": "セントピーター・バセテール",
        "kn": "ಸೇಂಟ್ ಪೀಟರ್ ಬಾಸ್ಸೆಟರ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트피터바스테르 교구",
        "mr": "सेंट पीटर बस्सीटर पॅरीश",
        "ms": "Saint Peter Basseterre Parish",
        "nb": "Saint Peter Basseterre prestegjeld",
        "nl": "Saint Peter Basseterre",
        "pl": "Saint Peter Basseterre",
        "pt": "Saint Peter Basseterre",
        "ru": "Сент-Питер-Бастер",
        "si": "ශාන්ත පීටර් බසෙටෙරේ ප්‍රාන්තය",
        "sv": "Saint Peter Basseterre",
        "ta": "செயின்ட் பீட்டர் பஸ்ஸேடெர்ரெ பரிஷ்",
        "te": "సెయింట్ పీటర్ బాసెటర్ పారిష్",
        "th": "เซนต์ปีเตอร์บาสแตร์ แพริช",
        "tr": "Saint Peter Basseterre",
        "ur": "سینٹ پیٹر باسیتیر پیرش",
        "vi": "Giáo xứ Saint Peter Basseterre",
        "lv": "Sentpītera Bastera pagasts",
        "ceb": "Saint Peter Basseterre",
        "lt": "Šventojo Petro Bastero parapija",
        "zh": "聖彼得巴塞特萊區",
        "fa": "پریش سنت پیتر باستر",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄛𑄨𑄑𑄢𑄴 𑄝𑄥𑄬𑄑𑄢𑄴",
        "uk": "Парафія Сент-Пітер-Бастер",
        "no": "Saint Peter Basseterre prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Thomas Lowland',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 17.1650513,
        longitude: -62.6089753,
        maxLatitude: 17.1947334,
        maxLongitude: -62.58734699999999,
        minLatitude: 17.137172,
        minLongitude: -62.6300681,
      ),
      translation: {
        "en": "Saint Thomas Lowland",
        "ar": "أبرشية القديس توماس لولاند",
        "bn": "সেন্ট থমাস লোল্যান্ড প্যারিশ",
        "da": "Saint Thomas Lowland",
        "de": "Saint Thomas Lowland",
        "el": "Σεντ Τόμας Λόουλαντ",
        "es": "Parroquia de Saint Thomas Lowland",
        "fi": "Saint Thomas Lowlandin kunta",
        "fr": "Saint-Thomas Lowland",
        "gu": "સેન્ટ થોમસ લોલેંડ પૅરિશ",
        "hi": "सेंट थॉमस लोलैंड पैरिश",
        "id": "Paroki Saint Thomas Lowland",
        "it": "parrocchia di Saint Thomas Lowland",
        "ja": "セント・トーマス・ロウランド教区",
        "kn": "ಸೇಂಟ್ ಥಾಮಸ್ ಲೊಲ್ಯಾಂಡ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트토머스롤런드 교구",
        "mr": "सेंट थॉमस लोलांड पॅरिश",
        "ms": "Saint Thomas Lowland Parish",
        "nb": "Saint Thomas Lowland prestegjeld",
        "nl": "Saint Thomas Lowland",
        "pl": "Saint Thomas Lowland",
        "pt": "Saint Thomas Lowland",
        "ru": "Сент-Томас-Лоуленд",
        "si": "ශාන්ත තෝමස් ලොලන්ඩ් ප්‍රාන්තය",
        "sv": "Saint Thomas Lowland",
        "ta": "செயின்ட் தாமஸ் லௌலண்ட் பரிஷ்",
        "te": "సెయింట్ థాామస్ లోలాండ్ పారిష్",
        "th": "เซนต์โทมัสโลว์แลนด์ แพริช",
        "tr": "Saint Thomas Lowland",
        "ur": "سینٹ تھامس لولینڈ پیرش",
        "vi": "Giáo xứ Saint Thomas Lowland",
        "lv": "Senttomasa Lovlandas pagasts",
        "ceb": "Saint Thomas Lowland",
        "lt": "Šventojo Tomo Loulando parapija",
        "zh": "聖托馬斯低地區",
        "fa": "پریش سنت توماس لولند",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄑𑄧𑄟𑄌𑄴 𑄣𑄱𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "uk": "Парафія Сент-Томас-Лоуленд",
        "no": "Saint Thomas Lowland prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Thomas Middle Island',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 17.3348813,
        longitude: -62.80882510000001,
        maxLatitude: 17.368374,
        maxLongitude: -62.763293,
        minLatitude: 17.3065335,
        minLongitude: -62.8386144,
      ),
      translation: {
        "en": "Saint Thomas Middle Island",
        "ar": "أبرشية جزيرة القديس توماس الوسطى",
        "bn": "সেন্ট থমাস মিডল দ্বীপ প্যারিশ",
        "da": "Saint Thomas Middle Island",
        "de": "Saint Thomas Middle Island",
        "el": "Σεντ Τόμας Μίντλ Άϊλαντ",
        "es": "Parroquia de Saint Thomas Middle Island",
        "fi": "Saint Thomas Middle Islandin kunta",
        "fr": "Saint-Thomas Middle Island",
        "gu": "સેન્ટ થોમસ મિડલ આઇલેન્ડ પૅરિશ",
        "hi": "सेंट थॉमस मिडल आइलैंड पैरिश",
        "id": "Paroki Saint Thomas Middle Island",
        "it": "parrocchia di Saint Thomas Middle Island",
        "ja": "セント・トーマス・ミドル・アイランド教区",
        "kn": "ಸೇಂಟ್ ಥಾಮಸ್ ಮಿಡಲ್ ಐಲ್ಯಾಂಡ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트토머스미들아일랜드 교구",
        "mr": "सेंट थॉमस मिडल आयलंड पॅरीश",
        "ms": "Saint Thomas Middle Island Parish",
        "nb": "Saint Thomas Middle Island prestegjeld",
        "nl": "Saint Thomas Middle Island",
        "pl": "Saint Thomas Middle Island",
        "pt": "Saint Thomas Middle Island",
        "ru": "Сент-Томас-Мидл-Айленд",
        "si": "ශාන්ත තෝමස් මිඩ්ල් දූපත් ප්‍රාන්තය",
        "sv": "Saint Thomas Middle Island",
        "ta": "செயின்ட் தாமஸ் மிட்டெல் ஐஸ்லாந்து பரிஷ்",
        "te": "సెయింట్ థామస్ మిడిల్ ఐలాండ్ పారిష్",
        "th": "เซนต์โทมัสมิดเดิลไอแลนด์ แพริช",
        "tr": "Saint Thomas Middle Island",
        "ur": "سینٹ تھامس مڈل آئلینڈ پیرش",
        "vi": "Giáo xứ Saint Thomas Middle Island",
        "lv": "Senttomasa Midlailendas pagasts",
        "ceb": "Saint Thomas Middle Island",
        "lt": "Šventojo Tomo Midl Ailendo parapija",
        "zh": "聖托馬斯米德艾蘭區",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄗𑄧𑄟𑄌𑄴 𑄟𑄨𑄓𑄧𑄣𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "uk": "Парафія Сент-Томас-Мідл-Айленд",
        "no": "Saint Thomas Middle Island prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Trinity Palmetto Point',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: 17.3063519,
        longitude: -62.7617837,
        maxLatitude: 17.331379,
        maxLongitude: -62.74327590000001,
        minLatitude: 17.2906355,
        minLongitude: -62.7902801,
      ),
      translation: {
        "en": "Trinity Palmetto Point",
        "ar": "أبرشية ترينتي بالميتو بوينت",
        "bn": "ট্রিনিটি পলম্যাটো পয়েন্ট প্যারিশ",
        "da": "Trinity Palmetto Point",
        "de": "Trinity Palmetto Point",
        "el": "Τρίνιτι Παλμέτο Πόιντ",
        "es": "Parroquia de Trinity Palmetto Point",
        "fi": "Trinity Palmetto Pointin kunta",
        "fr": "Trinity Palmetto Point",
        "gu": "ટ્રિનિટી પાલ્મેટો પોઇન્ટ પૅરિશ",
        "hi": "ट्रिनिटी पेलमैटो पॉइंट पैरिश",
        "id": "Paroki Trinity Palmetto Point",
        "it": "parrocchia di Trinity Palmetto Point",
        "ja": "トリニティ・パルメット・ポイント教区",
        "kn": "ಟ್ರಿನಿಟಿ ಪಾಲ್ಮೆಟೊ ಪಾಯಿಂಟ್ ಪ್ಯಾರಿಷ್",
        "ko": "트리니티팰머토포인트 교구",
        "mr": "ट्रिनिटी पाल्मेट्टो पॉइंट पॅरीश",
        "ms": "Trinity Palmetto Point Parish",
        "nb": "Trinity Palmetto Point prestegjeld",
        "nl": "Trinity Palmetto Point",
        "pl": "Trinity Palmetto Point",
        "pt": "Trinity Palmetto Point",
        "ru": "Тринити-Палметто-Пойнт",
        "si": "ට්‍රින්ටි පැල්මෙට්ටෝ පොයින්ට් ප්‍රාන්තය",
        "sv": "Trinity Palmetto Point",
        "ta": "டிரினிட்டி பால்மெட்டொ பாயிண்ட் பரிஷ்",
        "te": "ట్రినిటీ పాల్మెటో పాయింట్ పారిష్",
        "th": "ทรินิตีแพลเมตโตพอยต์ แพริช",
        "tr": "Trinity Palmetto Point",
        "ur": "ٹرنیٹی پالمیٹو پوائنٹ پیرش",
        "vi": "Giáo xứ Trinity Palmetto Point",
        "lv": "Triniti Palmetopointas pagasts",
        "ceb": "Trinity Palmetto Point",
        "lt": "Šventosios Trejybės Palmeto Pointo parapija",
        "zh": "特立尼提帕美托角區",
        "fa": "پریش ترینیتی پالمئتو پوینت",
        "ccp": "𑄑𑄳𑄢𑄨𑄚𑄨𑄑𑄨 𑄛𑄧𑄣𑄴𑄟𑄬𑄖𑄴𑄑𑄮 𑄛𑄧𑄠𑄬𑄚𑄴𑄑𑄴",
        "uk": "Парафія Трініті-Палмето-Пойнт",
        "mk": "Тринити Палмето Поинт",
        "no": "Trinity Palmetto Point prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Kitts',
      code: 'K',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "سانت كيتس",
        "be": "Востраў Сент-Кітс",
        "ca": "Saint Kitts",
        "cs": "Svatý Kryštof",
        "da": "Saint Kitts",
        "de": "St. Kitts",
        "el": "Άγιος Χριστόφορος",
        "en": "Saint Kitts",
        "es": "Isla de San Cristóbal",
        "et": "Saint Kitts",
        "eu": "Saint Kitts",
        "fa": "سنت کیتس",
        "fi": "Saint Kitts",
        "fr": "Saint-Christophe",
        "gl": "Saint Kitts",
        "he": "סנט קיטס",
        "it": "Saint Kitts",
        "ja": "セントクリストファー島",
        "ko": "세인트키츠 섬",
        "lt": "Sent Kitsas",
        "nb": "Saint Kitts",
        "nl": "Saint Kitts",
        "pl": "Saint Kitts",
        "pt": "Ilha de São Cristóvão",
        "ro": "Sfântul Kitts",
        "ru": "Сент-Китс",
        "sr": "Сент Китс",
        "sv": "Saint Kitts",
        "ta": "செயிண்ட் கிட்சு",
        "th": "เซนต์คิตส์",
        "tr": "Saint Kitts",
        "uk": "Сент-Кіттс",
        "ur": "سینٹ کیٹز",
        "vi": "Saint Kitts",
        "cy": "Saint Kitts",
        "ceb": "Saint Christopher",
        "te": "సెయంట్ కిట్స్, నెవిస్",
        "sr_Latn": "Sent Kits",
        "zh": "圣基茨岛",
        "yue_Hans": "圣杰氏岛",
        "ccp": "𑄥𑄬𑄚𑄳𑄑𑄴 𑄇𑄨𑄖𑄴𑄥𑄴",
        "yue": "聖傑氏島",
        "mk": "Свети Кристофер",
        "no": "Saint Kitts",
        "hi": "सेंट किट्स",
        "id": "Saint Kitts"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Nevis',
      code: 'N',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "نيفيس",
        "be": "Востраў Невіс",
        "bg": "Невис",
        "ca": "Nevis",
        "cs": "Nevis",
        "de": "Nevis",
        "el": "Νέβις",
        "en": "Nevis",
        "es": "Isla Nieves",
        "et": "Nevis",
        "eu": "Nevis",
        "fa": "نویس",
        "fi": "Nevis",
        "fr": "Niévès",
        "gl": "Nevis",
        "he": "נוויס",
        "hu": "Nevis",
        "it": "Nevis",
        "ja": "ネイビス島",
        "ko": "네비스 섬",
        "lt": "Nevis",
        "nb": "Nevis",
        "nl": "Nevis",
        "pl": "Nevis",
        "pt": "Nevis",
        "ro": "Insula Nevis",
        "ru": "Невис",
        "sl": "Nevis",
        "sr": "Невис",
        "sv": "Nevis",
        "ta": "நெவிசு",
        "th": "เนวิส",
        "tr": "Nevis",
        "uk": "Невіс",
        "ur": "ناویس",
        "vi": "Nevis",
        "ceb": "Nevis",
        "sr_Latn": "Nevis",
        "zh": "尼维斯",
        "yue_Hans": "尼维斯岛",
        "ccp": "𑄚𑄨𑄞𑄨𑄌𑄴",
        "da": "Nevis",
        "yue": "尼維斯島",
        "mk": "Невис",
        "no": "Nevis",
        "id": "Nevis"
      },
      type: 'state',
    )
  ],
);
