import '../country.dart';

const countryKWT = Country(
  alpha2: 'KW',
  alpha3: 'KWT',
  continent: Continent.asia,
  countryCode: '965',
  currencyCode: 'KWD',
  gec: 'KU',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 29.31166,
      longitude: 47.481766,
    ),
    maxCoordinate: Coordinate(
      latitude: 30.1036993,
      longitude: 48.5184,
    ),
    minCoordinate: Coordinate(
      latitude: 28.5244463,
      longitude: 46.55303989999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 30.1036993,
        longitude: 48.5184,
      ),
      southwest: Coordinate(
        latitude: 28.5244463,
        longitude: 46.55303989999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'KUW',
  isoLongName: 'The State of Kuwait',
  isoShortName: 'Kuwait',
  languagesOfficial: ['ar'],
  languagesSpoken: ['ar'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Kuwaiti',
  number: '414',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.asia,
  startOfWeek: Week.sunday,
  subregion: 'Western Asia',
  unLocode: 'KW',
  unofficialNames: ['Kuwait', 'الكويت', 'Koweït', 'クウェート', 'Koeweit'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{region}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Kuwait",
    "af": "Koeweit",
    "ak": "Kuwait",
    "am": "ጤፃት",
    "an": "Kuwait",
    "ar": "الكويت",
    "as": "কুৱেইট",
    "ay": "Kuwait",
    "az": "Küveyt",
    "ba": "Kuwait",
    "be": "Кувейт",
    "bg": "Кувейт",
    "bi": "Kuwait",
    "bn": "কুয়েত",
    "bn_IN": "কুয়েত",
    "br": "Koweit",
    "bs": "Kuvajt",
    "ca": "Kuwait",
    "ce": "Кувейт",
    "ch": "Kuwait",
    "cs": "Kuvajt",
    "cv": "Кувейт",
    "cy": "Coweit",
    "da": "Kuwait",
    "de": "Kuwait",
    "dv": "ކުވެއިތު",
    "dz": "ཀུ་ཝེཊི།",
    "ee": "Kuwait",
    "el": "Κουβέιτ",
    "en": "Kuwait",
    "eo": "Kuvajto",
    "es": "Kuwait",
    "et": "Kuveit",
    "eu": "Kuwait",
    "fa": "کویت",
    "ff": "Kuwait",
    "fi": "Kuwait",
    "fo": "Kuvait",
    "fr": "Koweït",
    "fy": "Koeweit",
    "ga": "Cuáit",
    "gl": "Kuvait",
    "gn": "Kuwait",
    "gu": "કુવૈત",
    "gv": "Yn Choowait",
    "ha": "Kuwait",
    "he": "כווית",
    "hi": "कुवैत",
    "hr": "Kuvajt",
    "ht": "Kowet",
    "hu": "Kuvait",
    "hy": "Քուվեյթ",
    "ia": "Kuwait",
    "id": "Kuwait",
    "io": "Kuwait",
    "is": "Kúveit",
    "it": "Kuwait",
    "iu": "Kuwait",
    "ja": "クウェート",
    "ka": "კუვეიტი",
    "ki": "Kuwait",
    "kk": "Кувейт",
    "kl": "Kuwait",
    "km": "គុយវ៉ែត",
    "kn": "ಕುವೈತ್",
    "ko": "쿠웨이트",
    "ku": "Kûveyt",
    "kv": "Кувейт",
    "kw": "Koweyt",
    "ky": "Кувейт",
    "lo": "Kuwait",
    "lt": "Kuveitas",
    "lv": "Kuveita",
    "mi": "Kuwait",
    "mk": "Кувајт",
    "ml": "കുവൈത്ത്",
    "mn": "Кувейт",
    "mr": "कुवैत",
    "ms": "Kuwait",
    "mt": "Kuwajt",
    "my": "ကူဝိတ်နိုင်ငံ",
    "na": "Kuwait",
    "nb": "Kuwait",
    "ne": "कुवेत",
    "nl": "Koeweit",
    "nn": "Kuwait",
    "nv": "Kuwait",
    "oc": "Koweit",
    "or": "କୁଏତ",
    "pa": "ਕੁਵੈਤ",
    "pi": "कुवैत",
    "pl": "Kuwejt",
    "ps": "کویټ",
    "pt": "Kuwait",
    "pt_BR": "Kuwait",
    "ro": "Kuweit",
    "ru": "Кувейт",
    "rw": "Koweti",
    "sc": "Kuwait",
    "sd": "Kuwait",
    "si": "කුවේට්",
    "sk": "Kuvajt",
    "sl": "Kuvajt",
    "so": "Kuwayt",
    "sq": "Kuvajt",
    "sr": "Кувајт",
    "sv": "Kuwait",
    "sw": "Kuwait",
    "ta": "குவைத்",
    "te": "కువైట్",
    "tg": "Қувайт",
    "th": "คูเวต",
    "ti": "ክዌት",
    "tk": "Kuweýt",
    "tl": "Kuwait",
    "tr": "Kuveyt",
    "tt": "Күвәйт",
    "ug": "كۇۋەيت",
    "uk": "Кувейт",
    "ur": "کویت",
    "uz": "Quvayt",
    "ve": "Kuwait",
    "vi": "Cu-ouai-thợ",
    "wa": "Kuweyt",
    "wo": "Kuwet",
    "xh": "Kuwait",
    "yo": "Kuwaiti",
    "zh_CN": "科威特",
    "zh_HK": "科威特",
    "zh_TW": "科威特",
    "zu": "Kuwait"
  },
  subdivision: [
    Subdivision(
      name: 'Al Ahmadi',
      code: 'AH',
      geo: SubdivisionGeoData(
        latitude: 29.083333,
        longitude: 48.083333,
        maxLatitude: 29.1115398,
        maxLongitude: 48.0997057,
        minLatitude: 29.0593959,
        minLongitude: 48.0440711,
      ),
      translation: {
        "en": "Al Ahmadi",
        "ar": "محافظة الأحمدي",
        "bg": "Ал-Ахмади",
        "bn": "আল আহমাদি গভর্নোরেট",
        "ca": "Governació d’Ahmadí",
        "da": "Al Ahmadi Governorate",
        "de": "Gouvernement Ahmadi",
        "el": "Αλ Αχμάντι Γκοβερνοράτε",
        "es": "Ahmadí",
        "fa": "استان احمدی",
        "fi": "Al Ahmadin kuvernoraatti",
        "fr": "Al Ahmadi (gouvernorat)",
        "gu": "અલ અહમદી ગવર્નોરેટ",
        "hi": "अल अहमदी गवर्नरेट",
        "hu": "Ahmadi kormányzóság",
        "id": "Kegubernuran Al-Ahmadi",
        "it": "Al-Ahmad",
        "ja": "アハマディ県",
        "kn": "ಅಲ್ ಅಹ್ಮದಿ ಗವರ್ನೇಟ್",
        "ko": "알아마디 주",
        "lt": "Al Achmadžio muchafaza",
        "mr": "अल अहमदी गव्हर्नोरेट",
        "ms": "Al Ahmadi Governorate",
        "nb": "Al Ahmadi Governorate",
        "nl": "Ahmadi",
        "pl": "Al-Ahmadi (muhafaza)",
        "pt": "Al Ahmadi (província)",
        "ru": "Эль-Ахмади",
        "si": "අල් අහමදි පළාත",
        "ta": "அல் அஹ்மடி கோவெர்னோராட்",
        "te": "అల్ అహ్మది గవర్నరేట్",
        "th": "อัลอาห์มาดี",
        "tr": "El Ahmedî Valiliği",
        "ur": "محافظہ احمدی",
        "vi": "Tỉnh Al Ahmadi",
        "zh": "艾哈迈迪省",
        "lv": "Ahmedi muhāfaza",
        "ccp": "𑄃𑄣𑄴 𑄃𑄦𑄴𑄟𑄧𑄘𑄨",
        "uk": "Муніципалітет Ель-Ахмаді",
        "no": "Al Ahmadi Governorate",
        "he": "אל-אחמדי"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Farwaniyah',
      code: 'FA',
      geo: SubdivisionGeoData(
        latitude: 29.2428445,
        longitude: 47.9416114,
        maxLatitude: 29.305629,
        maxLongitude: 48.0104,
        minLatitude: 29.180285,
        minLongitude: 47.8128219,
      ),
      translation: {
        "en": "Al Farwaniyah",
        "ar": "محافظة الفروانية",
        "bg": "Фаруания",
        "bn": "আল ফারবানিয়াহ গভর্নোরেট",
        "da": "Al Farwaniyah Governorate",
        "de": "Gouvernement Al Farwaniya",
        "el": "Αλ Φαρβανιγιά Γκοβερνοράτε",
        "es": "Al Farwaniyah",
        "fa": "استان فروانیه",
        "fi": "Al Farwaniyahn kuvernoraatti",
        "fr": "Al Farwaniyah",
        "gu": "અલ ફરવાનિયાહ ગવર્નોરેટ",
        "hi": "अल फरवानिया गवर्नरेट",
        "hu": "Farvánijja kormányzóság",
        "hy": "Էլ Ֆարվանիյահ",
        "id": "Kegubernuran Al-Farwaniyah",
        "it": "Al-Farwaniyah",
        "ja": "ファルワーニーヤ県",
        "kn": "ಅಲ್ ಫರ್ವಾನಿಯಾ ಗವರ್ನೇಟ್",
        "ko": "알파르와니야 주",
        "lt": "Al Farvanijos muchafaza",
        "mr": "अल फरविनिया गव्हर्नोरेट",
        "ms": "Al Farwaniyah Governorate",
        "nb": "Al Farwaniyah",
        "nl": "Farwaniya",
        "pl": "Al-Farwanijja",
        "pt": "Al Farwaniyah",
        "ru": "Эль-Фарвания",
        "si": "අල් ෆවානියා පළාත",
        "sv": "Al Farwaniyah",
        "ta": "அல் பார்வானிய கோவெர்னோரே",
        "te": "అల్ ఫర్వానియా గవర్నరేట్",
        "th": "เขตอัลฟาร์วะนียะห์",
        "tr": "El Fervaniye Valiliği",
        "ur": "محافظہ فروانیہ",
        "vi": "Tỉnh Al Farwaniyah",
        "lv": "Farvānijas muhāfaza",
        "zh": "費爾瓦尼耶省",
        "ccp": "𑄃𑄣𑄴 𑄜𑄢𑄴𑄤𑄚𑄨𑄠𑄦𑄴",
        "uk": "Меніципалітет Ель-Фарванія",
        "no": "Al Farwaniyah"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Hawalli',
      code: 'HA',
      geo: SubdivisionGeoData(
        latitude: 29.333,
        longitude: 48.029,
        maxLatitude: 29.34970509999999,
        maxLongitude: 48.0381103,
        minLatitude: 29.3230583,
        minLongitude: 48.0009217,
      ),
      translation: {
        "en": "Hawalli",
        "ar": "محافظة حولي",
        "bg": "Хавалли",
        "bn": "হাওয়াল্যি গভর্নোরেট",
        "da": "Hawalli Governorate",
        "de": "Gouvernement Hawalli",
        "el": "Χαβάλι",
        "es": "Hawalli",
        "fa": "استان حولی",
        "fi": "Hawalli",
        "fr": "Hawalli",
        "gu": "હવાલી ગવર્નોરેટ",
        "hi": "हवाली गवर्नरेट",
        "hr": "Hawalli",
        "hu": "Havalli kormányzóság",
        "hy": "Հավալի",
        "id": "Kegubernuran Hawalli",
        "it": "Hawalli",
        "ja": "ハワリ県",
        "kn": "ಹವಾಲಿ ಗವರ್ನೇಟ್",
        "ko": "하왈리 주",
        "lt": "Havalio muchafaza",
        "mr": "हुवली गव्हर्नोरेट",
        "ms": "Hawalli Governorate",
        "nb": "Hawalli",
        "nl": "Hawalli",
        "pl": "Hawalli",
        "pt": "Hawalli",
        "ru": "Хавалли",
        "si": "හවායි පළාත",
        "ta": "ஹவல்லி கோவெர்னோரே",
        "te": "హవాలి గవర్నరేట్",
        "th": "เขตฮะวัลลี",
        "tr": "Hawalli Yönetimi",
        "uk": "Хаваллі",
        "ur": "محافظہ حولی",
        "vi": "Tỉnh Hawalli",
        "lv": "Havalli muhāfaza",
        "zh": "哈瓦利省",
        "ccp": "𑄦𑄤𑄣𑄨",
        "no": "Hawalli"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Jahrah',
      code: 'JA',
      geo: SubdivisionGeoData(
        latitude: 29.3365728,
        longitude: 47.6755291,
        maxLatitude: 29.3745747,
        maxLongitude: 47.7926787,
        minLatitude: 29.2811337,
        minLongitude: 47.6289382,
      ),
      translation: {
        "en": "Al Jahra",
        "ar": "محافظة الجهراء",
        "bg": "Джахра",
        "de": "Gouvernement al-Dschahra",
        "es": "Yahra",
        "fa": "استان جهرا",
        "fr": "Al Jahra",
        "hr": "Al Jahra",
        "hu": "Dzsahrá kormányzóság",
        "hy": "Էլ Ջահրա",
        "id": "Kegubernuran Al-Jahra",
        "it": "Al-Jahra",
        "ja": "ジャハラー県",
        "ko": "알자라 주",
        "lt": "Al Džahros muchafaza",
        "nl": "Jahra",
        "pl": "Al-Dżahra",
        "pt": "Al Jahra",
        "ru": "Эль-Джахра",
        "tr": "El Cehrâ",
        "ur": "محافظہ جہراء",
        "zh": "傑赫拉省",
        "ccp": "𑄃𑄣𑄴 𑄎𑄦𑄴𑄢",
        "ca": "Governació d’Al Jahra",
        "ta": "அல் ஜஹ்ரா ஆளுநரகம்"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Kuwayt',
      code: 'KU',
      geo: SubdivisionGeoData(
        latitude: 29.375859,
        longitude: 47.9774052,
        maxLatitude: 29.3933479,
        maxLongitude: 48.0058081,
        minLatitude: 29.3587818,
        minLongitude: 47.95796259999999,
      ),
      translation: {
        "en": "Al Asimah",
        "ar": "محافظة العاصمة",
        "bg": "Ал-Асима",
        "es": "Capital",
        "fa": "استان عاصمه",
        "fr": "Al Asimah",
        "hr": "Al Asimah",
        "hu": "Főváros kormányzóság (Kuvait)",
        "hy": "Ալ Ասիմա",
        "id": "Kegubernuran Al-Asimah",
        "it": "Governatorato della Capitale",
        "ja": "アースィマ県",
        "ko": "알아시마 주",
        "lt": "Al Asimos muchafaza",
        "nb": "Al Asimah",
        "nl": "Al-Asimah",
        "pl": "Al-Asima",
        "pt": "Al Asimah",
        "ru": "Эль-Асима",
        "sv": "Al Asimahguvernementet",
        "tr": "El Asime Valiliği",
        "ur": "محافظہ العاصمہ (کویت)",
        "mr": "अल असिमाह गव्हर्नरेट",
        "ceb": "Al Asimah Governorate",
        "zh": "科威特省",
        "el": "Κυβερνείο Πρωτεύουσας",
        "ccp": "𑄃𑄣𑄴 𑄃𑄥𑄨𑄟𑄦𑄴",
        "no": "Al Asimah",
        "de": "Gouvernement al-Asima",
        "ta": "தலைநகர ஆளுநரகம்"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Mubarak al-Kabir',
      code: 'MU',
      geo: SubdivisionGeoData(
        latitude: 29.21224,
        longitude: 48.0605108,
        maxLatitude: 29.2734889,
        maxLongitude: 48.1176184,
        minLatitude: 29.172518,
        minLongitude: 47.983255,
      ),
      translation: {
        "en": "Mubarak Al-Kabeer",
        "ar": "محافظة مبارك الكبير",
        "bg": "Мубарак ал-Кабир",
        "bn": "মুবারক আল-কাবির গভর্নোরেট",
        "da": "Mubarak Al-Kabeer Governorate",
        "de": "Gouvernement Mubarak Al-Kabeer",
        "el": "Μουμπάρακ Αλ-Καμπίρ",
        "es": "Gobernación de Mubarak el Grande",
        "fa": "استان مبارک‌الکبیر",
        "fi": "Mubarak Al-Kabeern kuvernoraatti",
        "fr": "Gouvernorat de Mubarak Al-Kabeer",
        "gu": "મુબારક અલ-કબીર ગવર્નોરેટ",
        "hi": "मुबारक अल-कबीर गवर्नरेट",
        "hr": "Mubarak Al-Kabeer",
        "hu": "Mubárak el-Kabír kormányzóság",
        "hy": "Մուբարաք Էլ Քաբիր",
        "id": "Kegubernuran Mubarak Al-Kabeer",
        "it": "Mobarak al-Kabir",
        "ja": "ムバーラク・アル＝カビール県",
        "kn": "ಮುಬಾರಕ್ ಅಲ್-ಕಬೀರ್ ಗವರ್ನರ್",
        "ko": "무바라크알카비르 주",
        "lt": "Mubarak Al Kabiro muchafaza",
        "mr": "मुबारक अल-कबीर गव्हर्नोरेट",
        "ms": "Mubarak Al-Kabeer Governorate",
        "nb": "Mubarak Al-Kabeer",
        "nl": "Mubarak Al-Kabier",
        "pl": "Mubarak al-Kabir",
        "pt": "Mubarak Al-Kabeer",
        "ru": "Мубарак аль-Кабир",
        "si": "මුබාරක් අල්-කබීර් පළාත",
        "ta": "முபாரக் அழ -கபீர் கோவெர்னோரே",
        "te": "ముబారక్ అల్-కబీర్ గవర్నరేట్",
        "th": "มูบารัค อัล คาเบีย",
        "tr": "Mübarek El Kebir Valiliği",
        "ur": "محافظہ مبارک الکبیر",
        "vi": "Tỉnh Mubarak Al-Kabeer",
        "lv": "Mubarāk el Kebīras muhāfaza",
        "zh": "大穆巴拉克省",
        "ccp": "𑄟𑄪𑄝𑄢𑄧𑄇𑄴 𑄃𑄣𑄴-𑄇𑄝𑄨𑄢𑄴",
        "uk": "Муніципалітет Мубарак-аль-Кабір",
        "no": "Mubarak Al-Kabeer"
      },
      type: 'governorate',
    )
  ],
);
