import '../country.dart';

const countryLAO = Country(
  alpha2: 'LA',
  alpha3: 'LAO',
  continent: Continent.asia,
  countryCode: '856',
  currencyCode: 'LAK',
  gec: 'LA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 19.85627,
      longitude: 102.495496,
    ),
    maxCoordinate: Coordinate(
      latitude: 22.5090449,
      longitude: 107.635094,
    ),
    minCoordinate: Coordinate(
      latitude: 13.9097198,
      longitude: 100.0832139,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 22.5090449,
        longitude: 107.635094,
      ),
      southwest: Coordinate(
        latitude: 13.9097198,
        longitude: 100.0832139,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'LAO',
  isoLongName: 'The Lao People\'s Democratic Republic',
  isoShortName: 'Lao People\'s Democratic Republic',
  languagesOfficial: ['lo'],
  languagesSpoken: ['lo'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '0',
  nationality: 'Laotian',
  number: '418',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'South-Eastern Asia',
  unLocode: 'LA',
  unofficialNames: ['Laos', 'ラオス人民民主共和国', 'Lao People s Democratic Republic'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Lao People's Democratic Republic",
    "af": "Lao People's Democratic Republic",
    "ak": "Lao People's Democratic Republic",
    "am": "Lao People's Democratic Republic",
    "an": "Lao People's Democratic Republic",
    "ar": "جمهوريّة لاو الدّيموقراطيّة الشّعبيّة",
    "as": "গণপ্ৰজাতন্ত্ৰী লাও",
    "ay": "Lao People's Democratic Republic",
    "az": "Lao People's Democratic Republic",
    "ba": "Lao People's Democratic Republic",
    "be": "Лаоская Народна-Дэмакратычная Рэспубліка",
    "bg": "Демократична република на народа на Лао",
    "bi": "Lao People's Democratic Republic",
    "bn": "গণপ্রজাতন্ত্রী লাও",
    "bn_IN": "গণপ্রজাতন্ত্রী লাও",
    "br": "Lao People's Democratic Republic",
    "bs": "Narodna Demokratska Republika Lao",
    "ca": "República Democràtica Popular de Laos",
    "ce": "Lao People's Democratic Republic",
    "ch": "Lao People's Democratic Republic",
    "cs": "Laoská lidově demokratická republika",
    "cv": "Lao People's Democratic Republic",
    "cy": "Gweriniaeth Ddemocrataidd y Bobl Lao",
    "da": "Lao, Folkets Demokratiske Republik",
    "de": "Laos, Demokratische Volksrepublik",
    "dv": "Lao People's Democratic Republic",
    "dz": "ལེཝོ་ མི་སེར་གྱི་དམང་གཙོའི་གཞུང་།",
    "ee": "Lao People's Democratic Republic",
    "el": "Λαϊκή Δημοκρατία του Λάος",
    "en": "Lao People's Democratic Republic",
    "eo": "Laosa Popola Demokratia Respubliko",
    "es": "República Democrática Popular de Lao",
    "et": "Laose Demokraatlik Rahvavabariik",
    "eu": "Laoseko Herri Errepublika Demokratikoa",
    "fa": "جمهوری دموکراتیک خلق لائو",
    "ff": "Lao People's Democratic Republic",
    "fi": "Laos",
    "fo": "Lao People's Democratic Republic",
    "fr": "Lao, République démocratique populaire",
    "fy": "Lao People's Democratic Republic",
    "ga": "Daonphoblacht Dhaonlathach Laoch",
    "gl": "República Democrática Popular de Lao",
    "gn": "Lao People's Democratic Republic",
    "gu": "લાઓ પીપલ્સ ડેમોક્રેટિક રીપબ્લિક",
    "gv": "Lao People's Democratic Republic",
    "ha": "Lao People's Democratic Republic",
    "he": "לאוס",
    "hi": "लाओ पीपल्स डेमोक्रेटिक रिपब्लिक",
    "hr": "Laoska Narodna Demokratska Republika",
    "ht": "Lao People's Democratic Republic",
    "hu": "Laoszi Népi Demokratikus Köztársaság",
    "hy": "Լաոսի Ժողովրդադեմոկրատական հանրապետություն",
    "ia": "Laos",
    "id": "Republik Demokrat Rakyat Laos",
    "io": "Lao People's Democratic Republic",
    "is": "Alþýðulýðveldið Laó",
    "it": "Laos",
    "iu": "Lao People's Democratic Republic",
    "ja": "ラオス人民民主共和国",
    "ka": "ლაოს სახალხო დემოკრატიული რესპუბლიკა",
    "ki": "Lao People's Democratic Republic",
    "kk": "Лаос Халық Демократиялық Республикасы",
    "kl": "Lao People's Democratic Republic",
    "km": "សាធារណ​រដ្ឋ​ប្រជាធិបតេយ្យ​​ប្រជាមានិត​ឡាវ",
    "kn": "ಲಾವೋ ಪೀಪಲ್ಸ್ ಡೆಮೊಕ್ರಟಿಕ್ ರಿಪಬ್ಲಿಕ್",
    "ko": "라오 인민 민주주의 공화국",
    "ku": "Komara Demokratîka Gelê Lao",
    "kv": "Lao People's Democratic Republic",
    "kw": "Lao People's Democratic Republic",
    "ky": "Лаос Элдик Демократияляк Республикасы",
    "lo": "Lao People's Democratic Republic",
    "lt": "Laoso Liaudies Demokratinė Respublika",
    "lv": "Laosa",
    "mi": "Lao People's Democratic Republic",
    "mk": "Народна демократска република Лао",
    "ml": "ലാവോ പീപ്പിള്‍സ് ജനാധിപത്യ റിപ്പബ്ലിക്",
    "mn": "Lao People's Democratic Republic",
    "mr": "लाओ पिपल्स डेमोक्रॅटिक रिपब्लिक",
    "ms": "Lao People's Democratic Republic",
    "mt": "Lao People's Democratic Republic",
    "my": "Lao People's Democratic Republic",
    "na": "Lao People's Democratic Republic",
    "nb": "Den demokratiske folkerepublikk Laos",
    "ne": "लाओ जनताको प्रजातन्त्रिक गणराज्य",
    "nl": "Laos Democratische Volksrepubliek",
    "nn": "Laos",
    "nv": "Lao People's Democratic Republic",
    "oc": "Republica democratica populara del Laos",
    "or": "ଲାଓ ଜନସମାଜ ସର୍ବସାଧାରଣ ଗଣତନ୍ତ୍ର",
    "pa": "ਲਿਓ ਪੀਪਲ ਦਾ ਗਣਰਾਜ",
    "pi": "Lao People's Democratic Republic",
    "pl": "Laos",
    "ps": "Lao People's Democratic Republic",
    "pt": "Laos",
    "pt_BR": "República Popular Democrática do Laos",
    "ro": "Republica populară democrată Lao",
    "ru": "Лаосская Народно-Демократическая Республика",
    "rw": "Repubulika Iharanira Demokorasi ya Lawosi",
    "sc": "Repùblica Democràtica Populare de Lao",
    "sd": "Lao People's Democratic Republic",
    "si": "මහජන ප්‍රජාතාන්ත්‍රික ලාවෝ ජනරජය",
    "sk": "Laoská ľudovodemokratická republika",
    "sl": "Laoška ljudska demokratična republika",
    "so": "Lao People's Democratic Republic",
    "sq": "Republika Demokratike Popullore e Laosit",
    "sr": "Лаошка Народна Демократска Република",
    "sv": "Demokratiska folkrepubliken Lao",
    "sw": "Lao People's Democratic Republic",
    "ta": "லவொ மக்கள் சுதந்திர குடியரசு",
    "te": "లాఓ పీపుల్స్ డెమోక్రటిక్ రిపబ్లిక్",
    "tg": "Ҷумҳурии Халқӣ-Демократии Лаъо",
    "th": "สาธารณรัฐประชาธิปไตยประชาชนลาว",
    "ti": "Lao People's Democratic Republic",
    "tk": "Lao halk demokratik respublikasy",
    "tl": "Taumbayang Demokratikong Republikang Lao",
    "tr": "Lao Demokratik Halk Cumhuriyeti",
    "tt": "Lao People's Democratic Republic",
    "ug": "لائوس خەلق دېموكراتىك جۇمھۇرىيىتى",
    "uk": "Лаоська Народно-Демократична Республіка",
    "ur": "Lao People's Democratic Republic",
    "uz": "Lao People's Democratic Republic",
    "ve": "Lao People's Democratic Republic",
    "vi": "Cộng hoà Nhân dân Dân chủ Lào",
    "wa": "Laosse",
    "wo": "Republik Popileer Demokaraatik bu Laawos",
    "xh": "Lao People's Democratic Republic",
    "yo": "Lao People's Democratic Republic",
    "zh_CN": "老挝人民民主共和国",
    "zh_HK": "老撾人民民主共和國",
    "zh_TW": "寮人民民主共和國",
    "zu": "Lao People's Democratic Republic"
  },
  subdivision: [
    Subdivision(
      name: 'Attapu [Attopeu]',
      code: 'AT',
      geo: SubdivisionGeoData(
        latitude: 14.8193696,
        longitude: 106.8207875,
        maxLatitude: 14.8316255,
        maxLongitude: 106.8385219,
        minLatitude: 14.8034134,
        minLongitude: 106.8068505,
      ),
      translation: {
        "en": "Attapeu",
        "ar": "محافظة أتابيو",
        "be": "Атапы",
        "bn": "আত্তাপিউ প্রদেশ",
        "da": "Attapeu Province",
        "de": "Provinz Attapeu",
        "el": "Αττάπου",
        "es": "Provincia de Attapeu",
        "eu": "Attapu probintzia",
        "fa": "استان آتاپیو",
        "fi": "Attapu",
        "fr": "Province d’Attapeu",
        "gu": "અટેપેઉ પ્રાંત",
        "hi": "अत्ताप्यु प्रान्त",
        "hr": "Attapeu (provincija)",
        "hu": "Attapö tartomány",
        "id": "Provinsi Attapu",
        "it": "provincia di Attapeu",
        "ja": "アッタプー県",
        "km": "ខ្វែងអាចម៍ក្រពើ",
        "kn": "ಅಟಾಪೂ ಪ್ರಾಂತ್ಯ",
        "ko": "앗타푸 주",
        "lo": "ແຂວງອັດຕະປື",
        "lt": "Atapu provincija",
        "mr": "अटापु प्रांत",
        "ms": "Wilayah Attapeu",
        "nb": "Attapeu",
        "nl": "Attapeu",
        "pl": "Prowincja Attapu",
        "pt": "Attapeu (província)",
        "ru": "Аттапы",
        "si": "ඇටේපූ පළාත",
        "sv": "Attapeu",
        "ta": "அட்டாபேக்கு மாகாணம்",
        "te": "అటేపు ప్రావిన్స్",
        "th": "แขวงอัตปือ",
        "tr": "Attapeu",
        "uk": "Аттапи",
        "ur": "اتوپو صوبہ",
        "vi": "Attapeu",
        "zh": "阿速坡省",
        "lv": "Atapī province",
        "ceb": "Attapu (lalawigan)",
        "ccp": "𑄃𑄖𑄳𑄦𑄛𑄬𑄠𑄮",
        "ca": "província d’Attapeu",
        "no": "Attapeu",
        "cy": "Talaith Attapeu",
        "he": "מחוז אטופו",
        "ka": "ატაპეუს პროვინცია"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Bokèo',
      code: 'BK',
      geo: SubdivisionGeoData(
        latitude: 20.2872662,
        longitude: 100.7097867,
        maxLatitude: 20.838158,
        maxLongitude: 101.2517739,
        minLatitude: 19.7742428,
        minLongitude: 100.093056,
      ),
      translation: {
        "en": "Bokeo",
        "ar": "محافظة بوكيو",
        "bn": "বুকেও প্রদেশ",
        "da": "Bokeo Province",
        "de": "Provinz Bokeo",
        "el": "Μποκέο",
        "es": "Provincia de Bokeo",
        "fa": "استان بوکیو",
        "fi": "Bokeo",
        "fr": "Province de Bokeo",
        "gu": "બોકીઓ પ્રાંત",
        "hi": "बोकैओ प्रान्त",
        "hr": "Bokeo",
        "hu": "Bokeo tartomány",
        "id": "Provinsi Bokeo",
        "it": "provincia di Bokeo",
        "ja": "ボーケーオ県",
        "km": "ខេត្ត ប កែវ",
        "kn": "ಬೊಕೆಯೋ ಪ್ರಾಂತ್ಯ",
        "ko": "보케오 주",
        "lo": "ແຂວງບໍ່ແກ້ວ",
        "lt": "Bokeo provincija",
        "mr": "बोको प्रांत",
        "ms": "Wilayah Bokeo",
        "nb": "Bokeo",
        "nl": "Bokeo",
        "pl": "Prowincja Bokéo",
        "pt": "Bokeo",
        "ru": "Бокео",
        "si": "බෝකියෝ පළාත",
        "sv": "Bokeo",
        "ta": "போக்கிய மாகாணம்",
        "te": "బోకియో ప్రావిన్స్",
        "th": "แขวงบ่อแก้ว",
        "tr": "Bokeo Province",
        "uk": "Бокеу",
        "ur": "بوکیو صوبہ",
        "vi": "Bokeo",
        "lv": "Bokēo province",
        "ceb": "Khouèng Bokèo",
        "zh": "博胶省",
        "ccp": "𑄝𑄧𑄇𑄨𑄃𑄮",
        "no": "Bokeo",
        "cy": "Talaith Bokeo",
        "ka": "ბოკეოს პროვინცია"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Bolikhamxai [Borikhane]',
      code: 'BL',
      geo: SubdivisionGeoData(
        latitude: 18.4362924,
        longitude: 104.4723301,
        maxLatitude: 19.123211,
        maxLongitude: 105.26368,
        minLatitude: 17.8729919,
        minLongitude: 102.806132,
      ),
      translation: {
        "en": "Bolikhamsai",
        "ar": "محافظة بوليخاماسي",
        "bn": "বলিখামসাই প্রদেশ",
        "da": "Bolikhamsai Province",
        "de": "Bolikhamsai",
        "el": "Μπολικχαμξάι",
        "es": "Bolikhamxai",
        "fa": "استان بولیکام‌سای",
        "fi": "Bolikhamxai",
        "fr": "Province de Borikhamxay",
        "gu": "બોલિખાંસાઈ પ્રાંત",
        "hi": "बोलिखमसाइ प्रान्त",
        "hr": "Bolikhamsai (provincija)",
        "hu": "Bolikhamszaj tartomány",
        "id": "Provinsi Bolikhamsai",
        "it": "provincia di Bolikhamxai",
        "ja": "ボーリカムサイ県",
        "km": "ខេត្តបលិខាំសៃ",
        "kn": "ಬೋಲಿಖಾಮ ಪ್ರಾಂತ್ಯ",
        "ko": "볼리캄사이 주",
        "lo": "ແຂວງບໍລິຄໍາໄຊ",
        "lt": "Bolikamsajaus provincija",
        "mr": "बोलीखांसई प्रांत",
        "ms": "Wilayah Bolikhamsai",
        "nb": "Bolikhamsai",
        "nl": "Bolikhamsai",
        "pl": "Prowincja Bolikhamxai",
        "pt": "Borikhamxai",
        "ru": "Борикхамсай",
        "si": "බොලිකමසායි පළාත",
        "sv": "Bolikhamsai",
        "ta": "போலிகம்சி மாகாணம்",
        "te": "బోలిఖామ్సాయి ప్రావిన్స్",
        "th": "แขวงบริคำไชย",
        "tr": "bolikhamsai Province",
        "uk": "Болікхамсай",
        "ur": "بولیخامسائی صوبہ",
        "vi": "Borikhamxay",
        "lv": "Bolikhamsai province",
        "ceb": "Bolikhamxai",
        "zh": "博利坎赛省",
        "ccp": "𑄝𑄧𑄣𑄨𑄈𑄟𑄴𑄥𑄭",
        "no": "Bolikhamsai",
        "cy": "Talaith Bolikhamsai",
        "he": "מחוז בוליקמסאי"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Champasak [Champassak]',
      code: 'CH',
      geo: SubdivisionGeoData(
        latitude: 14.9030362,
        longitude: 105.8642593,
        maxLatitude: 14.9311844,
        maxLongitude: 105.8913803,
        minLatitude: 14.8811701,
        minLongitude: 105.8406544,
      ),
      translation: {
        "en": "Champasak",
        "ar": "محافظة تشامباساك",
        "bn": "চম্পাকক প্রদেশ",
        "da": "Champasak Province",
        "de": "Provinz Champasak",
        "el": "Τσαμπασάκ",
        "es": "Provincia de Champasak",
        "fa": "استان چامپاساک",
        "fi": "Champasak",
        "fr": "province de Champassak",
        "gu": "ચંપાસક પ્રાંત",
        "hi": "चम्पासक प्रान्त",
        "hr": "Čampasak",
        "hu": "Tjampatszak tartomány",
        "id": "Provinsi Champasak",
        "it": "provincia di Champasak",
        "ja": "チャンパーサック県",
        "km": "ខេត្ត ចំប៉ាសក្តិ",
        "kn": "ಚಂಪಾಸಕ್ ಪ್ರಾಂತ್ಯ",
        "ko": "참빠삭 주",
        "lo": "ແຂວງຈໍາປາສັກ",
        "mn": "Чампасак аймаг",
        "mr": "चंपाकक प्रांत",
        "ms": "Wilayah Champasak",
        "nb": "Champasack",
        "nl": "Champassak",
        "pl": "Prowincja Champasak",
        "pt": "Champassak",
        "ru": "Тямпасак",
        "si": "චම්පසක් පළාත",
        "sv": "Champasack",
        "ta": "சாம்பசக் மாகாணம்",
        "te": "చంపాసక్ ప్రావిన్స్",
        "th": "แขวงจำปาศักดิ์",
        "tr": "Champasak Province",
        "uk": "Тямпасак",
        "ur": "چامپاساک صوبہ",
        "vi": "Champasack",
        "lv": "Čampāsakas province",
        "ceb": "Champasak",
        "lt": "Tiampasako provincija",
        "zh": "占巴塞省",
        "ccp": "𑄌𑄟𑄴𑄛𑄥𑄇𑄴",
        "no": "Champasack",
        "ca": "Champasak",
        "cy": "Talaith Champasak",
        "he": "מחוז צ׳אמפסאק"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Houaphan',
      code: 'HO',
      geo: SubdivisionGeoData(
        latitude: 20.3254175,
        longitude: 104.1001326,
        maxLatitude: 20.981848,
        maxLongitude: 104.9918211,
        minLatitude: 19.617208,
        minLongitude: 103.105952,
      ),
      translation: {
        "en": "Houaphanh",
        "ar": "محافظة هوا فان",
        "bg": "Хоуапхан",
        "bn": "হাউপানহ প্রদেশ",
        "da": "Houaphanh Province",
        "de": "Provinz Houaphan",
        "el": "Χουαφάν",
        "es": "Houaphan",
        "fa": "استان هوافان",
        "fi": "Houaphan",
        "fr": "Province de Houaphan",
        "gu": "હૌઆફંહ પ્રાંત",
        "hi": "हुआफान्ह प्रान्त",
        "hr": "Houaphan",
        "hu": "Huaphan tartomány",
        "id": "Provinsi Houaphan",
        "it": "provincia di Houaphan",
        "ja": "フアパン県",
        "km": "ខេត្ត ហួ ផាន់",
        "kn": "ಹೌಫಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "후아판 주",
        "lo": "ແຂວງຫົວພັນ",
        "mr": "हौआहान्ह प्रांत",
        "ms": "Wilayah Houaphanh",
        "nb": "Hua Phan",
        "nl": "Hua Phan",
        "pl": "Prowincja Houaphan",
        "pt": "Houaphanh",
        "ru": "Хуапхан",
        "si": "හොවාපන්හ් පළාත",
        "sv": "Hua Phan",
        "ta": "ஹௌஅபான்ஹ் மாகாணம்",
        "te": "హౌవాఫన్ ప్రావిన్స్",
        "th": "แขวงหัวพัน",
        "tr": "Huaphanh",
        "uk": "Хуапхан",
        "ur": "ہوافان صوبہ",
        "vi": "Huaphanh",
        "lv": "Hūephanas province",
        "ceb": "Houaphan",
        "lt": "Huaphano provincija",
        "zh": "华潘省",
        "ccp": "𑄦𑄯𑄠𑄜𑄚𑄴",
        "no": "Hua Phan",
        "ca": "Houaphan",
        "cy": "Talaith Houaphanh",
        "he": "מחוז חואופן",
        "so": "Houaphanh Province"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Khammouan',
      code: 'KH',
      geo: SubdivisionGeoData(
        latitude: 17.6384066,
        longitude: 105.2194808,
        maxLatitude: 18.26511,
        maxLongitude: 106.4278179,
        minLatitude: 16.9009419,
        minLongitude: 104.2752,
      ),
      translation: {
        "en": "Khammouane",
        "ar": "محافظة خامواني",
        "bg": "Кхамоуан",
        "bn": "খামমুয়ান প্রদেশ",
        "da": "Khammouane Province",
        "de": "Provinz Khammuan",
        "el": "Χαμμουάν",
        "es": "Provincia de Khammouan",
        "fa": "استان خاموان",
        "fi": "Khammouan",
        "fr": "Province de Khammouane",
        "gu": "ખમાઉને પ્રાંત",
        "hi": "खम्मुआन प्रान्त",
        "hr": "Khammouane",
        "hu": "Khammuan tartomány",
        "id": "Provinsi Khammouan",
        "it": "provincia di Khammouan",
        "ja": "カムムアン県",
        "km": "ខេត្ត ខាំមួន",
        "kn": "ಖಮ್ಮೌನೆ ಪ್ರಾಂತ್ಯ",
        "ko": "캄무안 주",
        "lo": "ແຂວງຄຳມ່ວນ",
        "mr": "खमौउने प्रांत",
        "ms": "Wilayah Khammouane",
        "nb": "Khammuan",
        "nl": "Khammuan",
        "pl": "Prowincja Khammouan",
        "pt": "Khammouane",
        "ru": "Кхаммуан",
        "si": "ඛංමෞනෙ පළාත",
        "sv": "Khammuan",
        "ta": "காமமெனெ மாகாணம்",
        "te": "ఖామౌని ప్రావిన్స్",
        "th": "แขวงคำม่วน",
        "tr": "Khammouane Province",
        "ur": "خاموان صوبہ",
        "vi": "Khammuane",
        "lv": "Khammūanas province",
        "ceb": "Khammouan",
        "lt": "Kamuvanės provincija",
        "zh": "甘蒙省",
        "ccp": "𑄈𑄟𑄯𑄚𑄬",
        "uk": "Провінція Кхамуан",
        "no": "Khammuan",
        "ca": "Khammouan",
        "cy": "Talaith Khammouane"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Louang Namtha',
      code: 'LM',
      geo: SubdivisionGeoData(
        latitude: 20.95,
        longitude: 101.4,
        maxLatitude: 21.0397262,
        maxLongitude: 101.4444065,
        minLatitude: 20.9250468,
        minLongitude: 101.3745403,
      ),
      translation: {
        "en": "Luang Namtha",
        "ar": "محافظة لوانغ نامثا",
        "bg": "Лоуангнамтха",
        "bn": "লুয়াং নাম্থা প্রদেশ",
        "da": "Luang Namtha",
        "de": "Luang Namtha",
        "el": "Λουάνγκ Νάμθα",
        "es": "Louang Namtha",
        "fa": "استان لوآنگ نامتا",
        "fi": "Loung Namtha",
        "fr": "Province de Luang Namtha",
        "gu": "લુઆંગ નામ્થા પ્રાંત",
        "hi": "लुअंग नम्था प्रान्त",
        "hr": "Luang Namtha (provincija)",
        "hu": "Luangnamtha tartomány",
        "id": "Provinsi Louang Namtha",
        "it": "provincia di Luang Namtha",
        "ja": "ルアンナムター県",
        "kn": "ಲುವಾಂಗ್ ನಮ್ತಾ ಪ್ರಾಂತ್ಯ",
        "ko": "루앙남타 주",
        "lo": "ແຂວງຫຼວງນໍ້າທາ",
        "mr": "लुआंग नमता प्रांत",
        "ms": "Wilayah Louang Namtha",
        "nb": "Luang Namtha",
        "nl": "Luang Namtha",
        "pl": "Prowincja Louang Namtha",
        "pt": "Luang Namtha",
        "ru": "Луангнамтха",
        "si": "ලුඅන්ග් නම්ත පළාත",
        "sv": "Luang Namtha",
        "ta": "லூங் நம்தா மாகாணம்",
        "te": "లుమాంగ్ నమ్తా ప్రావిన్స్",
        "th": "แขวงหลวงน้ำทา",
        "tr": "Luang Namtha Province",
        "ur": "لوانگ نامتھا صوبہ",
        "vi": "Luangnamtha",
        "lv": "Lūennamthā province",
        "cy": "Talaith Luang Namtha",
        "ceb": "Louangnamtha",
        "lt": "Luang Namtos provincija",
        "zh": "琅南塔省",
        "ccp": "𑄣𑄁 𑄚𑄟𑄴𑄗",
        "uk": "Провінція Луанг-Намта",
        "no": "Luang Namtha",
        "km": "ខេត្តហ្លួងណាំថា",
        "my": "လွမ်နမ်ထာပြည်နယ်"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Louangphabang [Louang Prabang]',
      code: 'LP',
      geo: SubdivisionGeoData(
        latitude: 19.8833959,
        longitude: 102.1346874,
        maxLatitude: 19.906138,
        maxLongitude: 102.1728516,
        minLatitude: 19.8651358,
        minLongitude: 102.1182632,
      ),
      translation: {
        "en": "Luang Prabang",
        "ar": "محافظة لوانغ برابانغ",
        "bn": "লুয়াং প্রাবাং প্রদেশ",
        "da": "Luang Prabang Province",
        "de": "Provinz Luang Prabang",
        "el": "Λουάνγκ Πραμπάνγκ",
        "es": "Provincia de Luang Prabang",
        "fa": "استان لوآنگ پرابانگ",
        "fi": "Louangphabang",
        "fr": "Province de Luang Prabang",
        "gu": "લુઆંગ પ્રભાગ પ્રાંત",
        "hi": "लुअंग प्रबांग प्रान्त",
        "hr": "Luang Prabang (provincija)",
        "hu": "Luangprabang tartomány",
        "id": "Provinsi Louangphabang",
        "it": "provincia di Luang Prabang",
        "ja": "ルアンパバーン県",
        "km": "ខេត្តហ្លួងព្រះបាង",
        "kn": "ಲುವಾಂಗ್ ಪ್ರಬಂಗ್ ಪ್ರಾಂತ್ಯ",
        "ko": "루앙프라방 주",
        "lo": "ແຂວງຫຼວງພະບາງ",
        "mn": "Луангпхабанг аймаг",
        "mr": "लुआंग प्रबंग प्रांत",
        "ms": "Wilayah Luang Prabang",
        "nb": "Luang Prabang",
        "nl": "Luang Prabang",
        "pl": "Prowincja Louangphrabang",
        "pt": "Luang Prabang",
        "ru": "Луангпхабанг",
        "si": "ලුවන්ග් ප්‍රබන්ග් පළාත",
        "sv": "Louang Prabang (provins)",
        "ta": "லூங் பிரபங் மாகாணம்",
        "te": "లువాంగ్ ప్రబాంగ్ ప్రావిన్స్",
        "th": "แขวงหลวงพระบาง",
        "tr": "Luang prabang Province",
        "ur": "لوانگ پرابانگ صوبہ",
        "vi": "Luangprabang",
        "lv": "Lūenphabānas province",
        "ceb": "Luang Prabang Province",
        "lt": "Luang Prabango provincija",
        "zh": "琅勃拉邦省",
        "ccp": "𑄣𑄁 𑄛𑄳𑄢𑄝𑄁",
        "uk": "Луанг-Прабанг",
        "be": "Луангпхабанг",
        "no": "Luang Prabang",
        "ca": "Louangphrabang",
        "hy": "Լուանգ Փրաբանգ",
        "yue": "龍帕邦省",
        "yue_Hans": "龙帕邦省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Oudômxai [Oudomsai]',
      code: 'OU',
      geo: SubdivisionGeoData(
        latitude: 20.4921929,
        longitude: 101.8891721,
        maxLatitude: 21.2127588,
        maxLongitude: 102.35669,
        minLatitude: 19.817,
        minLongitude: 100.7239439,
      ),
      translation: {
        "en": "Oudomxay",
        "ar": "محافظة أودومكساي",
        "az": "Udomsay əyaləti",
        "bn": "উয়াডোমযায় প্রদেশ",
        "da": "Oudomxay Province",
        "de": "Provinz Oudomxay",
        "el": "Ουντομξάι",
        "es": "Provincia de Oudomxay",
        "fa": "استان اودومشای",
        "fi": "Oudomxai",
        "fr": "Province d’Oudomxay",
        "gu": "ઑડોમ્ક્સે પ્રાંત",
        "hi": "उडोमसाए प्रान्त",
        "hr": "Oudomxay",
        "hu": "Udomszaj tartomány",
        "id": "Provinsi Oudomxai",
        "it": "provincia di Oudomxay",
        "ja": "ウドムサイ県",
        "km": "ខេត្ត ឧត្តម ជ័យ",
        "kn": "ಒಡೊಮ್ಸೆ ಪ್ರಾಂತ್ಯ",
        "ko": "우돔싸이 주",
        "lo": "ແຂວງອຸດົມໄຊ",
        "lt": "Udomsajaus provincija",
        "mr": "ऑडोम्क्सये प्रांत",
        "ms": "Wilayah Oudomxay",
        "nb": "Udomxai",
        "nl": "Udomxai",
        "pl": "Prowincja Oudômxai",
        "pt": "Oudomxai",
        "ru": "Удомсай",
        "si": "ඔඋඩොම්ක්සේ පළාත",
        "sv": "Udomxai",
        "ta": "வுடாமக்சாய் மாகாணம்",
        "te": "ఓడోమ్ క్సే ప్రావిన్స్",
        "th": "แขวงอุดมไซ",
        "tr": "Oudomxay Province",
        "uk": "Удомсай",
        "ur": "اودامسائے صوبہ",
        "vi": "Oudomxay",
        "lv": "Udomsai province",
        "cy": "Talaith Oudomxay",
        "ceb": "Khouèng Oudômxai",
        "zh": "乌多姆塞省",
        "ccp": "𑄃𑄯𑄓𑄧𑄟𑄴𑄎𑄳𑄠𑄬",
        "no": "Udomxai",
        "he": "מחוז אודומשי"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Phôngsali [Phong Saly]',
      code: 'PH',
      geo: SubdivisionGeoData(
        latitude: 21.683333,
        longitude: 102.1,
        maxLatitude: 21.6996212,
        maxLongitude: 102.1256446,
        minLatitude: 21.6663623,
        minLongitude: 102.0874929,
      ),
      translation: {
        "en": "Phongsaly",
        "ar": "محافظة فونغ سالي",
        "bn": "ফংসালি প্রদেশ",
        "ca": "Província de Phongsali",
        "da": "Phongsaly Province",
        "de": "Provinz Phongsali",
        "el": "Φονγκσαλί",
        "es": "Provincia de Phongsali",
        "fa": "استان فونگسالی",
        "fi": "Phongsali",
        "fr": "Province de Phongsaly",
        "gu": "ફોંગ્સાલી પ્રાંત",
        "hi": "फोंगसाली प्रान्त",
        "hr": "Phongsali",
        "hu": "Phongszali tartomány",
        "id": "Provinsi Phongsali",
        "it": "provincia di Phongsali",
        "ja": "ポンサーリー県",
        "km": "ខេត្តផុងសាលី",
        "kn": "ಫೋನ್ಗ್ಸಲೈ ಪ್ರಾಂತ್ಯ",
        "ko": "퐁살리 주",
        "lo": "ແຂວງຜົ້ງສາລີ",
        "mr": "फोंगास्ली प्रांत",
        "ms": "Wilayah Phongsaly",
        "nb": "Phongsali",
        "nl": "Phongsali",
        "pl": "Prowincja Phôngsali",
        "pt": "Phongsali",
        "ru": "Пхонгсали",
        "si": "පොන්ග්ස්ලේ පළාත",
        "sv": "Phongsali",
        "ta": "போங்சாலி மாகாணம்",
        "te": "ఫోంగ్సలే ప్రావిన్స్",
        "th": "แขวงพงสาลี",
        "tr": "Phongsaly Province",
        "uk": "Пхонгсалі",
        "ur": "فونگسالی صوبہ",
        "vi": "Phongsaly",
        "lv": "Phonsālī province",
        "cy": "Talaith Phongsaly",
        "ceb": "Khouèng Phôngsali",
        "lt": "Fongsalio provincija",
        "zh": "丰沙里省",
        "ccp": "𑄛𑄧𑄁𑄥𑄣𑄨",
        "no": "Phongsali"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Salavan [Saravane]',
      code: 'SL',
      geo: SubdivisionGeoData(
        latitude: 15.716667,
        longitude: 106.416667,
        maxLatitude: 15.725096,
        maxLongitude: 106.4305044,
        minLatitude: 15.7041926,
        minLongitude: 106.393404,
      ),
      translation: {
        "en": "Salavan",
        "ar": "سالافان",
        "bn": "সালভান প্রদেশ",
        "da": "Salavan Province",
        "de": "Provinz Salavan",
        "el": "Σαλαβάν",
        "es": "Salavan",
        "fa": "استان سالاوان",
        "fi": "Salavan",
        "fr": "Province de Saravane",
        "gu": "સાલવાન પ્રાંત",
        "hi": "सलावान प्रान्त",
        "hr": "Salavan (provincija)",
        "hu": "Szalavan tartomány",
        "id": "Provinsi Salavan",
        "it": "provincia di Salavan",
        "ja": "サーラワン県",
        "km": "ខេត្តសាឡៈវ៉ាន់",
        "kn": "ಸಲಾವಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "살라완 주",
        "lo": "ແຂວງສາລະວັນ",
        "lt": "Salavano provincija",
        "mr": "साल्वान प्रांत",
        "ms": "Wilayah Salavan",
        "nb": "Saravane",
        "nl": "Salavan",
        "pl": "Prowincja Saravane",
        "pt": "Saravane",
        "ru": "Сараван",
        "si": "සලවන් පළාත",
        "sv": "Saravane",
        "ta": "சலவன் மாகாணம்",
        "te": "సాలావన్ ప్రావిన్స్",
        "th": "แขวงสาละวัน",
        "tr": "Salavan Province",
        "uk": "Сараван",
        "ur": "سالاوان صوبہ",
        "vi": "Saravane",
        "lv": "Sālavanas province",
        "ceb": "Salavan (lalawigan)",
        "zh": "沙拉湾省",
        "ccp": "𑄥𑄣𑄴𑄞𑄧𑄣𑄴",
        "no": "Saravane",
        "cy": "Talaith Salavan",
        "he": "מחוז סלבן"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Savannakhét',
      code: 'SV',
      geo: SubdivisionGeoData(
        latitude: 16.5722464,
        longitude: 104.7705509,
        maxLatitude: 16.6266521,
        maxLongitude: 104.7958841,
        minLatitude: 16.5072445,
        minLongitude: 104.7402586,
      ),
      translation: {
        "en": "Savannakhet",
        "ar": "محافظة سافاناكيت",
        "bn": "স্যাভান্নাখেত প্রদেশ",
        "da": "Savannakhet Province",
        "de": "Provinz Savannakhet",
        "el": "Σαβανακέτ",
        "es": "Provincia de Savannakhet",
        "fa": "استان ساوان‌ناکت",
        "fi": "Savannakhet",
        "fr": "Province de Savannakhet",
        "gu": "સવાન્નાખેત પ્રાંત",
        "hi": "सवन्नाखेत प्रान्त",
        "hr": "Savannakhet",
        "hu": "Szavannakhet tartomány",
        "id": "Provinsi Savannakhet",
        "it": "provincia di Savannakhet",
        "ja": "サワンナケート県",
        "kn": "ಸವನ್ನಾಖೆತ್ ಪ್ರಾಂತ್ಯ",
        "ko": "사완나켓 주",
        "lo": "ແຂວງສະຫວັນນະເຂດ",
        "lt": "Savanaketo provincija",
        "mn": "Саваннакхет аймаг",
        "mr": "सावन्नाखेत प्रांत",
        "ms": "Wilayah Savannakhet",
        "nb": "Savannakhet",
        "nl": "Savannakhet",
        "pl": "Prowincja Savannakhét",
        "pt": "Savannakhet",
        "ru": "Саваннакхет",
        "si": "සවන්නඛෙත් පළාත",
        "sv": "Savannakhet",
        "ta": "சவண்னக்ஹெட் மாகாணம்",
        "te": "సవన్నాఖేట్ ప్రావిన్స్",
        "th": "แขวงสุวรรณเขต",
        "tr": "Savanakhet Province",
        "uk": "Саваннакхет",
        "ur": "ساواناخیت صوبہ",
        "vi": "Savannakhet",
        "lv": "Savannakhētas province",
        "ceb": "Khouèng Savannakhét",
        "zh": "沙湾拿吉省",
        "ccp": "𑄥𑄞𑄚𑄴𑄈𑄬𑄖𑄴",
        "ml": "സവണ്ണഖേത്",
        "be": "Саванакхет",
        "no": "Savannakhet",
        "ca": "província de Savannakhet",
        "cy": "Talaith Savannakhet",
        "km": "ខេត្តសួគ៌ខេត្ត"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Vientiane',
      code: 'VI',
      geo: SubdivisionGeoData(
        latitude: 17.966667,
        longitude: 102.6,
        maxLatitude: 18.0318289,
        maxLongitude: 102.6774216,
        minLatitude: 17.8847653,
        minLongitude: 102.5341096,
      ),
      translation: {
        "en": "Vientiane Province",
        "ar": "محافظة فيينتيان",
        "de": "Vientiane",
        "es": "Provincia de Vientián",
        "fa": "استان وینتیان",
        "fr": "Province de Vientiane",
        "hi": "व्यिंचन प्रान्त",
        "hr": "Vientiane",
        "hu": "Vientián tartomány",
        "id": "Provinsi Vientiane",
        "it": "provincia di Vientiane",
        "ja": "ヴィエンチャン県",
        "ko": "비엔티안 주",
        "lo": "ແຂວງວຽງຈັນ",
        "mn": "Вьентьян аймаг",
        "ms": "Wilayah Vientiane",
        "nb": "Vientiane",
        "nl": "Vientiane",
        "pl": "Prowincja Wientian",
        "pt": "Vientiane",
        "ru": "Вьентьян",
        "sv": "Vientiane",
        "th": "แขวงเวียงจันทน์",
        "uk": "Вʼєнтьян",
        "ur": "وینتیان صوبہ",
        "vi": "Viêng Chăn",
        "ceb": "Vientiane Province",
        "zh": "万象省",
        "ccp": "𑄞𑄨𑄠𑄬𑄚𑄴𑄑𑄨𑄠𑄬𑄚𑄴 𑄛𑄳𑄢𑄧𑄞𑄨𑄚𑄴𑄥𑄴",
        "no": "Vientiane",
        "bn": "ভিয়েনচান প্রদেশ",
        "ca": "Vientiane",
        "fi": "Vientiane",
        "km": "ខេត្តវៀងច័ន្ទន៍",
        "so": "Vientiane Province",
        "tr": "Vientiane Bölgesi"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Vientiane Prefecture',
      code: 'VT',
      geo: SubdivisionGeoData(
        latitude: 18.110541,
        longitude: 102.5298028,
        maxLatitude: 18.43515,
        maxLongitude: 103.101063,
        minLatitude: 17.804958,
        minLongitude: 102.0385339,
      ),
      translation: {
        "en": "Vientiane",
        "ar": "مقاطعة فيينتيان",
        "ca": "Prefectura de Vientiane",
        "de": "Präfektur Vientiane",
        "es": "Prefectura de Vientián",
        "fa": "منطقه وینتیان",
        "fr": "préfecture de Vientiane",
        "hi": "व्यिंचन प्रशासितक्षेत्र",
        "hr": "Vientiane (prefektura)",
        "hu": "Vientián prefektúra",
        "id": "Prefektur Vientiane",
        "it": "prefettura di Vientiane",
        "ja": "ヴィエンチャン都",
        "ko": "비엔티안 도",
        "lo": "ນະຄອນຫຼວງວຽງຈັນ",
        "lt": "Vientiano prefektūra",
        "mn": "Вьентьян тойрог",
        "ms": "Prefektur Vientiane",
        "nl": "Vientiane²",
        "pl": "Prefektura Wientian",
        "pt": "Vientiane²",
        "ru": "Вьентьян²",
        "th": "นครหลวงเวียงจันทน์",
        "ur": "وینتیان پریفیکچر",
        "ceb": "Vientiane Prefecture",
        "zh": "永珍市",
        "ccp": "𑄞𑄨𑄠𑄬𑄚𑄴𑄑𑄨𑄠𑄬𑄚𑄴",
        "bn": "ভিয়েনচান প্রিফেকচার",
        "km": "រដ្ឋធានីវៀងចន្ទន៍",
        "tr": "Vientiane Özel Yönetim Bölgesi"
      },
      type: 'prefecture',
    ),
    Subdivision(
      name: 'Xaignabouli [Sayaboury]',
      code: 'XA',
      geo: SubdivisionGeoData(
        latitude: 19.3907886,
        longitude: 101.5248055,
        maxLatitude: 19.9302149,
        maxLongitude: 101.8970158,
        minLatitude: 17.466822,
        minLongitude: 100.4117971,
      ),
      translation: {
        "en": "Sainyabuli",
        "ar": "محافظة سايذيبولي",
        "bn": "সাইনিয়াবুলি প্রদেশ",
        "ca": "Província de Sainyabuli",
        "da": "Sainyabuli Province",
        "de": "Provinz Sainyabuli",
        "el": "Σενγιαμπούλι",
        "es": "Provincia de Sainyabuli",
        "fa": "استان ساینیابولی",
        "fi": "Xaignabouli",
        "fr": "Province de Sayaboury",
        "gu": "સૈન્યાબુલી પ્રાંત",
        "hi": "सैंयाबुली प्रान्त",
        "hr": "Sainyabuli",
        "hu": "Szajnjabuli tartomány",
        "id": "Provinsi Xaignabouli",
        "it": "provincia di Xaignabouli",
        "ja": "サイニャブーリー県",
        "km": "ខេត្ត ជ័យ បូរី",
        "kn": "ಸೈನ್ಯಬುಲಿ ಪ್ರಾಂತ್ಯ",
        "ko": "사이냐불리 주",
        "lo": "ແຂວງໄຊຍະບູລີ",
        "mr": "साईनबुली प्रांत",
        "ms": "Wilayah Sainyabuli",
        "nb": "Sainyabuli",
        "nl": "Sainyabuli",
        "pl": "Prowincja Xaignabouli",
        "pt": "Sayaburi",
        "ru": "Сайнябули",
        "si": "සේයාන්බුලි පළාත",
        "sv": "Sainyabuli",
        "ta": "சைன்யபுலி மாகாணம்",
        "te": "సైన్యాబులి ప్రావిన్స్",
        "th": "แขวงไชยบุรี",
        "tr": "Sainyabuli Province",
        "uk": "Сайнябулі",
        "ur": "سائنیابولی صوبہ",
        "vi": "Xayabury",
        "lv": "Saiņabūlī province",
        "ceb": "Xaignabouli",
        "lt": "Sainjabulio provincija",
        "zh": "沙耶武里省",
        "ccp": "𑄥𑄭𑄚𑄨𑄠𑄝𑄪𑄣𑄨",
        "ml": "സൈന്യാബുലി പ്രവിശ്യ",
        "no": "Sainyabuli",
        "cy": "Talaith Sainyabuli",
        "he": "מחוז סאינבולי"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Xékong [Sékong]',
      code: 'XE',
      geo: SubdivisionGeoData(
        latitude: 15.344444,
        longitude: 106.7175,
        maxLatitude: 15.3708533,
        maxLongitude: 106.7550086,
        minLatitude: 15.3299657,
        minLongitude: 106.6949272,
      ),
      translation: {
        "en": "Sekong",
        "ar": "محافظة سيكونغ",
        "bn": "সেকং প্রদেশ",
        "da": "Sekong Province",
        "de": "Sekong",
        "el": "Ξεκόνγκ",
        "es": "Sekong",
        "fa": "استان سکونگ",
        "fi": "Sekongin lääni",
        "fr": "Province de Sékong",
        "gu": "સેકોંગ પ્રાંત",
        "hi": "सेकोंग प्रान्त",
        "hr": "Sekong (provincija)",
        "hu": "Szekong tartomány",
        "id": "Provinsi Xekong",
        "it": "provincia di Xekong",
        "ja": "セーコーン県",
        "kn": "ಸೆಕೊಂಗ್ ಪ್ರಾಂತ್ಯ",
        "ko": "세콩 주",
        "lo": "ແຂວງເຊກອງ",
        "mr": "सिकोग प्रांत",
        "ms": "Wilayah Sekong",
        "nb": "Sekong",
        "nl": "Sekong",
        "pl": "Prowincja Xékong",
        "pt": "Sekong",
        "ru": "Секонг",
        "si": "සේකොන්ග් පළාත",
        "sv": "Sekong",
        "ta": "செகோங் மாகாணம்",
        "te": "సెకాంగ్ ప్రావిన్స్",
        "th": "แขวงเซกอง",
        "tr": "Sekong Province",
        "uk": "Секонг",
        "ur": "سیکونگ صوبہ",
        "vi": "Sekong",
        "lv": "Sēkonas province",
        "ceb": "Khouèng Xékong",
        "lt": "Sekongo provincija",
        "zh": "塞公省",
        "ccp": "𑄥𑄨𑄇𑄧𑄁",
        "hy": "Սեկոնգ",
        "no": "Sekong",
        "cy": "Talaith Sekong",
        "he": "מחוזסקונג",
        "km": "ខេត្តស្រែគង្គ"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Xiangkhoang [Xieng Khouang]',
      code: 'XI',
      geo: SubdivisionGeoData(
        latitude: 19.6093003,
        longitude: 103.7289167,
        maxLatitude: 20.040053,
        maxLongitude: 104.279344,
        minLatitude: 18.813512,
        minLongitude: 102.661909,
      ),
      translation: {
        "en": "Xiangkhouang",
        "ar": "محافظة زيانغهوانغ",
        "bn": "জিয়াংখুয়াং প্রদেশ",
        "da": "Xiangkhouang Province",
        "de": "Xieng Khouang",
        "el": "Ξιανγκχοάνγκ",
        "es": "Provincia de Xiangkhoang",
        "fa": "استان شیانگخوانگ",
        "fi": "Xiangkhouangin lääni",
        "fr": "Province de Xieng Khouang",
        "gu": "ઝીયાંગખૌઆંગ પ્રાંત",
        "hi": "सिएंगखुअंग प्रान्त",
        "hr": "Xiang Khouang",
        "hu": "Sziangkhuang tartomány",
        "id": "Provinsi Xiangkhoang",
        "it": "provincia di Xiangkhoang",
        "ja": "シエンクワーン県",
        "km": "ខេត្តស៊ៀង ខ្វាង",
        "kn": "ಕ್ಸಿಯಾಂಗ್ಖೌಂಗ್ ಪ್ರಾಂತ್ಯ",
        "ko": "씨앙쿠앙 주",
        "lo": "ແຂວງຊຽງຂວາງ",
        "lt": "Siankuano provincija",
        "mr": "झिएंगखॉउंग प्रांत",
        "ms": "Wilayah Xiangkhouang",
        "nb": "Xieng Khouang",
        "nl": "Xieng Khuang",
        "pl": "Prowincja Xieng Khouang",
        "pt": "Xieng Khouang",
        "ru": "Сиангкхуанг",
        "si": "කිස්යැන්ග්කුඇන්ග් පලාත",
        "sv": "Xieng Khouang",
        "ta": "க்ஸிங்க்ஹவுங் மாகாணம்",
        "te": "జియాంగ్ హోవాంగ్ ప్రావిన్స్",
        "th": "แขวงเชียงขวาง",
        "tr": "Xiengkhuang",
        "uk": "Сіангкхуанг",
        "ur": "سیانگہوانگ صوبہ",
        "vi": "Xiengkhuang",
        "lv": "Sjenkhoānas province",
        "ceb": "Xiangkhouang",
        "zh": "川圹省",
        "ccp": "𑄎𑄨𑄠𑄁𑄇𑄯𑄁",
        "no": "Xieng Khouang",
        "ca": "Província de Xiangkhoang",
        "cy": "Talaith Xiangkhouang",
        "he": "סיינקהואנג"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'ແຂວງໄຊສົມບູນ',
      code: 'XS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Provinz Saysomboun",
        "en": "Xaisomboun",
        "hi": "साइसोम्बून प्रान्त",
        "it": "Provincia di Xaisomboun",
        "ja": "サイソムブーン県",
        "lo": "ແຂວງໄຊສົມບູນ",
        "pl": "Prowincja Xaisômboun",
        "th": "แขวงไชยสมบูรณ์",
        "ur": "سائسومبون صوبہ",
        "vi": "Xaysomboun",
        "zh": "賽宋奔省",
        "ccp": "𑄎𑄭𑄥𑄧𑄟𑄴𑄝𑄯𑄚𑄴",
        "fr": "Province de Xaisomboun",
        "ko": "싸이솜분 주",
        "bn": "সাইসম্বুন প্রদেশ",
        "cy": "Talaith Xaisomboun",
        "es": "Provincia de Xaisomboun",
        "km": "ខេត្តជ័យសម្បូរណ៍"
      },
      type: 'province',
    )
  ],
);
