import '../country.dart';

const countryLBR = Country(
  alpha2: 'LR',
  alpha3: 'LBR',
  continent: Continent.africa,
  countryCode: '231',
  currencyCode: 'LRD',
  gec: 'LI',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 6.428055,
      longitude: -9.429499000000002,
    ),
    maxCoordinate: Coordinate(
      latitude: 8.551986,
      longitude: -7.3692549,
    ),
    minCoordinate: Coordinate(
      latitude: 4.269699999999999,
      longitude: -11.5355999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 8.551986,
        longitude: -7.3692549,
      ),
      southwest: Coordinate(
        latitude: 4.269699999999999,
        longitude: -11.5355999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'LBR',
  isoLongName: 'The Republic of Liberia',
  isoShortName: 'Liberia',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6, 7, 8],
  nationalPrefix: '22',
  nationality: 'Liberian',
  number: '430',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'LR',
  unofficialNames: ['Liberia', 'リベリア'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Liberia",
    "af": "Liberië",
    "ak": "Liberia",
    "am": "ላይቤሪያ",
    "an": "Liberia",
    "ar": "ليبيريا",
    "as": "লাইবেৰিয়া",
    "ay": "Liberia",
    "az": "Liberiya",
    "ba": "Liberia",
    "be": "Ліберыя",
    "bg": "Либерия",
    "bi": "Liberia",
    "bn": "লাইবেরিয়া",
    "bn_IN": "লাইবেরিয়া",
    "br": "Liberia",
    "bs": "Liberija",
    "ca": "Libèria",
    "ce": "Либери",
    "ch": "Liberia",
    "cs": "Libérie",
    "cv": "Либери",
    "cy": "Liberia",
    "da": "Liberia",
    "de": "Liberia",
    "dv": "ލައިބީރިއާ",
    "dz": "ལི་བི་རི་ཡ།",
    "ee": "Liberia",
    "el": "Λιβερία",
    "en": "Liberia",
    "eo": "Liberio",
    "es": "Liberia",
    "et": "Libeeria",
    "eu": "Liberia",
    "fa": "لیبریا",
    "ff": "Labiriyaa",
    "fi": "Liberia",
    "fo": "Liberia",
    "fr": "Libéria",
    "fy": "Libearia",
    "ga": "An Libéir",
    "gl": "Liberia",
    "gn": "Liberia",
    "gu": "લાઇબેરિયા",
    "gv": "Yn Laibeer",
    "ha": "Liberia",
    "he": "ליבריה",
    "hi": "लाइबेरिया",
    "hr": "Liberija",
    "ht": "Liberya",
    "hu": "Libéria",
    "hy": "Լիբերիա",
    "ia": "Liberia",
    "id": "Liberia",
    "io": "Liberia",
    "is": "Líbería",
    "it": "Liberia",
    "iu": "Liberia",
    "ja": "リベリア",
    "ka": "ლიბერია",
    "ki": "Liberia",
    "kk": "Либерия",
    "kl": "Liberia",
    "km": "លីបេរីយ៉ា",
    "kn": "ಲೈಬೀರಿಯಾ",
    "ko": "라이베리아",
    "ku": "Lîberya",
    "kv": "Liberia",
    "kw": "Liberi",
    "ky": "Либерия",
    "lo": "Liberia",
    "lt": "Liberija",
    "lv": "Libērija",
    "mi": "Liberia",
    "mk": "Либерија",
    "ml": "ലൈബീരിയ",
    "mn": "Liberia",
    "mr": "लायबेरिया",
    "ms": "Liberia",
    "mt": "Liberja",
    "my": "လိုက်ဘေးရီးယားနိုင်ငံ",
    "na": "Liberia",
    "nb": "Liberia",
    "ne": "लिबेरीया",
    "nl": "Liberia",
    "nn": "Liberia",
    "nv": "Liberia",
    "oc": "Libèria",
    "or": "ଲାଇବେରିୟା",
    "pa": "ਲੀਬਾਰੀਆ",
    "pi": "लायबीरिया",
    "pl": "Liberia",
    "ps": "لایبریا",
    "pt": "Libéria",
    "pt_BR": "Libéria",
    "ro": "Liberia",
    "ru": "Либерия",
    "rw": "Liberiya",
    "sc": "Libèria",
    "sd": "Liberia",
    "si": "ලියිබීරියාව",
    "sk": "Libéria",
    "sl": "Liberija",
    "so": "Laybeeriya",
    "sq": "Liberi",
    "sr": "Либерија",
    "sv": "Liberia",
    "sw": "Liberia",
    "ta": "லைபீரியா",
    "te": "లైబీరియా",
    "tg": "Либерия",
    "th": "ไลบีเรีย",
    "ti": "Liberia",
    "tk": "Liberiýa",
    "tl": "Liberia",
    "tr": "Liberya",
    "tt": "Либериа",
    "ug": "لىبېرىيە",
    "uk": "Ліберія",
    "ur": "لائبیریا",
    "uz": "Liberiya",
    "ve": "Liberia",
    "vi": "Li-bê-ri-a",
    "wa": "Liberia",
    "wo": "Libeeria",
    "xh": "Liberia",
    "yo": "Làìbéríà",
    "zh_CN": "利比里亚",
    "zh_HK": "利比里亞",
    "zh_TW": "賴比瑞亞",
    "zu": "ILiberia"
  },
  subdivision: [
    Subdivision(
      name: 'Bong',
      code: 'BG',
      geo: SubdivisionGeoData(
        latitude: 6.829501899999999,
        longitude: -9.367308399999999,
        maxLatitude: 7.430014999999999,
        maxLongitude: -9.094152,
        minLatitude: 6.397581,
        minLongitude: -10.4769088,
      ),
      translation: {
        "en": "Bong",
        "ar": "مقاطعة بونغ",
        "be": "Бонг",
        "bg": "Бонг",
        "bn": "বং কাউন্টি",
        "ca": "Bong",
        "da": "Bong County",
        "de": "Bong County",
        "el": "Μπονγκ",
        "es": "Bong",
        "eu": "Bong",
        "fi": "Bong",
        "fr": "Comté de Bong",
        "gu": "બોંગ કાઉન્ટી",
        "hi": "बोंग काउंटी",
        "hy": "Բոնգ երկրամաս",
        "id": "Bong County",
        "it": "contea di Bong",
        "ja": "ボン郡",
        "kn": "ಬೊಂಗ್ ಕೌಂಟಿ",
        "ko": "봉 주",
        "lt": "Bongo apskritis",
        "mr": "बोंग काउंटी",
        "ms": "Bong County",
        "nb": "Bong",
        "nl": "Bong",
        "pl": "Hrabstwo Bong",
        "pt": "Bong",
        "ru": "Бонг",
        "si": "බොන්ග් ප්‍රාන්තය",
        "sv": "Bong County",
        "ta": "போங் கவுண்டி",
        "te": "బాంగ్ కౌంటీ",
        "th": "เทศมณฑลบอง",
        "tr": "Bong County",
        "uk": "Бонг",
        "ur": "بونگ کاؤنٹی",
        "vi": "Hạt Bong",
        "zh": "邦县",
        "lv": "Bongas grāfiste",
        "ceb": "Bong County",
        "fa": "شهرستان بونگ",
        "ccp": "𑄝𑄧𑄁",
        "ka": "ბონგის საგრაფო",
        "no": "Bong",
        "cy": "Sir Bong",
        "uz": "Bong okrugi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Bomi',
      code: 'BM',
      geo: SubdivisionGeoData(
        latitude: 6.7562926,
        longitude: -10.8451467,
        maxLatitude: 6.970269,
        maxLongitude: -10.4870661,
        minLatitude: 6.479747,
        minLongitude: -11.0814981,
      ),
      translation: {
        "en": "Bomi",
        "ar": "مقاطعة بومي",
        "be": "Бомі",
        "bg": "Боми",
        "bn": "বমি কাউন্টি",
        "ca": "Bomi",
        "da": "Bomi",
        "de": "Bomi County",
        "el": "Μπόμι",
        "es": "Bomi",
        "et": "Bomi maakond",
        "eu": "Bomi",
        "fi": "Bomi",
        "fr": "Comté de Bomi",
        "gl": "Condado de Bomi",
        "gu": "બોમી કાઉન્ટી",
        "hi": "बोमी काउंटी",
        "hy": "Բոմի երկրամաս",
        "id": "Bomi County",
        "it": "contea di Bomi",
        "ja": "ボミ郡",
        "kn": "ಬೊಮಿ ಕೌಂಟಿಯು",
        "ko": "보미 주",
        "lt": "Bomi apskritis",
        "lv": "Bomi grāfiste",
        "mr": "बोमी काउंटी",
        "ms": "Bomi County",
        "nb": "Bomi",
        "nl": "Bomi",
        "pl": "Hrabstwo Bomi",
        "pt": "Bomi",
        "ru": "Боми",
        "si": "බෝමි ප්‍රාන්තය",
        "sv": "Bomi County",
        "ta": "போமி கவுண்டி",
        "te": "బోమి కౌంటీ",
        "th": "เทศมณฑลโบมี",
        "tr": "Bomi County",
        "uk": "Бомі",
        "ur": "بومی کاؤنٹی",
        "vi": "Hạt Bomi",
        "ceb": "Bomi County",
        "zh": "伯米县",
        "fa": "شهرستان بومی",
        "ccp": "𑄝𑄮𑄟𑄨",
        "ka": "ბომის საგრაფო",
        "no": "Bomi",
        "cy": "Sir Bomi",
        "uz": "Bomi okrugi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Grand Cape Mount',
      code: 'CM',
      geo: SubdivisionGeoData(
        latitude: 7.0467758,
        longitude: -11.0711758,
        maxLatitude: 7.527846999999999,
        maxLongitude: -10.5165701,
        minLatitude: 6.577183,
        minLongitude: -11.486138,
      ),
      translation: {
        "en": "Grand Cape Mount",
        "ar": "مقاطعة غراند كيب ماونت",
        "be": "Гранд-Кейп-Маўнт",
        "bg": "Гранд Кейп Маунт",
        "bn": "গ্র্যান্ড কেপ মাউন্ট কাউন্টি",
        "ca": "Grand Cape Mount",
        "da": "Grand Cape Mount County",
        "de": "Grand Cape Mount County",
        "el": "Γκραντ Κέιπ Μάουντ",
        "es": "Grand Cape Mount",
        "eu": "Grand Cape Mount",
        "fi": "Grand Cape Mountin kunta",
        "fr": "Comté de Grand Cape Mount",
        "gu": "ગ્રાન્ડ કેપ માઉન્ટ કાઉન્ટી",
        "hi": "ग्रैंड केप माउंट काउंटी",
        "hy": "Գրանդ Քեյփ-Մաունթ երկրամաս",
        "id": "Grand Cape Mount County",
        "it": "contea di Grand Cape Mount",
        "ja": "グランドケープマウント郡",
        "kn": "ಗ್ರ್ಯಾಂಡ್ ಕೇಪ್ ಮೌಂಟ್ ಕೌಂಟಿ",
        "ko": "그랜드케이프마운트 주",
        "lt": "Grand Keip Maunto apskritis",
        "mr": "ग्रँड केप माउंट काउंटी",
        "ms": "Grand Cape Mount County",
        "nb": "Grand Cape Mount",
        "nl": "Grand Cape Mount",
        "pl": "Hrabstwo Grand Cape Mount",
        "pt": "Grand Cape Mount",
        "ru": "Гранд-Кейп-Маунт",
        "si": "ග්‍රෑන්ඩ් කේප් මවුන්ට් ප්‍රාන්තය",
        "sv": "Grand Cape Mount County",
        "ta": "கிராண்ட் காப்பே மவுண்ட் கவுண்டி",
        "te": "గ్రాండ్ కేప్ మౌంట్ కౌంటీ",
        "th": "เทศมณฑลแกรนด์เคปเมานต์",
        "tr": "Grand Cape Mount County",
        "uk": "Гранд-Кейп-Маунт",
        "ur": "گرینڈ کیپ ماؤنٹ کاؤنٹی",
        "vi": "Hạt Grand Cape Mount",
        "lv": "Grandkeipmauntas grāfiste",
        "ceb": "Grand Cape Mount County",
        "zh": "大角山县",
        "fa": "شهرستان گرند کیپ مانت",
        "ccp": "𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄇𑄳𑄠𑄛𑄴 𑄟𑄅𑄪𑄚𑄳𑄑𑄴",
        "no": "Grand Cape Mount"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Grand Bassa',
      code: 'GB',
      geo: SubdivisionGeoData(
        latitude: 6.2308452,
        longitude: -9.8124935,
        maxLatitude: 6.7131769,
        maxLongitude: -9.0244939,
        minLatitude: 5.5731877,
        minLongitude: -10.3763649,
      ),
      translation: {
        "en": "Grand Bassa",
        "ar": "مقاطعة غراند باسا",
        "be": "Гранд-Баса",
        "bg": "Гранд Баса",
        "bn": "গ্রান্ড বাসসা কাউন্টি",
        "ca": "Grand Bassa",
        "da": "Grand Bassa County",
        "de": "Grand Bassa County",
        "el": "Γκραντ Μπάσσα",
        "es": "Grand Bassa",
        "eu": "Grand Bassa",
        "fi": "Grand Bassan kunta",
        "fr": "Comté de Grand Bassa",
        "gu": "ગ્રાન્ડ બાસા કાઉન્ટી",
        "hi": "ग्रैंड बासा काउंटी",
        "hy": "Գրանդ Բասսա երկրամաս",
        "id": "Grand Bassa County",
        "it": "contea di Grand Bassa",
        "ja": "グランドバッサ郡",
        "kn": "ಗ್ರ್ಯಾಂಡ್ ಬಾಸ್ಸ ಕೌಂಟಿ",
        "ko": "그랜드바사 주",
        "lt": "Grand Basos apskritis",
        "mr": "ग्रँड बासा काउंटी",
        "ms": "Grand Bassa County",
        "nb": "Grand Bassa",
        "nl": "Grand Bassa",
        "pl": "Grand Bassa",
        "pt": "Grand Bassa",
        "ru": "Гранд-Баса",
        "si": "ග්‍රෑන්ඩ් බස්සා ප්‍රාන්තය",
        "sv": "Grand Bassa County",
        "ta": "கிராண்ட் பஸ்ஸா கவுண்டி",
        "te": "గ్రాంండ్ బాసా కౌంటీ",
        "th": "เทศมณฑลแกรนด์แบสซา",
        "tr": "Grand Bassa County",
        "uk": "Гранд-Баса",
        "ur": "گرینڈ باسا کاؤنٹی",
        "vi": "Hạt Grand Bassa",
        "lv": "Grandbasas grāfiste",
        "ceb": "Grand Bassa County",
        "zh": "大巴萨县",
        "fa": "شهرستان گرند باسا",
        "ccp": "𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄝𑄥",
        "no": "Grand Bassa"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Grand Gedeh',
      code: 'GG',
      geo: SubdivisionGeoData(
        latitude: 5.9222078,
        longitude: -8.2212979,
        maxLatitude: 6.505594899999999,
        maxLongitude: -7.371477899999999,
        minLatitude: 5.514285,
        minLongitude: -9.0887029,
      ),
      translation: {
        "en": "Grand Gedeh",
        "ar": "مقاطعة غراند غيده",
        "be": "Гранд-Гедэ",
        "bg": "Гранд Гедех",
        "bn": "গ্রান্ড গাদেহ কাউন্টি",
        "ca": "Grand Gedeh",
        "da": "Grand Gedeh County",
        "de": "Grand Gedeh County",
        "el": "Γκραντ Γκεντέ",
        "es": "Grand Gedeh",
        "eu": "Grand Gedeh",
        "fi": "Grand Gedehin kunta",
        "fr": "Comté de Grand Gedeh",
        "gu": "ગ્રાન્ડ ગેડેહ કાઉન્ટી",
        "hi": "ग्रैंड गेदेह काउंटी",
        "hy": "Գրանդ Գեդեհ երկրամաս",
        "id": "Grand Gedeh County",
        "it": "contea di Grand Gedeh",
        "ja": "グランドゲデ郡",
        "kn": "ಗ್ರ್ಯಾಂಡ್ ಗೆಡೆಹ್ ಕೌಂಟಿ",
        "ko": "그랜드 게데 주",
        "lt": "Grand Gedeho apskritis",
        "mr": "ग्रँड गीदह काउंटी",
        "ms": "DaerahGrand Gedeh",
        "nb": "Grand Gedeh",
        "nl": "Grand Gedeh",
        "pl": "Grand Gedeh",
        "pt": "Grand Gedeh",
        "ru": "Гранд-Геде",
        "si": "ග්රාන්ඩ් ගෙඩේහ් ප්‍රාන්තය",
        "sv": "Grand Gedeh County",
        "ta": "கிராண்ட் கெதேஹ் கவுண்டி",
        "te": "గ్రాండ్ గెడే కౌంటీ",
        "th": "เทศมณฑลแกรนด์เกเดห์",
        "tr": "Grand Gedeh County",
        "uk": "Гранд-Геде",
        "ur": "گرینڈ گیدیہ کاؤنٹی",
        "vi": "Hạt Grand Gedeh",
        "lv": "Grandgedes grāfiste",
        "ceb": "Grand Gedeh County",
        "zh": "大各德县",
        "fa": "شهرستان گرند گدهی",
        "ccp": "𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄉𑄓𑄬𑄦𑄴",
        "no": "Grand Gedeh"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Grand Kru',
      code: 'GK',
      geo: SubdivisionGeoData(
        latitude: 4.7613862,
        longitude: -8.2212979,
        maxLatitude: 5.233399899999999,
        maxLongitude: -7.759545999999999,
        minLatitude: 4.434164,
        minLongitude: -8.6776371,
      ),
      translation: {
        "en": "Grand Kru",
        "ar": "مقاطعة غراند كرو",
        "be": "Гранд-Кру",
        "bg": "Гранд Кру",
        "bn": "গ্র্যান্ড ক্রু কাউন্টি",
        "ca": "Grand Kru",
        "da": "Grand Kru County",
        "de": "Grand Kru County",
        "el": "Γκραντ Κρου",
        "es": "Grand Kru",
        "eu": "Grand Kru",
        "fi": "Grand Krun kunta",
        "fr": "Comté de Grand Kru",
        "gu": "ગ્રાન્ડ ક્રુ કાઉન્ટી",
        "hi": "ग्रैंड क्रू काउंटी",
        "hy": "Գրանդ Կրու երկրամաս",
        "id": "Grand Kru County",
        "it": "contea di Grand Kru",
        "ja": "グランドクル郡",
        "kn": "ಗ್ರ್ಯಾಂಡ್ ಕ್ರು ಕೌಂಟಿ",
        "ko": "그랜드크루 주",
        "lt": "Grand Kru apskritis",
        "mr": "ग्रँड क्रू काउंटी",
        "ms": "Grand Kru County",
        "nb": "Grand Kru",
        "nl": "Grand Kru",
        "pl": "Hrabstwo Grand Kru",
        "pt": "Grand Kru",
        "ru": "Гранд-Кру",
        "si": "ග්‍රෑන්ඩ් කෘ ප්‍රාන්තය",
        "sv": "Grand Kru County",
        "ta": "கிராண்ட் க்ரூ கவுண்டி",
        "te": "గ్రాండ్ క్రూ కౌంటీ",
        "th": "เทศมณฑลแกรนด์ครู",
        "tr": "Grand Kru County",
        "uk": "Гранд-Кру",
        "ur": "گرینڈ کرو کاؤنٹی",
        "vi": "Hạt Grand Kru",
        "lv": "Grandkru grāfiste",
        "ceb": "Grand Kru County",
        "zh": "大克鲁县",
        "fa": "شهرستان گرند کرو",
        "ccp": "𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄇𑄳𑄢𑄪",
        "no": "Grand Kru",
        "cy": "Sir Grand Kru"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Gbarpolu',
      code: 'GP',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "مقاطعة غباربولو",
        "be": "Гбарпалу",
        "bg": "Гбарполу",
        "bn": "গ্যবারপলু কাউন্টি",
        "ca": "Gbarpolu",
        "da": "Gbarpolu County",
        "de": "Gbarpolu County",
        "el": "Γκπαρπόλου",
        "en": "Gbarpolu",
        "es": "Gbarpolu",
        "eu": "Gbarpolu",
        "fi": "Gbarpolu",
        "fr": "Comté de Gbarpolu",
        "gu": "ગબારપોલુ કાઉન્ટી",
        "hi": "बारपोलू काउंटी",
        "hy": "Գբարպոլու երկրամաս",
        "id": "Gbarpolu County",
        "it": "contea di Gbarpolu",
        "ja": "バルポル郡",
        "kn": "ಗರ್ಬೊಲು ಕೌಂಟಿ",
        "ko": "바르폴루 주",
        "lt": "Gbarpolu apskritis",
        "mr": "गबाररपोलु काउंटी",
        "ms": "Gbarpolu County",
        "nb": "Gbarpolu",
        "nl": "Gbarpolu",
        "pl": "Hrabstwo Gbarpolu",
        "pt": "Gbarpolu",
        "ru": "Гбарполу",
        "si": "ජිබාපොලු ප්‍රාන්තය",
        "sv": "Gbarpolu County",
        "ta": "க்பார்போலு கவுண்டி",
        "te": "గబార్పోలు కౌంటీ",
        "th": "เทศมณฑลบาร์โพลู",
        "tr": "Gbarpolu County",
        "uk": "Гбарполу",
        "ur": "گبارپولو کاؤنٹی",
        "vi": "Hạt Gbarpolu",
        "lv": "Gbarpolu grāfiste",
        "ceb": "Gbarpolu County",
        "zh": "巴波卢县",
        "fa": "شهرستان گبارپولو",
        "ccp": "𑄝𑄢𑄴𑄛𑄮𑄣",
        "no": "Gbarpolu",
        "cy": "Sir Gbarpolu"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Lofa',
      code: 'LO',
      geo: SubdivisionGeoData(
        latitude: 8.191118399999999,
        longitude: -9.7232673,
        maxLatitude: 8.551791099999999,
        maxLongitude: -9.343918,
        minLatitude: 7.178834999999999,
        minLongitude: -10.606035,
      ),
      translation: {
        "en": "Lofa",
        "ar": "مقاطعة لوفا",
        "be": "Лофа",
        "bg": "Лофа",
        "bn": "লোফা কাউন্টি",
        "ca": "Lofa",
        "da": "Lofa County",
        "de": "Lofa County",
        "el": "Λόφα",
        "es": "Lofa",
        "eu": "Lofa",
        "fi": "Lofa",
        "fr": "Comté de Lofa",
        "gu": "લોફા કાઉન્ટી",
        "hi": "लोफ़ा काउंटी",
        "hy": "Լոֆա երկրամաս",
        "id": "Lofa County",
        "it": "contea di Lofa",
        "ja": "ロファ郡",
        "kn": "ಲೋಫಾ ಕೌಂಟಿ",
        "ko": "로파 주",
        "lt": "Lofos apskritis",
        "mr": "लोफा काउंटी",
        "ms": "Lofa County",
        "nb": "Lofa",
        "nl": "Lofa",
        "pl": "Hrabstwo Lofa",
        "pt": "Lofa",
        "ru": "Лофа",
        "si": "ලොෆා ප්‍රාන්තය",
        "sv": "Lofa County",
        "ta": "லோபா கவுண்டி",
        "te": "లోఫా కౌంటీ",
        "th": "เทศมณฑลโลฟา",
        "tr": "Lofa County",
        "uk": "Лофа",
        "ur": "لوفا کاؤنٹی",
        "vi": "Hạt Lofa",
        "lv": "Lofas grāfiste",
        "ceb": "Lofa County",
        "zh": "洛法县",
        "fa": "شهرستان لوفا",
        "ccp": "𑄣𑄮𑄜",
        "no": "Lofa",
        "cy": "Sir Lofa",
        "uz": "Lofa okrugi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Margibi',
      code: 'MG',
      geo: SubdivisionGeoData(
        latitude: 6.5151875,
        longitude: -10.3048897,
        maxLatitude: 6.8118709,
        maxLongitude: -9.722209,
        minLatitude: 6.138984300000001,
        minLongitude: -10.647893,
      ),
      translation: {
        "en": "Margibi",
        "ar": "مقاطعة مارجيبي",
        "be": "Маргібі",
        "bg": "Маргиби",
        "bn": "মারগিবি কাউন্টি",
        "ca": "Margibi",
        "da": "Margibi County",
        "de": "Margibi County",
        "el": "Μάργκιμπι",
        "es": "Margibi",
        "eu": "Margibi",
        "fi": "Margibin kunta",
        "fr": "Comté de Margibi",
        "gu": "માર્ગિબી કાઉન્ટી",
        "hi": "मारजीबी काउंटी",
        "hy": "Մարգիբի երկրամաս",
        "id": "Margibi County",
        "it": "contea di Margibi",
        "ja": "マージビ郡",
        "kn": "ಮಾರ್ಗಿ ಕೌಂಟಿ",
        "ko": "마르지비 주",
        "lt": "Margibio apskritis",
        "mr": "मार्गबि काउंटी",
        "ms": "Margibi County",
        "nb": "Margibi",
        "nl": "Margibi",
        "pl": "Hrabstwo Margibi",
        "pt": "Margibi",
        "ru": "Маргиби",
        "si": "මර්ගිබි ප්‍රාන්තය",
        "sv": "Margibi County",
        "ta": "மார்ஜிபி கவுண்டி",
        "te": "మార్జిబి కౌంటీ",
        "th": "เทศมณฑลมาร์กีบี",
        "tr": "Margibi County",
        "uk": "Маргібі",
        "ur": "مارگیبی کاؤنٹی",
        "vi": "Hạt Margibi",
        "lv": "Margibi grāfiste",
        "ceb": "Margibi County",
        "zh": "马及比县",
        "fa": "شهرستان مارجیبای",
        "ccp": "𑄟𑄢𑄴𑄎𑄨𑄝𑄨",
        "no": "Margibi",
        "cy": "Sir Margibi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Montserrado',
      code: 'MO',
      geo: SubdivisionGeoData(
        latitude: 6.5525815,
        longitude: -10.5296115,
        maxLatitude: 6.8513641,
        maxLongitude: -10.3692761,
        minLatitude: 6.220479999999999,
        minLongitude: -10.9532799,
      ),
      translation: {
        "en": "Montserrado",
        "ar": "مقاطعة مونتسرادو",
        "be": "Мантсерада",
        "bg": "Монтсерадо",
        "bn": "মন্টসেররাডো কাউন্টি",
        "ca": "Montserrado",
        "da": "Montserrado County",
        "de": "Montserrado County",
        "el": "Μοντσεράντο",
        "es": "Condado de Montserrado",
        "eu": "Montserrado",
        "fi": "Montserrado",
        "fr": "Comté de Montserrado",
        "gu": "મોન્ટરાડો કાઉન્ટી",
        "hi": "मोंटसेरैडो काउंटी",
        "hy": "Մոնտսերադո երկրամաս",
        "id": "Montserrado County",
        "it": "contea di Montserrado",
        "ja": "モンセラード郡",
        "kn": "ಮೋಂಟ್ಸೆರಾಡೋ ಕೌಂಟಿ",
        "ko": "몽세라도 주",
        "lt": "Montserado apskritis",
        "mr": "मॉन्स्टेराडो काउंटी",
        "ms": "Montserrado County",
        "nb": "Montserrado",
        "nl": "Montserrado",
        "pl": "Hrabstwo Montserrado",
        "pt": "Montserrado",
        "ru": "Монтсеррадо",
        "si": "මොන්ට්සෙරාඩෝ ප්‍රාන්තය",
        "sv": "Montserrado County",
        "ta": "மொன்டசேர்றடோ கவுண்டி",
        "te": "మాంట్సెరాడో కౌంటీ",
        "th": "เทศมณฑลมอนต์เซอร์ราโด",
        "tr": "Montserrado County",
        "uk": "Монтсеррадо",
        "ur": "مونٹسیراڈا کاؤنٹی",
        "vi": "Montserrado",
        "lv": "Montserado grāfiste",
        "ceb": "Montserrado County",
        "zh": "蒙特塞拉多县",
        "fa": "شهرستان مانتسرادو",
        "ccp": "𑄟𑄧𑄚𑄴𑄌𑄳𑄑𑄢𑄴𑄢𑄓𑄮",
        "no": "Montserrado",
        "cy": "Sir Montserrado",
        "so": "Montserrado County"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Maryland',
      code: 'MY',
      geo: SubdivisionGeoData(
        latitude: 4.7258878,
        longitude: -7.741670300000001,
        maxLatitude: 5.130764999999999,
        maxLongitude: -7.5213661,
        minLatitude: 4.3541994,
        minLongitude: -8.0795251,
      ),
      translation: {
        "en": "Maryland",
        "ar": "مقاطعة ماريلاند",
        "be": "Акруга Мэрыленд",
        "bg": "Мериленд",
        "bn": "ম্যারিল্যান্ড কাউন্টি",
        "ca": "Maryland",
        "da": "Maryland",
        "de": "Maryland County",
        "el": "Μέριλαντ",
        "es": "Condado de Maryland",
        "eu": "Maryland",
        "fi": "Maryland",
        "fr": "Comté de Maryland",
        "gu": "મેરીલેન્ડ કાઉન્ટી",
        "hi": "मेरीलैंड काउंटी",
        "hy": "Մերիլենդ երկրամաս",
        "id": "Maryland County",
        "it": "contea di Maryland",
        "ja": "メリーランド郡",
        "kn": "ಮೇರಿಲ್ಯಾಂಡ್ ಕೌಂಟಿ",
        "ko": "메릴랜드 주",
        "lt": "Merilando apskritis",
        "mr": "मेरीलँड काउंटी",
        "ms": "Maryland County",
        "nb": "Maryland",
        "nl": "Maryland",
        "pl": "Hrabstwo Maryland",
        "pt": "Maryland",
        "ru": "Мэриленд",
        "si": "මේරිලන්ඩ් ප්‍රාන්තය",
        "sv": "Maryland County",
        "ta": "மரிலாண்ட் கவுண்டி",
        "te": "మేరీలాండ్ కౌంటీ",
        "th": "เทศมณฑลแมริแลนด์",
        "tr": "Maryland County",
        "uk": "Меріленд",
        "ur": "میری لینڈ کاؤنٹی، لائبیریا",
        "vi": "Hạt Maryland",
        "lv": "Merilendas grāfiste",
        "ceb": "Maryland County",
        "zh": "馬里蘭縣",
        "fa": "شهرستان مریلند",
        "ccp": "𑄟𑄬𑄢𑄨𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "no": "Maryland",
        "cy": "Sir Maryland",
        "uz": "Maryland okrugi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Nimba',
      code: 'NI',
      geo: SubdivisionGeoData(
        latitude: 6.8427612,
        longitude: -8.6600586,
        maxLatitude: 7.696163100000001,
        maxLongitude: -8.27361,
        minLatitude: 5.823793999999999,
        minLongitude: -9.2169951,
      ),
      translation: {
        "en": "Nimba",
        "ar": "مقاطعة نيمبا",
        "be": "Німба",
        "bg": "Нимба",
        "bn": "নিম্বা",
        "ca": "Nimba",
        "da": "Nimba",
        "de": "Nimba County",
        "el": "Νίμπα",
        "es": "Nimba",
        "eu": "Nimba",
        "fi": "Nimba",
        "fr": "Comté de Nimba",
        "gu": "નિમ્બા",
        "hi": "निम्बा",
        "hy": "Նիմբա երկրամաս",
        "id": "Nimba",
        "it": "contea di Nimba",
        "ja": "ニンバ郡",
        "kn": "ನಿಂಬಾ",
        "ko": "님바 주",
        "lt": "Nimbos apskritis",
        "mr": "निंबा",
        "ms": "Nimba",
        "nb": "Nimba",
        "nl": "Nimba",
        "pl": "Hrabstwo Nimba",
        "pt": "Nimba",
        "ru": "Нимба",
        "si": "නිම්බා",
        "sv": "Nimba County",
        "ta": "நிம்பா",
        "te": "నింబా",
        "th": "เทศมณฑลนิมบา",
        "tr": "Nimba",
        "uk": "Німба",
        "ur": "نمبا کاؤنٹی",
        "vi": "Nimba",
        "lv": "Nimba",
        "ceb": "Nimba County",
        "zh": "寧巴縣",
        "fa": "شهرستان نیمبا",
        "ccp": "𑄚𑄟𑄴𑄝",
        "no": "Nimba",
        "uz": "Nimba okrugi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'River Gee',
      code: 'RG',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "مقاطعة ريفر جي",
        "be": "Рывер-Гі",
        "bg": "Ривър Джий",
        "bn": "রিভার গি কাউন্টি",
        "ca": "River Gee",
        "da": "River Gee County",
        "de": "River Gee County",
        "el": "Ρίβερ Γκι",
        "en": "River Gee",
        "es": "River Gee",
        "eu": "River Gee",
        "fi": "River Geen kunta",
        "fr": "Comté de River Gee",
        "gu": "નદી ગી કાઉન્ટી",
        "hi": "रिवर जी काउंटी",
        "hy": "Ռիվր Գի երկրամաս",
        "id": "River Gee County",
        "it": "contea di River Gee",
        "ja": "リバージー郡",
        "kn": "ರಿವರ್ ಗೀ ಕೌಂಟಿ",
        "ko": "리버지 주",
        "lt": "River Gi apskritis",
        "lv": "Rivergī grāfiste",
        "mr": "रिव्हर जी काउंटी",
        "ms": "River Gee County",
        "nb": "River Gee",
        "nl": "River Gee",
        "pl": "Hrabstwo River Gee",
        "pt": "River Gee",
        "ru": "Ривер-Ги",
        "si": "රිවර් ගී ප්‍රාන්තය",
        "sv": "River Gee County",
        "ta": "ரிவேர் கீ கவுண்டி",
        "te": "రివర్ జీ కౌంటీ",
        "th": "เทศมณฑลริเวอร์กี",
        "tr": "River Gee County",
        "uk": "Рівер-Гі",
        "ur": "دریائے جی کاؤنٹی",
        "vi": "Hạt River Gee",
        "ceb": "River Gee County",
        "zh": "吉河县",
        "fa": "شهرستان ریور جی",
        "ccp": "𑄢𑄨𑄞𑄢𑄴 𑄉𑄨",
        "no": "River Gee",
        "uz": "River Gee okrugi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Rivercess',
      code: 'RI',
      geo: SubdivisionGeoData(
        latitude: 5.902532799999999,
        longitude: -9.456155,
        maxLatitude: 6.378757,
        maxLongitude: -9.058736,
        minLatitude: 5.269763,
        minLongitude: -9.733108999999999,
      ),
      translation: {
        "en": "Rivercess",
        "ar": "مقاطعة ريفرسيس",
        "be": "Акруга Рывер-Сес",
        "bg": "Ривър Сес",
        "bn": "রিভারকেস কাউন্টি",
        "da": "Rivercess County",
        "de": "River Cess County",
        "el": "Ρίβερκες",
        "es": "Condado de Rivercess",
        "eu": "River Cess",
        "fi": "Rivercessin kunta",
        "fr": "Comté de River Cess",
        "gu": "રિવરસેસ કાઉન્ટી",
        "hi": "रिवरसेस काउंटी",
        "hy": "Ռիվրցես երկրամաս",
        "id": "Rivercess County",
        "it": "contea di River Cess",
        "ja": "リバーセス郡",
        "kn": "ರಿವರ್ಸಸ್ ಕೌಂಟಿ",
        "ko": "리버세스 주",
        "lt": "River Seso apskritis",
        "mr": "रिवरेट काउंटी",
        "ms": "Rivercess County",
        "nb": "Rivercess",
        "nl": "River Cess",
        "pl": "Hrabstwo River Cess",
        "pt": "River Cess",
        "ru": "Ривер-Сесс",
        "si": "රිවර්සෙස් ප්‍රාන්තය",
        "sv": "River Cess County",
        "ta": "ரிவேர்ஸ்ஸ்ஸ் கவுண்டி",
        "te": "రివర్సెస్ కౌంటీ",
        "th": "เทศมณฑลริเวอร์เซสส์",
        "tr": "Rivercess County",
        "uk": "Рівер-Сесс (графство)",
        "ur": "ریویرکیس کاؤنٹی",
        "vi": "Hạt Rivercess",
        "lv": "Riversesas grāfiste",
        "ceb": "River Cess County",
        "zh": "里弗塞斯縣",
        "fa": "شهرستان ریورسس",
        "ccp": "𑄢𑄨𑄞𑄢𑄴𑄥𑄬𑄌𑄴",
        "no": "Rivercess"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Sinoe',
      code: 'SI',
      geo: SubdivisionGeoData(
        latitude: 5.49871,
        longitude: -8.6600586,
        maxLatitude: 5.844906,
        maxLongitude: -8.2341789,
        minLatitude: 4.804354,
        minLongitude: -9.4184888,
      ),
      translation: {
        "en": "Sinoe",
        "ar": "مقاطعة سينو",
        "be": "Сіноэ",
        "bg": "Синое",
        "bn": "সিনো কাউন্টি",
        "ca": "Sinoe",
        "da": "Sinoe County",
        "de": "Sinoe County",
        "el": "Σινόε",
        "es": "Sinoe",
        "eu": "Sinoe",
        "fi": "Sinoe",
        "fr": "Comté de Sinoe",
        "gu": "સીનોએ કાઉન્ટી",
        "hi": "सीनो काउंटी",
        "hy": "Սինոե երկրամաս",
        "id": "Sinoe County",
        "it": "contea di Sinoe",
        "ja": "シノエ郡",
        "kn": "ಸಿನೊ ಕೌಂಟಿ",
        "ko": "시노에 주",
        "lt": "Sinoės apskritis",
        "mr": "सुनी काउंटी",
        "ms": "Sinoe County",
        "nb": "Sinoe",
        "nl": "Sinoe",
        "pl": "Hrabstwo Sinoe",
        "pt": "Sinoe",
        "ru": "Синоэ",
        "si": "සිනොයි ප්‍රාන්තය",
        "sv": "Sinoe County",
        "ta": "சினோ கவுண்டி",
        "te": "సినోయి కౌంటీ",
        "th": "เทศมณฑลไซโน",
        "tr": "Sinoe County",
        "uk": "Сіное",
        "ur": "سینؤ کاؤنٹی",
        "vi": "Hạt Sinoe",
        "lv": "Sinoe grāfiste",
        "ceb": "Sinoe County",
        "zh": "錫諾縣",
        "fa": "شهرستان ساینو",
        "ccp": "𑄥𑄨𑄚𑄮𑄠𑄨",
        "no": "Sinoe",
        "cy": "Sir Sinoe"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Gbarpolu',
      code: 'X1~',
      geo: SubdivisionGeoData(
        latitude: 7.495263700000001,
        longitude: -10.0807298,
        maxLatitude: 7.998692,
        maxLongitude: -9.636509,
        minLatitude: 6.829072,
        minLongitude: -10.9533111,
      ),
      translation: {"en": "Gbarpolu"},
      type: 'county',
    ),
    Subdivision(
      name: 'River Gee',
      code: 'X2~',
      geo: SubdivisionGeoData(
        latitude: 5.2604894,
        longitude: -7.872159999999999,
        maxLatitude: 5.6097129,
        maxLongitude: -7.365113,
        minLatitude: 4.8041949,
        minLongitude: -8.328244999999999,
      ),
      translation: {"en": "River Gee"},
      type: 'county',
    )
  ],
);
