import '../country.dart';

const countryLBY = Country(
  alpha2: 'LY',
  alpha3: 'LBY',
  continent: Continent.africa,
  countryCode: '218',
  currencyCode: 'LYD',
  gec: 'LY',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 26.3351,
      longitude: 17.228331,
    ),
    maxCoordinate: Coordinate(
      latitude: 33.2203,
      longitude: 25.2686,
    ),
    minCoordinate: Coordinate(
      latitude: 19.5,
      longitude: 9.391466,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 33.2203,
        longitude: 25.2686,
      ),
      southwest: Coordinate(
        latitude: 19.5,
        longitude: 9.391466,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'LBA',
  isoLongName: 'The State of Libya',
  isoShortName: 'Libya',
  languagesOfficial: ['ar'],
  languagesSpoken: ['ar'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8, 9],
  nationalPrefix: '0',
  nationality: 'Libyan',
  number: '434',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.sunday,
  subregion: 'Northern Africa',
  unLocode: 'LY',
  unofficialNames: [
    'Libya',
    'ليبيا',
    'Libyen',
    'Libye',
    'Libia',
    'リビア',
    'Libië',
    'Libyan Arab Jamahiriya'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Libya",
    "af": "Libië",
    "ak": "Libya",
    "am": "ሊቢያ",
    "an": "Libya",
    "ar": "ليبيا",
    "as": "লিবিয়া",
    "ay": "Libya",
    "az": "Libya",
    "ba": "Libya",
    "be": "Лівія",
    "bg": "Либия",
    "bi": "Libya",
    "bn": "লিবিয়া",
    "bn_IN": "লিবিয়া",
    "br": "Libia",
    "bs": "Libija",
    "ca": "Líbia",
    "ce": "Ливи",
    "ch": "Libya",
    "cs": "Libye",
    "cv": "Ливи",
    "cy": "Libya",
    "da": "Libyen",
    "de": "Libyen",
    "dv": "ލީބިޔާ",
    "dz": "ལིབ་ཡ་",
    "ee": "Libya",
    "el": "Λιβύη",
    "en": "Libya",
    "eo": "Libio",
    "es": "Libia",
    "et": "Liibüa",
    "eu": "Libia",
    "fa": "لیبی",
    "ff": "Libya",
    "fi": "Libya",
    "fo": "Libya",
    "fr": "Libye",
    "fy": "Lybje",
    "ga": "An Libia",
    "gl": "Libia",
    "gn": "Libya",
    "gu": "લિબયા",
    "gv": "Yn Leeb",
    "ha": "Libya",
    "he": "לוב",
    "hi": "लीबिया",
    "hr": "Libija",
    "ht": "Libi",
    "hu": "Líbia",
    "hy": "Լիբիա",
    "ia": "Libya",
    "id": "Libya",
    "io": "Libia",
    "is": "Líbýa",
    "it": "Libia",
    "iu": "Libya",
    "ja": "リビア",
    "ka": "Libya",
    "ki": "Libya",
    "kk": "Ливия",
    "kl": "Libya",
    "km": "លីបេរីយ៉ា",
    "kn": "Libya",
    "ko": "리비아",
    "ku": "Lîbya",
    "kv": "Libya",
    "kw": "Libi",
    "ky": "Ливия",
    "lo": "Libya",
    "lt": "Libija",
    "lv": "Lībija",
    "mi": "Libya",
    "mk": "Либија",
    "ml": "Libya",
    "mn": "Ливи",
    "mr": "लिबया",
    "ms": "Libya",
    "mt": "Libja",
    "my": "လစ်ဗျားနိုင်ငံ",
    "na": "Libya",
    "nb": "Libya",
    "ne": "लिबेया",
    "nl": "Libië",
    "nn": "Libya",
    "nv": "Libya",
    "oc": "Libia",
    "or": "ଲୀବିୟା",
    "pa": "ਲੀਬੀਆ",
    "pi": "लिबिया",
    "pl": "Libia",
    "ps": "Libya",
    "pt": "Líbia",
    "pt_BR": "Líbia",
    "ro": "Libia",
    "ru": "Ливия",
    "rw": "Libiya",
    "sc": "Lìbia",
    "sd": "لبيا",
    "si": "ලිබියාව",
    "sk": "Líbya",
    "sl": "Libija",
    "so": "Libiya",
    "sq": "Libi",
    "sr": "Либија",
    "sv": "Libyen",
    "sw": "Libya",
    "ta": "Libya",
    "te": "లిబయా",
    "tg": "Либия",
    "th": "ลิเบีย",
    "ti": "ሊብያ",
    "tk": "Liwiýa",
    "tl": "Libya",
    "tr": "Libya",
    "tt": "Libya",
    "ug": "لىۋىيە",
    "uk": "Лівія",
    "ur": "لیبیا",
    "uz": "Liviya",
    "ve": "Libya",
    "vi": "Li-bi",
    "wa": "Libeye",
    "wo": "Libi",
    "xh": "Libya",
    "yo": "Líbyà",
    "zh_CN": "利比亚",
    "zh_HK": "利比亞",
    "zh_TW": "利比亞",
    "zu": "ILibiya"
  },
  subdivision: [
    Subdivision(
      name: 'Banghazi',
      code: 'BA',
      geo: SubdivisionGeoData(
        latitude: 32.116667,
        longitude: 20.066667,
        maxLatitude: 32.2094962,
        maxLongitude: 20.2884299,
        minLatitude: 31.9760544,
        minLongitude: 19.9999527,
      ),
      translation: {
        "en": "Benghazi",
        "ar": "بنغازي",
        "af": "Benghazi",
        "az": "Benqazi",
        "be": "Горад Бенгазі",
        "bg": "Бенгази",
        "bn": "বেনগাজি",
        "ca": "Bengasi",
        "cs": "Benghází",
        "da": "Benghazi",
        "de": "Bengasi",
        "el": "Βεγγάζη",
        "es": "Bengasi",
        "et": "Banghāzī",
        "eu": "Bengazi",
        "fa": "بنغازی",
        "fi": "Bengasi",
        "fr": "Benghazi",
        "gu": "બેંઘાઝી",
        "he": "בנגאזי",
        "hi": "बेंघाज़ी",
        "hr": "Bengazi",
        "hu": "Bengázi",
        "hy": "Բենգազի",
        "id": "Benghazi",
        "it": "Bengasi",
        "ja": "ベンガジ",
        "ka": "ბენღაზი",
        "kn": "ಬೆಂಗಾಝಿ",
        "ko": "벵가지",
        "lt": "Bengazis",
        "lv": "Bengāzī",
        "mr": "बेनगाझी",
        "ms": "Benghazi",
        "nb": "Benghazi",
        "nl": "Benghazi",
        "pl": "Bengazi",
        "pt": "Bengasi",
        "ro": "Benghazi",
        "ru": "Бенгази",
        "si": "බෙන්ගාසි",
        "sk": "Bengázi",
        "sl": "Bengazi",
        "sr": "Бенгази",
        "sv": "Benghazi",
        "ta": "பங்காசி",
        "te": "బెంఘాజి",
        "th": "เบงกาซี",
        "tr": "Bingazi",
        "uk": "Бенгазі",
        "ur": "بنغازی",
        "vi": "Benghazi",
        "zh": "班加西",
        "cy": "Benghazi",
        "ceb": "Sha‘bīyat Banghāzī",
        "sr_Latn": "Bengazi",
        "yue_Hans": "班加西",
        "sq": "Bengazi",
        "ccp": "𑄝𑄬𑄚𑄴𑄊𑄎𑄨",
        "ga": "Benghazi",
        "is": "Benghazi",
        "pa": "ਬਨਗ਼ਾਜ਼ੀ",
        "kk": "Бенгази",
        "yue": "班加西",
        "uz": "Bingʻozi",
        "bs": "Bengazi",
        "no": "Benghazi",
        "ha": "Benghazi",
        "ha_NE": "Benghazi",
        "ps": "بنغازی",
        "sw": "Benghazi",
        "zu": "Benghazi"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Al Butnan',
      code: 'BU',
      geo: SubdivisionGeoData(
        latitude: 29.7579854,
        longitude: 23.7632828,
        maxLatitude: 32.2137814,
        maxLongitude: 25.1495356,
        minLatitude: 27.971698,
        minLongitude: 23.0024879,
      ),
      translation: {
        "en": "Butnan",
        "ar": "شعبية البطنان",
        "bg": "Ал Бутнан",
        "bn": "বুটনান জেলা",
        "ca": "Al Butnan",
        "da": "Al Butnan",
        "de": "Munizip al-Butnan",
        "el": "Μπουτνάν",
        "es": "Al Butnan",
        "eu": "Al Butnan",
        "fa": "استان بطنان",
        "fi": "Butnan kaupunginosa",
        "fr": "Al Boutnan",
        "gu": "બુટ્નન જિલ્લો",
        "hi": "बटनान प्रांत",
        "hu": "Butnán tartomány",
        "hy": "Էլ-Բուտնան",
        "id": "Al Butnan",
        "it": "Municipalità di Butnan",
        "ja": "ブトナーン県",
        "ka": "ელ-ბუტნანი",
        "kn": "ಬಟ್ನಾನ್ ಜಿಲ್ಲೆ",
        "ko": "알부트난 주",
        "lt": "Butnano savivaldybė",
        "mr": "बुटेनन जिल्हा",
        "ms": "Al Butnan",
        "nb": "Al Butnan",
        "nl": "Al Butnan",
        "pl": "Al-Butnan",
        "pt": "Al Butnan",
        "ro": "Districtul Al Butnan",
        "ru": "Эль-Бутнан",
        "si": "බුට්නාන් දිස්ත්‍රික්කය",
        "sv": "Al Butnan",
        "ta": "பட்னான் மாவட்டம்",
        "te": "బుట్నన్ జిల్లా",
        "th": "เขตบัตนัน",
        "tr": "El Butnan ili",
        "uk": "Ель-Бутнан",
        "ur": "بطنان ضلع",
        "vi": "Quận Butnan",
        "lv": "Butnānas šebīja",
        "ceb": "Sha‘bīyat al Buţnān",
        "zh": "布特南省",
        "ccp": "𑄝𑄪𑄖𑄴𑄚𑄚𑄴",
        "be": "Эль-Бутнан",
        "no": "Al Butnan"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Darnah',
      code: 'DR',
      geo: SubdivisionGeoData(
        latitude: 32.766667,
        longitude: 22.633333,
        maxLatitude: 32.7750619,
        maxLongitude: 22.6741272,
        minLatitude: 32.7425359,
        minLongitude: 22.6118888,
      ),
      translation: {
        "en": "Derna",
        "ar": "شعبية درنة",
        "bg": "Дарна",
        "ca": "Derna",
        "da": "Darnah",
        "de": "Munizip Darna",
        "es": "Derna",
        "eu": "Derna",
        "fa": "استان درنه",
        "fr": "Darnah",
        "hu": "Darna tartomány",
        "hy": "Դերնա",
        "it": "Municipalità di Derna",
        "ja": "デルナ県",
        "ka": "დარნის რაიონი",
        "ko": "다르나 주",
        "lt": "Darnos savivaldybė",
        "nb": "Darnah",
        "nl": "Derna",
        "pl": "Darna",
        "pt": "Darnah",
        "ro": "Districtul Darnah",
        "ru": "Дерна",
        "sv": "Darnah",
        "uk": "Дерна",
        "ur": "درنہ ضلع",
        "ceb": "Darnah",
        "zh": "德爾納省",
        "ccp": "𑄓𑄢𑄴𑄚",
        "no": "Darnah"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Ghat',
      code: 'GT',
      geo: SubdivisionGeoData(
        latitude: 24.9640371,
        longitude: 10.1759285,
        maxLatitude: 24.9905903,
        maxLongitude: 10.2097174,
        minLatitude: 24.9340191,
        minLongitude: 10.148612,
      ),
      translation: {
        "en": "Ghat",
        "ar": "شعبية غات",
        "bn": "ঘাট জেলা",
        "da": "Ghat",
        "de": "Munizip Ghat",
        "el": "Γκατ",
        "es": "Ghat",
        "eu": "Ghat",
        "fa": "استان غات",
        "fi": "Ghatin kaupunginosa",
        "fr": "Ghat",
        "gu": "ઘાટ જિલ્લો",
        "hi": "घाट जिला",
        "hu": "Gát tartomány",
        "id": "Distrik Ghat",
        "it": "Municipalità di Ghat",
        "ja": "ガート県",
        "ka": "ღათის რაიონი",
        "kn": "ಘಾಟ್ ಜಿಲ್ಲೆ",
        "ko": "가트 주",
        "lt": "Gato savivaldybė",
        "mr": "घाट जिल्हा",
        "ms": "Ghat District",
        "nb": "Ghat",
        "nl": "Ghat",
        "pl": "Ghat",
        "pt": "Ghat",
        "ro": "Districtul Ghat",
        "ru": "Гат",
        "si": "ඝට් දිස්ත්‍රික්කය",
        "sv": "Ghat",
        "ta": "காட் மாவட்டம்",
        "te": "ఘాట్ జిల్లా",
        "th": "วาราซดิน",
        "tr": "Ghat District",
        "uk": "Гат",
        "ur": "غات ضلع",
        "vi": "Quận Ghat",
        "lv": "Gātas šebīja",
        "ceb": "Sha‘bīyat Ghāt",
        "zh": "加特省",
        "ccp": "𑄊𑄖𑄴",
        "no": "Ghat",
        "ca": "Districte de Ghat"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Al Jabal al Akhḑar',
      code: 'JA',
      geo: SubdivisionGeoData(
        latitude: 32.4032332,
        longitude: 21.6660725,
        maxLatitude: 32.9385909,
        maxLongitude: 22.0534001,
        minLatitude: 31.2525281,
        minLongitude: 21.3707509,
      ),
      translation: {
        "en": "Jabal al Akhdar",
        "ar": "شعبية الجبل الأخضر",
        "bn": "জাবাল আল আকদার",
        "ca": "Al Jabal al Akhdar",
        "da": "Al Jabal al Akhdar",
        "de": "Munizip al-Dschabal al-Achdar",
        "el": "Τζαμπάλ αλ Ακντάρ",
        "es": "Al Jabal al Akhdar",
        "eu": "Al Jabal al Akhdar",
        "fi": "Al Jabal al Akhdar",
        "fr": "Al Jabal al Akhdar",
        "gu": "જબલ અલ અખદર",
        "hi": "जबल अल अख्दर",
        "hu": "Dzsabal el-Ahdar tartomány",
        "id": "Al Jabal al Akhdar",
        "it": "Municipalità di Gebel el-Achdar",
        "ja": "ジャバル・アル・アフダル県",
        "ka": "ელ-ჯებალ-ელ-ახდარი",
        "kn": "ಜಬಲ್ ಅಲ್ ಅಖ್ದಾರ್",
        "ko": "알자발알아크다르 주",
        "lt": "Džabal al Achdaro savivaldybė",
        "mr": "जबल अल अख़्दर्र",
        "ms": "Jabal al Akhdar",
        "nb": "Al Jabal al Akhdar",
        "nl": "Al Jabal al Akhdar",
        "pl": "Al-Dżabal al-Achdar",
        "pt": "Al Jabal al Akhdar",
        "ro": "Districtul Al Jabal al Akhdar",
        "ru": "Эль-Джебал-Эль-Ахдар",
        "si": "ජබාල් අල් අක්දාර්",
        "sv": "Al Jabal al Akhdar",
        "ta": "ஜபல் அல் அக்ஹடர்",
        "te": "జబల్ అల్ అఖదర్",
        "th": "จาเบล อัล อัคห์ดา",
        "tr": "Jabak Al Akhdar",
        "uk": "Ель-Джебал Ель-Ахдар",
        "ur": "جبل الاخضر",
        "vi": "Jabal al Akhdar",
        "lv": "Džabala al Ahdara",
        "ceb": "Sha‘bīyat al Jabal al Akhḑar",
        "zh": "綠山省",
        "ccp": "𑄎𑄝𑄣𑄴 𑄃𑄣𑄴 𑄃𑄇𑄴𑄓𑄢𑄴",
        "no": "Al Jabal al Akhdar",
        "az": "Əl-Cəbəl əl-Əxdar",
        "fa": "الجبل الاخضر"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Al Jabal al Gharbī',
      code: 'JG',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Jabal al Gharbi",
        "ar": "شعبية الجبل الغربي",
        "be": "Муніцыпалітэт Эль-Джабал-эль-Гарбі",
        "ca": "Al Jabal al Gharbi",
        "de": "Munizip al-Dschabal al-Gharbi",
        "es": "Al Jabal al Gharbi",
        "fa": "استان جبل غربی",
        "fr": "Al Djabal al Gharbi",
        "hu": "Dzsabal el-Garbi tartomány",
        "id": "Distrik Al Jabal al Gharbi",
        "it": "Municipalità di Gebel Garbi",
        "ja": "ジャバル・アル・ガルビ県",
        "ka": "ელ-ჯაბალ-ელ-ღარბი",
        "ko": "알자발알가르비 주",
        "nl": "Al Jabal al Gharbi",
        "pl": "Al-Dżabal al-Gharbi",
        "ru": "Эль-Джабал-эль-Гарби",
        "sv": "Al Jabal al Gharbi",
        "uk": "Ель-Джабал-ель-Ґарбі",
        "ur": "جبل الغربی ضلع",
        "ceb": "Sha‘bīyat al Jabal al Gharbī",
        "zh": "西山省",
        "ccp": "𑄎𑄝𑄣𑄴 𑄃𑄣𑄴 𑄊𑄢𑄴𑄝𑄨",
        "pt": "Jabal Algarbi"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Al Jifarah',
      code: 'JI',
      geo: SubdivisionGeoData(
        latitude: 32.4525904,
        longitude: 12.9435536,
        maxLatitude: 32.756192,
        maxLongitude: 13.1125019,
        minLatitude: 32.236122,
        minLongitude: 12.678772,
      ),
      translation: {
        "en": "Jafara",
        "ar": "شعبية الجفارة",
        "be": "Муніцыпалітэт Эль-Джыфара",
        "bn": "জাফারা পৌরসভা",
        "ca": "Al Jfara",
        "da": "Al Jfara",
        "de": "Munizip al-Dschifara",
        "el": "Τζαφάρα",
        "es": "Al Jfara",
        "eu": "Al Jfara",
        "fi": "Jafaran kunta",
        "fr": "Al Djfara",
        "gu": "જાફરા મ્યુનિસિપાલિટી",
        "hi": "जाफरा नगरपालिका",
        "hu": "Dzsifára tartomány",
        "id": "Kotamadya Jafara",
        "it": "Municipalità di Gefara",
        "ja": "ジファーラ県",
        "ka": "ელ-ჯიფარა",
        "kn": "ಜಫರಾ ಪುರಸಭೆ",
        "ko": "알즈파라 주",
        "lt": "Džfaros savivaldybė",
        "mr": "जाफरा म्युन्सिपाल्टी",
        "ms": "Perbandaran Jafara",
        "nb": "Al Jfara",
        "nl": "Al Jfara",
        "pl": "Al-Dżifara",
        "pt": "Al Jifarah",
        "ro": "Districtul Al ‘Aziziyah",
        "ru": "Эль-Джифара",
        "si": "ජෆරා නගර සභාව",
        "sv": "Al Jfara",
        "ta": "ஜபாரா நகராட்சி",
        "te": "జఫారా మున్సిపాలిటీ",
        "th": "เทศาบาลจาฟารา",
        "tr": "El Cfara ili",
        "uk": "Ель-Джифара",
        "ur": "جفارہ",
        "vi": "Đô thị tự trị Jafara",
        "lv": "Džifāra",
        "ceb": "Sha‘bīyat al Jafārah",
        "zh": "吉法拉省",
        "ccp": "𑄎𑄜𑄧𑄢𑄴",
        "no": "Al Jfara",
        "fa": "الجفاره"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Al Jufrah',
      code: 'JU',
      geo: SubdivisionGeoData(
        latitude: 27.9835135,
        longitude: 16.912251,
        maxLatitude: 29.8889149,
        maxLongitude: 18.9787859,
        minLatitude: 26.03828,
        minLongitude: 14.263115,
      ),
      translation: {
        "en": "Jufra",
        "ar": "شعبية الجفرة",
        "be": "Муніцыпалітэт Эль-Джуфра",
        "bn": "জুফ্রা",
        "ca": "Al Jufrah",
        "cs": "Al-Džufra",
        "da": "Al Jufrah",
        "de": "Munizip al-Dschufra",
        "el": "Τζούφρα",
        "es": "Al Jufrah",
        "eu": "Al Jufrah",
        "fa": "استان جفره",
        "fi": "Jufra",
        "fr": "Al Djoufrah",
        "gu": "જુફ્રા",
        "hi": "जुफरा जिला",
        "hu": "Dzsufra tartomány",
        "id": "Jufra",
        "it": "Municipalità di Giofra",
        "ja": "ジュフラ県",
        "ka": "ელ-ჯუფრა",
        "kn": "ಜುಫ್ರಾ",
        "ko": "알주프라 주",
        "lt": "Džufros savivaldybė",
        "mr": "जुफारा",
        "ms": "Jufra",
        "nb": "Al Jufrah",
        "nl": "Al Jufrah",
        "pl": "Al-Dżufra",
        "pt": "Al Jufrah",
        "ro": "Districtul Al Jufrah",
        "ru": "Эль-Джуфра",
        "si": "ජුෆ්රා",
        "sv": "Al Jufrah",
        "ta": "ஜூப்பிர",
        "te": "జుఫ్రా",
        "th": "จูฟรา",
        "tr": "El Cufra ili",
        "uk": "Ель-Джуфра",
        "ur": "جفرہ ضلع",
        "vi": "Jufra",
        "lv": "Džufras šebīja",
        "ceb": "Al Jufrah (distrito)",
        "zh": "朱夫拉省",
        "ccp": "𑄎𑄪𑄜𑄳𑄢",
        "no": "Al Jufrah"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Al Kufrah',
      code: 'KF',
      geo: SubdivisionGeoData(
        latitude: 23.3112389,
        longitude: 21.8568586,
        maxLatitude: 27.0215295,
        maxLongitude: 25.0,
        minLatitude: 19.5080431,
        minLongitude: 18.9363769,
      ),
      translation: {
        "en": "Kufra",
        "ar": "شعبية الكفرة",
        "be": "Муніцыпалітэт Эль-Куфра",
        "bn": "কুফ্রা জেলা",
        "ca": "Al Kufrah",
        "cs": "Al-Kufra",
        "da": "Al Kufrah",
        "de": "Munizip al-Kufra",
        "el": "Κούφρα",
        "es": "Al Kufrah",
        "eu": "Al Kufrah",
        "fa": "استان کفره",
        "fi": "Kufran kaupunginosa",
        "fr": "Al-Koufrah",
        "gu": "કુફ્રા જિલ્લો",
        "hi": "कुफरा जिला",
        "hu": "Kufra tartomány",
        "id": "Al Kufrah",
        "it": "Municipalità di Cufra",
        "ja": "クフラ県",
        "ka": "ელ-კუფრა",
        "kn": "ಕುಫ್ರಾ ಜಿಲ್ಲೆ",
        "ko": "알쿠프라 주",
        "lt": "Kufros savivaldybė",
        "mr": "कुफरा जिल्हा",
        "ms": "Al Kufrah",
        "nb": "Al Kufrah",
        "nl": "Al Kufrah",
        "pl": "Al-Kufra",
        "pt": "Al Kufrah",
        "ro": "Districtul Al Kufrah",
        "ru": "Эль-Куфра",
        "si": "කුෆ්රා දිස්ත්‍රික්කය",
        "sv": "Al Kufrah",
        "ta": "குப்பிர மாவட்டம்",
        "te": "కుఫ్రా జిల్లా",
        "th": "เขตคูฟรา",
        "tr": "El Kufra ili",
        "uk": "Ель-Куфра",
        "ur": "کفرہ ضلع",
        "vi": "Quận Kufra",
        "lv": "Kufras šebīja",
        "ceb": "Al Kufrah",
        "zh": "庫夫拉省",
        "ccp": "𑄇𑄪𑄜𑄳𑄢",
        "no": "Al Kufrah",
        "he": "מחוז כופרה",
        "ps": "کفره"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Al Murqub',
      code: 'MB',
      geo: SubdivisionGeoData(
        latitude: 32.4599677,
        longitude: 14.1001326,
        maxLatitude: 32.783028,
        maxLongitude: 14.6691879,
        minLatitude: 31.961752,
        minLongitude: 13.1125019,
      ),
      translation: {
        "en": "Murqub",
        "ar": "شعبية المرقب",
        "be": "Муніцыпалітэт Эль-Маргаб",
        "bn": "মুরকাব পৌরসভা",
        "ca": "Al Murgub",
        "da": "Al Murgub",
        "de": "Munizip al-Murgub",
        "el": "Κοινότητα Μουρκούμπ",
        "es": "Al Murgub",
        "eu": "Al Murgub",
        "fa": "استان مرقب",
        "fi": "Murqubin kunta",
        "fr": "Al Mourqoub",
        "gu": "મુર્કબ મ્યુનિસિપાલિટી",
        "hi": "मरकब नगरपालिका",
        "hu": "Markab tartomány",
        "id": "Kotamadya Murqub",
        "it": "Municipalità di Margheb",
        "ja": "ムルクブ県",
        "ka": "ელ-მარღაბი",
        "kn": "ಮುರ್ಕ್ಬ್ ಪುರಸಭೆ",
        "ko": "알무르굽 주",
        "lt": "Murgubo savivaldybė",
        "mr": "मुक्वब म्युन्सिपाल्टी",
        "ms": "Perbandaran Murqub",
        "nb": "Al Murgub",
        "nl": "Al Murgub",
        "pl": "Al-Marakib",
        "pt": "Al Marqab",
        "ro": "Districtul Al Murgub",
        "ru": "Эль-Маргаб",
        "si": "මුර්කුබ් නගර සභාව",
        "sv": "Al Murgub",
        "ta": "முற்குப் நகராட்சி",
        "te": "ముర్ఖుబ్ మున్సిపాలిటీ",
        "th": "เทศบาลเมอร์กอบ",
        "tr": "Murqup Belediyesi",
        "uk": "Ель-Марґаб",
        "ur": "مرقب ضلع",
        "vi": "Đô thị tự trị Murqub",
        "lv": "Murgūbas šebīja",
        "ceb": "Al Marqab",
        "zh": "迈尔盖卜省",
        "ccp": "𑄟𑄪𑄢𑄴𑄇𑄪𑄛𑄴",
        "no": "Al Murgub"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Mişrātah',
      code: 'MI',
      geo: SubdivisionGeoData(
        latitude: 32.377533,
        longitude: 15.092017,
        maxLatitude: 32.4306869,
        maxLongitude: 15.2752876,
        minLatitude: 32.1993655,
        minLongitude: 14.9191761,
      ),
      translation: {
        "en": "Misrata",
        "ar": "شعبية مصراتة",
        "be": "Муніцыпалітэт Місурата",
        "bg": "Мисрата",
        "bn": "মেসারাতা জেলা",
        "ca": "Misurata",
        "da": "Misrata District",
        "de": "Munizip Misrata",
        "el": "Μισράτα",
        "es": "Misurata",
        "fa": "استان مصراته",
        "fi": "Misratan kaupunginosa",
        "fr": "Misratah",
        "gu": "મિસ્રાતા જિલ્લો",
        "hi": "मिस्राटा जिला",
        "hu": "Miszráta tartomány",
        "id": "Distrik Misrata",
        "it": "distretto di Misurata",
        "ja": "ミスラタ県",
        "ka": "მისრათის რაიონი",
        "kn": "ಮಿಸ್ರಾಟಾ ಜಿಲ್ಲೆ",
        "ko": "미스라타 주",
        "lt": "Misratos savivaldybė",
        "mr": "मिस्ट्रेट जिल्हा",
        "ms": "Daerah Misrata",
        "nb": "Misrata distrikt",
        "nl": "Misratah",
        "pl": "Misrata",
        "pt": "Misurata",
        "ro": "Districtul Misratah",
        "ru": "Мисурата",
        "si": "මිසරටා දිස්ත්‍රික්කය",
        "sv": "Misratah",
        "ta": "மிஸ்ரட்டா மாவட்டம்",
        "te": "మిస్రాటా జిల్లా",
        "th": "เขตมิสราทาห์",
        "tr": "Misrata District",
        "uk": "Місурата",
        "ur": "مصراتہ ضلع",
        "vi": "Quận Misrata",
        "lv": "Misrātas šebīja",
        "ceb": "Sha‘bīyat Mişrātah",
        "zh": "米蘇拉塔省",
        "ccp": "𑄟𑄨𑄥𑄳𑄢𑄧𑄖",
        "no": "Misrata distrikt"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Al Marj',
      code: 'MJ',
      geo: SubdivisionGeoData(
        latitude: 32.486667,
        longitude: 20.833889,
        maxLatitude: 32.5197498,
        maxLongitude: 20.8616169,
        minLatitude: 32.4698104,
        minLongitude: 20.7941151,
      ),
      translation: {
        "en": "Marj",
        "ar": "شعبية المرج",
        "bn": "মার্জ জেলা",
        "ca": "Al Marj",
        "da": "Al Marj",
        "de": "Munizip al-Mardsch",
        "el": "Μάρτζ",
        "es": "Al Marj",
        "eu": "Al Marj",
        "fa": "استان مرج",
        "fi": "Marjin kaupunginosa",
        "fr": "Al Marj",
        "gu": "માર્જ જિલ્લો",
        "hi": "मारज जिला",
        "hu": "Mardzs tartomány",
        "id": "Distrik Marj",
        "it": "Municipalità di Barca",
        "ja": "マルジュ県",
        "ka": "ელ-მარჯის რაიონი",
        "kn": "ಮರ್ಜ್ ಜಿಲ್ಲೆ",
        "ko": "알마르즈 주",
        "lt": "Mardžo savivaldybė",
        "mr": "मर्ज जिल्हा",
        "ms": "Marj District",
        "nb": "Al Marj",
        "nl": "Al Marj",
        "pl": "Al-Mardż",
        "pt": "Al Marj",
        "ro": "Districtul Al Marj",
        "ru": "Эль-Мардж",
        "si": "මාර්ජ් දිස්ත්‍රික්කය",
        "sv": "Al Marj",
        "ta": "மெர்ஜ் மாவட்டம்",
        "te": "మార్జ్ జిల్లా",
        "th": "เขตมาร์จ",
        "tr": "Marj District",
        "uk": "Ель-Мардж",
        "ur": "مرج ضلع",
        "vi": "Quận Marj",
        "lv": "Mardžas šebīja",
        "ceb": "Al Marj",
        "zh": "邁爾季省",
        "ccp": "𑄟𑄢𑄴𑄎𑄴",
        "no": "Al Marj"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Murzuq',
      code: 'MQ',
      geo: SubdivisionGeoData(
        latitude: 25.9182262,
        longitude: 13.9260001,
        maxLatitude: 25.9427651,
        maxLongitude: 13.9626293,
        minLatitude: 25.8892733,
        minLongitude: 13.8951154,
      ),
      translation: {
        "en": "Murzuq",
        "ar": "شعبية مرزق",
        "be": "Муніцыпалітэт Марзук",
        "bn": "মারজুক জেলা",
        "cs": "Murzuq",
        "da": "Marzuk",
        "de": "Munizip Murzuq",
        "el": "Μαρζούκ",
        "es": "Distrito de Murzuk",
        "eu": "Murzuq",
        "fa": "استان مرزق",
        "fi": "Murzuq District",
        "fr": "Mourzouq",
        "gu": "મુર્ઝુક જિલ્લો",
        "hi": "मुरज़ूक़ डिस्ट्रिक्ट",
        "hu": "Murzuk tartomány",
        "id": "Distrik Murzuq",
        "it": "Municipalità di Murzuch",
        "ja": "ムルズク県",
        "ka": "მარზუკის რაიონი",
        "kn": "ಮರ್ಜುಕ್ ಜಿಲ್ಲೆ",
        "ko": "무르주크 주",
        "lt": "Murzuko savivaldybė",
        "mr": "मुर्झुक जिल्हा",
        "ms": "Murzuq District",
        "nb": "Murzuq distrikt",
        "nl": "Murzuq",
        "pl": "Marzuk",
        "pt": "Murzuq",
        "ro": "Districtul Murzuq",
        "ru": "Марзук",
        "si": "මර්සක් දිස්ත්‍රික්කය",
        "sv": "Murzuq",
        "ta": "முற்ஸுக் மாவட்டம்",
        "te": "ముర్జుఖ్ జిల్లా",
        "th": "เขตเมอซุก",
        "tr": "Murzuq District",
        "uk": "Марзук",
        "ur": "مرزق ضلع",
        "vi": "Quận Murzuq",
        "lv": "Murzūkas šebīja",
        "ceb": "Murzuq",
        "zh": "邁爾祖格省",
        "ccp": "𑄟𑄪𑄢𑄴𑄎𑄪𑄇𑄴",
        "hy": "Մարզուկ",
        "no": "Murzuq distrikt"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Nālūt',
      code: 'NL',
      geo: SubdivisionGeoData(
        latitude: 31.868333,
        longitude: 10.9825,
        maxLatitude: 31.8966715,
        maxLongitude: 10.9945031,
        minLatitude: 31.8367114,
        minLongitude: 10.9610395,
      ),
      translation: {
        "en": "Nalut",
        "ar": "شعبية نالوت",
        "be": "Муніцыпалітэт Налут",
        "ca": "Nalut",
        "da": "Nalut",
        "de": "Nalut",
        "es": "Nalut",
        "eu": "Nalut",
        "fa": "استان نالوت",
        "fr": "Nalout",
        "hu": "Nálút tartomány",
        "it": "Municipalità di Nalut",
        "ja": "ナールート県",
        "ka": "ნალუთის რაიონი",
        "ko": "날루트 주",
        "lt": "Naluto savivaldybė",
        "nb": "Nalut",
        "nl": "Nalut",
        "pl": "Nalut",
        "pt": "Nalut",
        "ro": "Districtul Nalut",
        "ru": "Налут",
        "sv": "Nalut",
        "uk": "Налут",
        "ur": "نالوت ضلع",
        "ceb": "Sha‘bīyat Nālūt",
        "zh": "納盧特省",
        "ccp": "𑄚𑄣𑄪𑄖𑄴",
        "no": "Nalut"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'An Nuqaţ al Khams',
      code: 'NQ',
      geo: SubdivisionGeoData(
        latitude: 32.6914909,
        longitude: 11.8891721,
        maxLatitude: 33.1688603,
        maxLongitude: 12.4340378,
        minLatitude: 32.201754,
        minLongitude: 11.3924129,
      ),
      translation: {
        "en": "Nuqat al Khams",
        "ar": "شعبية النقاط الخمس",
        "bg": "Ан Нукат ал Хамс",
        "bn": "নোকাত আল খামস",
        "ca": "An Nuqat al Khams",
        "da": "An Nuqat al Khams",
        "de": "Munizip an-Nuqat al-Chams",
        "el": "Νουγκάτ Αλ Κχαμς",
        "es": "An Nuqat al Khams",
        "et": "An-Nuqāt al-Khams",
        "eu": "An Nuqat al Khams",
        "fa": "استان نقاط الخمس",
        "fi": "Nuqat al Khams",
        "fr": "An Nouqat al Khams",
        "gu": "નુકત અલ ખામ્સ",
        "hi": "नुकत अल खाम्स",
        "hu": "Nukát el-Hamsz tartomány",
        "id": "An Nuqat al Khams",
        "it": "Municipalità di Nuqat al Khams",
        "ja": "ヌカート・アル・ハムス県",
        "ka": "ენ-ნუგატ-ელ-ხუმსი",
        "kn": "ನುಖತ್ ಅಲ್ ಖಮ್ಸ್",
        "ko": "안누카트알캄스 주",
        "lt": "Nukat al Chamso savivaldybė",
        "mr": "नुकात अल खाम्स",
        "ms": "Nuqat al Khams",
        "nb": "An Nuqat al Khams",
        "nl": "An Nuqat al Khams",
        "pl": "An-Nukat al-Chams",
        "pt": "An Nuqat al Khams",
        "ro": "Districtul An Nuqat al Khams",
        "ru": "Эн-Нугат-эль-Хумс",
        "si": "නුකට් අල් කම්ස්",
        "sv": "An Nuqat al Khams",
        "ta": "நுஃஆட் அல் கம்ஸ",
        "te": "నౌఖత్ అల్ ఖామ్స్",
        "th": "นูกัท อัล คาม",
        "tr": "Nuqat Al Khams",
        "uk": "Ен-Нуґат ель-Хумс",
        "ur": "نقاط الخمس",
        "vi": "Nuqat al Khams",
        "lv": "Nukāta al Hamsa",
        "ceb": "Sha‘bīyat an Nuqāţ al Khams",
        "zh": "努加特海姆斯省",
        "ccp": "𑄚𑄪𑄇𑄖𑄴 𑄃𑄣𑄴 𑄈𑄟𑄴𑄌𑄴",
        "no": "An Nuqat al Khams"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Sabhā',
      code: 'SB',
      geo: SubdivisionGeoData(
        latitude: 27.038889,
        longitude: 14.426389,
        maxLatitude: 27.0898485,
        maxLongitude: 14.5361138,
        minLatitude: 26.9692017,
        minLongitude: 14.3821335,
      ),
      translation: {
        "en": "Sabha",
        "ar": "شعبية سبها",
        "bg": "Сабха",
        "bn": "সাবা জেলা",
        "da": "Sabha District",
        "de": "Munizip Sabha",
        "el": "Σάμπχα",
        "es": "Sabha",
        "eu": "Sabha",
        "fa": "استان سبها",
        "fi": "Sabhan kaupunginosa",
        "fr": "Sebha",
        "gu": "સભા જિલ્લો",
        "hi": "सभा जिला",
        "hu": "Szabha tartomány",
        "id": "Distrik Sabha",
        "it": "Municipalità di Sebha",
        "ja": "サブハー県",
        "ka": "საბჰის რაიონი",
        "kn": "ಸಭಾ ಜಿಲ್ಲೆ",
        "ko": "세바 주",
        "lt": "Sabhos savivaldybė",
        "mr": "सभा जिल्हा",
        "ms": "Sabha District",
        "nb": "Sabha",
        "nl": "Sabha",
        "pl": "Sabha",
        "pt": "Sabha",
        "ro": "Districtul Sabha",
        "ru": "Сабха",
        "si": "සභා දිස්ත්‍රික්කය",
        "sv": "Sabha",
        "ta": "சபா மாவட்டம்",
        "te": "సాభా జిల్లా",
        "th": "ซาบา",
        "tr": "Sabha District",
        "uk": "Сабха",
        "ur": "صبہہ ضلع",
        "vi": "Quận Sabha",
        "lv": "Sebhas šebīja",
        "ceb": "Sha‘bīyat Sabhā",
        "zh": "塞卜哈省",
        "ccp": "𑄥𑄞",
        "no": "Sabha"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Sirte',
      code: 'SR',
      geo: SubdivisionGeoData(
        latitude: 31.205314,
        longitude: 16.588936,
        maxLatitude: 31.2135519,
        maxLongitude: 16.6286411,
        minLatitude: 31.156979,
        minLongitude: 16.5155527,
      ),
      translation: {
        "en": "Sirte",
        "ar": "شعبية سرت",
        "be": "Муніцыпалітэт Сурт",
        "ca": "Sirte",
        "cs": "Surt",
        "da": "Surt",
        "de": "Munizip Surt",
        "es": "Sirte",
        "fa": "استان سرت",
        "fr": "Syrte",
        "hu": "Szurt tartomány",
        "id": "Surt",
        "it": "Municipalità di Sirte",
        "ja": "スルト県",
        "ka": "სურთის რაიონი",
        "ko": "시르테 주",
        "lt": "Surto savivaldybė",
        "nb": "Surt",
        "nl": "Sirte",
        "pl": "Syrta",
        "pt": "Surt",
        "ro": "Districtul Surt",
        "ru": "Сирт",
        "sv": "Surt",
        "uk": "Сирт",
        "ur": "سرت ضلع",
        "ceb": "Surt (distrito sa Libya)",
        "zh": "蘇爾特省",
        "ccp": "𑄥𑄨𑄢𑄴𑄑𑄬",
        "no": "Surt",
        "eu": "Surt"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Tarabulus',
      code: 'TB',
      geo: SubdivisionGeoData(
        latitude: 32.8829369,
        longitude: 13.1883359,
        maxLatitude: 32.9019297,
        maxLongitude: 13.2234836,
        minLatitude: 32.8639441,
        minLongitude: 13.1531882,
      ),
      translation: {
        "en": "Tripoli",
        "ar": "شعبية طرابلس",
        "be": "Муніцыпалітэт Тарабулус",
        "ca": "Trípoli",
        "de": "Munizip Tripolis",
        "es": "Trípoli",
        "fr": "Tripoli",
        "hu": "Tripoli tartomány",
        "it": "Municipalità di Tripoli",
        "ja": "トリポリ県",
        "ka": "ტრიპოლის რაიონი",
        "ko": "타라불루스 주",
        "lt": "Tripolio savivaldybė",
        "nl": "Tripoli",
        "pl": "Trypolis",
        "ro": "Districtul Tarabulus",
        "ru": "Тарабулус",
        "sv": "Tarabulus",
        "tr": "Trablus ili",
        "uk": "Триполі",
        "ur": "طرابلس ضلع، لیبیا",
        "zh": "的黎波里省",
        "ccp": "𑄑𑄳𑄢𑄨𑄛𑄧𑄣𑄨",
        "hy": "Տարաբուլուս",
        "pt": "Trípoli",
        "et": "Tripoli omavalitsus",
        "fa": "ناحیه طرابلس (لیبی)"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Al Wahat',
      code: 'WA',
      geo: SubdivisionGeoData(
        latitude: 32.3147011,
        longitude: 14.5032835,
        maxLatitude: 32.3185818,
        maxLongitude: 14.5151013,
        minLatitude: 32.3120172,
        minLongitude: 14.4937963,
      ),
      translation: {
        "en": "Al Wahat",
        "ar": "شعبية الواحات",
        "be": "Муніцыпалітэт Эль-Вахат",
        "ca": "Al Wahat",
        "cs": "Al Wáhát",
        "da": "Al Wahat",
        "de": "Munizip al-Wahat",
        "es": "Al Wahat",
        "eu": "Al Wahat",
        "fa": "استان واحات",
        "fr": "Al Wahat",
        "hu": "Váhát tartomány",
        "it": "Municipalità di el-Uahat",
        "ja": "アル・ワーハート県",
        "ka": "ელ-ვახატი",
        "ko": "알와하트 주",
        "lt": "Vahato savivaldybė",
        "nb": "Al Wahat",
        "nl": "Al Wahat",
        "pl": "Al-Wahat",
        "pt": "Al Wahat",
        "ro": "Districtul Al Wahat",
        "ru": "Эль-Вахат",
        "sv": "Al Wahat",
        "uk": "Ель-Вахат",
        "ur": "الواحات ضلع",
        "ceb": "Sha‘bīyat al Wāḩāt",
        "zh": "绿洲省",
        "ccp": "𑄃𑄣𑄴 𑄤𑄦𑄖𑄴",
        "no": "Al Wahat",
        "he": "מחוז אל-ואחאת"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Wādī al Ḩayāt',
      code: 'WD',
      geo: SubdivisionGeoData(
        latitude: 29.5240753,
        longitude: 31.2912463,
        maxLatitude: 29.5447935,
        maxLongitude: 31.305119,
        minLatitude: 29.5026438,
        minLongitude: 31.2627233,
      ),
      translation: {
        "en": "Wadi al Hayaa",
        "ar": "شعبية وادي الحياة",
        "bn": "ওয়াদি আল হায়া জেলা",
        "ca": "Wadi Al Hayaa",
        "da": "Wadi Al Hayaa",
        "de": "Munizip Wadi al-Haya",
        "el": "Γουάντι αλ Χάγιαα",
        "es": "Wadi Al Hayaa",
        "eu": "Wadi Al Hayaa",
        "fa": "استان وادی الحیاة",
        "fi": "Wadi al Hayaan kaupunginosa",
        "fr": "Wadi al Hayaat",
        "gu": "વાડી અલ હયા જિલ્લો",
        "hi": "वादी अल हया जिला",
        "hu": "Vádi el-Haját tartomány",
        "id": "Distrik Wadi al Hayaa",
        "it": "Municipalità di Uadi el-Agial",
        "ja": "ワジ・アル・ハヤー県",
        "ka": "ვადი-ელ-ჰაიატი",
        "kn": "ವಾಡಿ ಅಲ್ ಹಯಾಯಾ ಜಿಲ್ಲೆ",
        "ko": "와디알하야 주",
        "lt": "Vadi al Hajos savivaldybė",
        "mr": "वाडी अल हाया जिल्हा",
        "ms": "Wadi al Hayaa District",
        "nb": "Wadi Al Hayaa",
        "nl": "Wadi Al Hayaa",
        "pl": "Wadi al-Hajat",
        "pt": "Wadi Al Hayat",
        "ro": "Districtul Wadi Al Hayaa",
        "ru": "Вади-эль-Хаят",
        "si": "වඩි අල් හයා දිස්ත්‍රික්කය",
        "sv": "Wadi Al Hayaa",
        "ta": "வாடி அல் ஹாயா மாவட்டம்",
        "te": "వాడిి అల్ హయా జిల్లా",
        "th": "เมืองวาดี อัล ฮายา",
        "tr": "Wadi Al Hayaa District",
        "uk": "Ваді-ель-Хаят",
        "ur": "وادی الحیاہ ضلع",
        "vi": "Quận Wadi al Hayaa",
        "lv": "Vādī el Hajātas šebīja",
        "ceb": "Sha‘bīyat Wādī al Ḩayāt",
        "zh": "瓦迪哈耶特省",
        "ccp": "𑄤𑄓𑄨 𑄃𑄣𑄴 𑄦𑄠",
        "no": "Wadi Al Hayaa"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Wādī ash Shāţiʾ',
      code: 'WS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Wadi al Shatii",
        "ar": "شعبية وادي الشاطئ",
        "bn": "ওয়াদি আল সাথী জেলা",
        "ca": "Wadi Al Shatii",
        "da": "Wadi Al Shatii",
        "de": "Munizip Wadi asch-Schati’",
        "el": "Γουάντι αλ Σατί",
        "es": "Wadi Al Shatii",
        "eu": "Wadi Al Shatii",
        "fi": "Wadi al Shatiin kaupunginosa",
        "fr": "Wadi ach Chatii",
        "gu": "વાડી અલ શતી જિલ્લો",
        "hi": "वादी अल शातिल जिला",
        "hu": "Vádi es-Sáti tartomány",
        "id": "Distrik Wadi al Shatii",
        "it": "Municipalità di Uadi esc-Sciati",
        "ja": "ワジ・アル・シャーティー県",
        "ka": "ვადი-ეშ-შატი",
        "kn": "ವಾಡಿ ಅಲ್ ಶತಿ ಜಿಲ್ಲೆ",
        "ko": "와디알샤티 주",
        "lt": "Vadi al Šati savivaldybė",
        "mr": "वाडी अल शाती जिल्हा",
        "ms": "Wadi al Shatii District",
        "nb": "Wadi al Shatii distrikt",
        "nl": "Wadi Al Shatii",
        "pl": "Wadi asz-Szati",
        "pt": "Ash Shatii",
        "ro": "Districtul Wadi Al Shatii",
        "ru": "Вади-эш-Шати",
        "si": "වඩි අල් ශටි දිස්ත්‍රික්කය",
        "sv": "Wadi Al Shatii",
        "ta": "வாடி அல் சாதி மாவட்டம்",
        "te": "వాడి ఎల్ షాటీ జిల్లా",
        "th": "เขตวาดิ อัล ชาทิ",
        "tr": "Vadi El Şati ili",
        "uk": "Ваді-еш-Шаті",
        "ur": "وادی الشاطی ضلع",
        "vi": "Tỉnh Wadi al Shatii",
        "lv": "Vādī el Šati šebīja",
        "ceb": "Sha‘bīyat Wādī ash Shāţi’",
        "zh": "沙提省",
        "ccp": "𑄤𑄓𑄨 𑄃𑄣𑄴 𑄥𑄑𑄳𑄦𑄨",
        "hy": "Վադի ալ-Շատի",
        "no": "Wadi al Shatii distrikt",
        "fa": "استان وادیالشاطئ"
      },
      type: 'popularate',
    ),
    Subdivision(
      name: 'Az Zawiyah',
      code: 'ZA',
      geo: SubdivisionGeoData(
        latitude: 32.5394906,
        longitude: 12.5298028,
        maxLatitude: 32.828812,
        maxLongitude: 12.9854179,
        minLatitude: 32.2049039,
        minLongitude: 11.934911,
      ),
      translation: {
        "en": "Zawiya",
        "ar": "شعبية الزاوية",
        "bn": "যাইয়া জেলা",
        "ca": "Zauiya",
        "da": "Zawiya District",
        "de": "Munizip az-Zawiya",
        "el": "Ζαγία",
        "es": "Zauiya",
        "eu": "Zawiya",
        "fa": "استان زاویه",
        "fi": "Zawiyan kaupunginosa",
        "fr": "Az Zaouiyah",
        "gu": "ઝાવિયા જિલ્લો",
        "hi": "ज़ाविया जिला",
        "hu": "Závija tartomány",
        "id": "Distrik Zawiya",
        "it": "Municipalità di Zauia",
        "ja": "ザーウィヤ県",
        "ka": "ეზ-ზავიის რაიონი",
        "kn": "ಝಾವಿಯಾ ಜಿಲ್ಲೆ",
        "ko": "앗자위야 주",
        "lt": "Zavijos savivaldybė",
        "mr": "झाविया जिल्हा",
        "ms": "Zawiya District",
        "nb": "Az Zawiyah",
        "nl": "Az Zawiyah",
        "pl": "Az-Zawija",
        "pt": "Az Zawiyah",
        "ro": "Districtul Az Zawiyah",
        "ru": "Эз-Завия",
        "si": "සවියා දිස්ත්‍රික්කය",
        "sv": "Az Zawiyah",
        "ta": "சாவியா மாவட்டம்",
        "te": "జావియా జిల్లా",
        "th": "ซาวิยา",
        "tr": "Zawaiya District",
        "uk": "Ез-Завія",
        "ur": "زاویہ ضلع",
        "vi": "Quận Zawiya",
        "lv": "Zāvijas šebīja",
        "ceb": "Sha‘bīyat az Zāwiyah",
        "zh": "扎維耶省",
        "ccp": "𑄎𑄃𑄨𑄠",
        "no": "Az Zawiyah"
      },
      type: 'popularate',
    )
  ],
);
