import '../country.dart';

const countryLCA = Country(
  alpha2: 'LC',
  alpha3: 'LCA',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'XCD',
  gec: 'ST',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 13.909444,
      longitude: -60.978893,
    ),
    maxCoordinate: Coordinate(
      latitude: 14.1209277,
      longitude: -60.85979460000001,
    ),
    minCoordinate: Coordinate(
      latitude: 13.7047779,
      longitude: -61.0812378,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 14.1209277,
        longitude: -60.85979460000001,
      ),
      southwest: Coordinate(
        latitude: 13.7047779,
        longitude: -61.0812378,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'LCA',
  isoLongName: 'Saint Lucia',
  isoShortName: 'Saint Lucia',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Saint Lucian',
  number: '662',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'LC',
  unofficialNames: [
    'Saint Lucia',
    'Saint-Lucie',
    'Santa Lucía',
    'セントルシア',
    'St. Lucia',
    'St Lucia'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1758',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Saint Lucia",
    "af": "St. Lucia",
    "ak": "Saint Lucia",
    "am": "ሰይንት ሉሻ",
    "an": "Saint Lucia",
    "ar": "سانت لوسيا",
    "as": "চেন্ট লুচিয়া",
    "ay": "Saint Lucia",
    "az": "Saint Lucia",
    "ba": "Saint Lucia",
    "be": "Сент-Люсія",
    "bg": "Санта Лучия",
    "bi": "Saint Lucia",
    "bn": "সেন্ট লুসিয়া",
    "bn_IN": "সেন্ট লুসিয়া",
    "br": "Saint Lucia",
    "bs": "Saint Lucia",
    "ca": "Saint Lucia",
    "ce": "Сент-Люси",
    "ch": "Saint Lucia",
    "cs": "Svatá Lucie",
    "cv": "Сент-Люси",
    "cy": "Saint Lucia",
    "da": "Sankt Lucia",
    "de": "St. Lucia",
    "dv": "ސަންތި ލޫސިއާ",
    "dz": "སེནཊི་ ལུ་སི་ཡ།",
    "ee": "Saint Lucia",
    "el": "Αγία Λουκία",
    "en": "Saint Lucia",
    "eo": "Sankta-Lucio",
    "es": "Santa Lucía",
    "et": "Saint Lucia",
    "eu": "Santa Luzia",
    "fa": "سن لوسیا",
    "ff": "Saint Lucia",
    "fi": "Saint Lucia",
    "fo": "Saint Lusia",
    "fr": "Sainte-Lucie",
    "fy": "Sint Lusia",
    "ga": "Saint Lucia",
    "gl": "Santa Lucía",
    "gn": "Saint Lucia",
    "gu": "સેન્ટ લ્યુસિઆ",
    "gv": "Noo Lucia",
    "ha": "Saint Lucia",
    "he": "סנט לוסיה",
    "hi": "सेंट लूसिया",
    "hr": "Sveta Lucija",
    "ht": "Saint Lucia",
    "hu": "Saint Lucia",
    "hy": "Սանտա Լուչիա",
    "ia": "Sancte Lucia",
    "id": "Saint Lucia",
    "io": "Santa Lucia",
    "is": "Sankti Lúsía",
    "it": "Saint Lucia",
    "iu": "Saint Lucia",
    "ja": "セントルシア",
    "ka": "სენტ-ლუსია",
    "ki": "Saint Lucia",
    "kk": "Сент-Люсия",
    "kl": "Saint Lucia",
    "km": "សង់លូស៊ីយ៉ា",
    "kn": "ಸೇಂಟ್ ಲೂಸಿಯಾ",
    "ko": "세인트루시아",
    "ku": "Saint Lucia",
    "kv": "Сент-Люсия",
    "kw": "Sen Lusia",
    "ky": "Сент-Люсия",
    "lo": "Saint Lucia",
    "lt": "Sent Lusija",
    "lv": "Sentlūsija",
    "mi": "Hato Ruiha",
    "mk": "Св. Лусија",
    "ml": "സെയിന്റ് ലുസിയ",
    "mn": "Saint Lucia",
    "mr": "सेंट लुसिआ",
    "ms": "Saint Lucia",
    "mt": "Saint Lucia",
    "my": "စိန့်လူစီယာနိုင်ငံ",
    "na": "Saint Lucia",
    "nb": "Saint Lucia",
    "ne": "सेन्ट लुसिया",
    "nl": "Saint Lucia",
    "nn": "St. Lucia; Saint Lucia",
    "nv": "Saint Lucia",
    "oc": "St. Lucia",
    "or": "ସେଣ୍ଟ ଲୁସିୟା",
    "pa": "ਸੇਂਟ ਲੂਸੀਆ",
    "pi": "सेंट लूसिया",
    "pl": "Saint Lucia",
    "ps": "سېنټ لوسیا",
    "pt": "Santa Lúcia",
    "pt_BR": "Santa Lúcia",
    "ro": "Sfânta Lucia",
    "ru": "Сент-Люсия",
    "rw": "Mutagatifu Lusiya",
    "sc": "Santa Lucia",
    "sd": "Saint Lucia",
    "si": "ශාන්ත ලුසියා",
    "sk": "Svätá Lucia",
    "sl": "Saint Lucia",
    "so": "Saint Lucia",
    "sq": "Shën Luçia",
    "sr": "Света Луција",
    "sv": "Sankt Lucia",
    "sw": "Saint Lucia",
    "ta": "செயின்ட் லூசியா",
    "te": "సైంట్ లుసియా",
    "tg": "Сент-Люсия",
    "th": "เซนต์ลูเซีย",
    "ti": "Saint Lucia",
    "tk": "Sent-Lýusiýa",
    "tl": "Saint Lucia",
    "tr": "Saint Lucia",
    "tt": "Саинт Луҗиа",
    "ug": "ساينىت-لۇسىيە",
    "uk": "Сент-Люсія",
    "ur": "سینٹ لوسیا",
    "uz": "Saint Lucia",
    "ve": "Saint Lucia",
    "vi": "Xan Lu-xi",
    "wa": "Sinte Luceye",
    "wo": "Saint Lucia",
    "xh": "Saint Lucia",
    "yo": "Lùsíà Mímọ́",
    "zh_CN": "圣路西亚",
    "zh_HK": "聖盧西亞",
    "zh_TW": "聖露西亞",
    "zu": "Saint Lucia"
  },
  subdivision: [
    Subdivision(
      name: 'Anse la Raye',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "حي أنس لا راي",
        "bn": "আন্স লা রায়ে কোয়ার্টার",
        "da": "Anse la Raye Quarter",
        "de": "Anse-la-Raye",
        "el": "Άνς λα Ράιγ",
        "en": "Anse la Raye",
        "es": "Anse La Raye",
        "eu": "Anse la Raye auzoa",
        "fa": "بخش آنسه لا ریه",
        "fi": "Anse-la-Raye",
        "fr": "District d’Anse-la-Raye",
        "gu": "એન્સે લા રેય ક્વાર્ટર",
        "hi": "एंस ला राए क्वार्टर",
        "id": "Anse la Raye Quarter",
        "it": "quartiere di Anse-la-Raye",
        "ja": "アンス・ラ・レイ地区",
        "kn": "ಆನ್ಸೆ ಲಾ ರೇಯ್ ಕ್ವಾರ್ಟರ್",
        "ko": "앙스라레 구",
        "lt": "Ans Lavua",
        "mr": "अं. ला राय क्वार्टर",
        "ms": "Anse la Raye Quarter",
        "nb": "Anse la Raye Quarter",
        "nl": "Anse-la-Raye",
        "pl": "Anse la Raye",
        "pt": "Anse-La-Raye",
        "ru": "Анс-Лавуа",
        "si": "අන්සේ ලා රයේ කාර්ටර්",
        "sv": "Anse la Raye Quarter",
        "ta": "அன்ஸே லா ரே குஆர்டெர்",
        "te": "ఆన్స్ లా రే",
        "th": "แอนซี่ ลา เรย์ ควอเตอร์",
        "tr": "Anse la Raye (şehir)",
        "ur": "انسے لا رائے کوارٹر",
        "vi": "Anse la Raye",
        "zh": "昂斯拉雷區",
        "lv": "Anslavua",
        "ceb": "Anse-la-Raye",
        "ccp": "𑄃𑄚𑄴𑄥𑄬 𑄣 𑄢𑄠𑄬",
        "uk": "Анс-Лавуа",
        "mk": "Анс ла Реј",
        "no": "Anse la Raye Quarter"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Castries',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Castries",
        "en": "Castries",
        "es": "Castries",
        "fa": "بخش کاستریس",
        "fr": "District de Castries",
        "it": "quartiere di Castries",
        "ja": "カストリーズ地区",
        "ko": "캐스트리스 구",
        "lt": "Kastrio kvartalas",
        "nl": "Castries",
        "pl": "Castries (dystrykt)",
        "ru": "Кастри",
        "sv": "Castries (kvarter)",
        "tr": "Castries (şehir)",
        "ur": "کاستریس کوارٹر",
        "vi": "Castries (quận)",
        "ceb": "Castries (baranggay)",
        "zh": "卡斯特里區",
        "ccp": "𑄇𑄌𑄴𑄑𑄳𑄢𑄭𑄌𑄴",
        "mk": "Кастри",
        "id": "Kuarter Castries",
        "uk": "Кастрі"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Choiseul',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Choiseul",
        "en": "Choiseul",
        "es": "Choiseul",
        "fa": "بخش چویسول",
        "fr": "District de Choiseul",
        "it": "quartiere di Choiseul",
        "ja": "ショゼール地区",
        "ko": "슈아죌 구",
        "lt": "Šuazelis (Sent Lusija)",
        "nl": "Choiseul",
        "pl": "Choiseul (dystrykt)",
        "ru": "Шуазёль (приход)",
        "sv": "Choiseul (kvarter i Saint Lucia, lat 13,79, long -61,03)",
        "tr": "Choiseul (şehir)",
        "ur": "چویسول کوارٹر",
        "vi": "Choiseul (quận)",
        "ceb": "Choiseul (baranggay sa Saint Lucia, lat 13,79, long -61,03)",
        "zh": "舒瓦瑟爾區",
        "ccp": "𑄇𑄰𑄱𑄥𑄨𑄅𑄪𑄣𑄴",
        "id": "Kuarter Choiseul"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Dennery',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "حي دينيري",
        "bn": "ডেনিরি কোয়ার্টার",
        "da": "Dennery Quarter",
        "de": "Dennery",
        "el": "Ντενερί",
        "en": "Dennery",
        "es": "Dennery",
        "fa": "بخش دنری",
        "fi": "Dennery",
        "fr": "District de Dennery",
        "gu": "ડેનેરી ક્વાર્ટર",
        "he": "דנרי",
        "hi": "डेनेरी क्वार्टर",
        "id": "Dennery Quarter",
        "it": "quartiere di Dennery",
        "ja": "デナリー地区",
        "kn": "ಡೆನ್ನೆರಿ ಕ್ವಾರ್ಟರ್",
        "ko": "데네리 구",
        "lt": "Deneris",
        "mr": "डेनेरी क्वार्टर",
        "ms": "Dennery Quarter",
        "nb": "Dennery",
        "nl": "Dennery",
        "pl": "Dennery",
        "pt": "Dennery",
        "ru": "Деннери",
        "si": "ඩෙනේරි කාර්ටර්",
        "sv": "Dennery (kvarter)",
        "ta": "டென்னேரி குஆர்டெர்",
        "te": "డెనరీ క్వార్టర్",
        "th": "เขตเดนเนอรี",
        "tr": "Dennery (şehir)",
        "ur": "دیننیری کوارٹر",
        "vi": "Dennery (quận)",
        "lv": "Denerī",
        "ceb": "Dennery (baranggay)",
        "zh": "登內里區",
        "ccp": "𑄓𑄬𑄥𑄢𑄩",
        "uk": "Денері",
        "no": "Dennery"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Gros Islet',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "حي غروس إسليت",
        "bn": "গ্রোস ইজলেট কোয়ার্টার",
        "da": "Gros Islet Quarter",
        "de": "Gros Islet",
        "el": "Νησίδα Γκρος",
        "en": "Gros Islet",
        "es": "Gros Islet",
        "fa": "بخش گروس آیلت",
        "fi": "Gros-Islet",
        "fr": "District de Gros-Islet",
        "gu": "ગ્રોસ ઇઝલેટ ક્વાર્ટર",
        "hi": "ग्रोस आइलेट क्वार्टर",
        "id": "Gros Islet Quarter",
        "it": "quartiere di Gros Islet",
        "ja": "グロス・イスレット地区",
        "kn": "ಗ್ರೋಸ್ ಐಲೆಟ್ ಕ್ವಾರ್ಟ ್",
        "ko": "그로스아일렛 구",
        "lt": "Gros Ailetas",
        "mr": "ग्रॉस आइलेट क्वार्टर",
        "ms": "Gros Islet Quarter",
        "nb": "Gros-islet",
        "nl": "Gros Islet",
        "pl": "Gros Islet",
        "pt": "Gros Islet Quarter",
        "ru": "Грос-Айлет",
        "si": "ග්‍රොස් අයිස්ලෙට් කාර්ටර්",
        "sv": "Gros-Islet",
        "ta": "கிராஸ் ஐஸ்லேட் குஆர்டெர்",
        "te": "గ్రోస్ ఇస్లెట్ క్వార్టర్",
        "th": "โกร ไอส์เลต ควอเตอร์",
        "tr": "Gros Islet (şehir)",
        "ur": "گروس آئلیٹ کوارٹر",
        "vi": "Gros Islet",
        "lv": "Grozilē",
        "ceb": "Gros-Islet",
        "zh": "格羅斯伊斯勒區",
        "ccp": "𑄉𑄳𑄢𑄧𑄌𑄴 𑄃𑄭𑄌𑄴𑄣𑄬𑄖𑄴",
        "uk": "Грос-Айлет",
        "be": "Грос-Айлет",
        "no": "Gros-islet",
        "ca": "Gros Islet"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Laborie',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "حي لابوري",
        "bn": "লেবুরি কোয়ার্টার",
        "da": "Laborie Quarter",
        "de": "Laborie",
        "el": "Λαμπόρι",
        "en": "Laborie",
        "es": "Laborie",
        "fa": "بخش لابوری",
        "fi": "Laborie Quarter",
        "fr": "District de Laborie",
        "gl": "Laborie, Santa Lucía",
        "gu": "લેબોરીએ ક્વાર્ટર",
        "hi": "लेबोरी क्वार्टर",
        "id": "Laborie Quarter",
        "it": "quartiere di Laborie",
        "ja": "ラボリー地区",
        "kn": "ಲೇಬರ್ ಕ್ವಾರ್ಟರ್",
        "ko": "라보리 구",
        "lt": "Labori",
        "mr": "लॅन्बी क्वार्टर",
        "ms": "Laborie Quarter",
        "nb": "Laborie",
        "nl": "Laborie",
        "pl": "Laborie",
        "pt": "Laborie",
        "ru": "Лаборье",
        "si": "ලබොරි කාර්ටර්",
        "sv": "Laborie Quarter",
        "ta": "லபோறியே குஆர்டெர்",
        "te": "లాబోరీ క్వార్టర్",
        "th": "ลาบอรี ควอเตอร์",
        "tr": "Laborie",
        "ur": "لابوری کوارٹیر",
        "vi": "Laborie",
        "lv": "Laborī",
        "ceb": "Laborie (baranggay)",
        "zh": "拉博列區",
        "ccp": "𑄣𑄝𑄮𑄢𑄨",
        "uk": "Лаборі",
        "no": "Laborie"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Micoud',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "حي ميكود",
        "bn": "মাইকড কোয়ার্টার",
        "da": "Micoud Quarter",
        "de": "Micoud",
        "el": "Μικούντ",
        "en": "Micoud",
        "es": "Micoud",
        "fa": "بخش میکود",
        "fi": "Micoud Quarter",
        "fr": "district de Micoud",
        "gu": "માઇકડ ક્વાર્ટર",
        "hi": "मिसूद क्वार्टर",
        "id": "Micoud Quarter",
        "it": "quartiere di Micoud",
        "ja": "ミクッド地区",
        "kn": "ಮೈಕೆಡ್ ಕ್ವಾರ್ಟರ್",
        "ko": "미쿠 구",
        "lt": "Mikudas",
        "mr": "माइकर्ड क्वॉर्टर",
        "ms": "Micoud Quarter",
        "nb": "Micoud Quarter",
        "nl": "Micoud",
        "pl": "Micoud",
        "pt": "Micoud",
        "ru": "Мику (приход)",
        "si": "මිකවුඩ් කාර්ටර්",
        "sv": "Micoud Quarter",
        "ta": "மிகோட் குஆர்டெர்",
        "te": "మైకుడ్ క్వార్టర్",
        "th": "มิคู ควอเตอร์",
        "tr": "Micoud (şehir)",
        "ur": "میکود کوارٹر",
        "vi": "Micoud",
        "lv": "Mikū",
        "ceb": "Micoud",
        "zh": "米庫區",
        "ccp": "𑄟𑄨𑄇𑄅𑄪𑄖𑄴",
        "uk": "Міку",
        "no": "Micoud Quarter"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Soufrière',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Soufrière",
        "en": "Soufrière",
        "es": "Soufrière",
        "fa": "بخش سوفریر",
        "fr": "District de Soufrière",
        "he": "סופרייר",
        "it": "quartiere di Soufrière",
        "ja": "スフレ (セントルシア)",
        "ko": "수프리에르 구",
        "lt": "Sufrieras",
        "nl": "Soufrière",
        "pl": "Soufrière",
        "pt": "Soufrière",
        "ru": "Суфриер",
        "sv": "Soufrière (kvarter)",
        "tr": "Soufrière",
        "vi": "Soufrière",
        "ceb": "Soufrière (baranggay)",
        "zh": "蘇弗里耶爾區",
        "ccp": "𑄥𑄯𑄜𑄳𑄢𑄭𑄠𑄢𑄴",
        "mk": "Суфриер",
        "id": "Kuarter Soufrière"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Vieux Fort',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "فيو فورت",
        "bn": "ভিয়ক্স ফোর্ট কোয়ার্টার",
        "da": "Vieux Fort Quarter",
        "de": "Vieux Fort",
        "el": "Βίε Φορ",
        "en": "Vieux Fort",
        "es": "Vieux Fort",
        "fa": "بخش ویو فورت",
        "fi": "Vieux-Fort",
        "fr": "Vieux Fort",
        "gu": "વિએક્સ ફોર્ટ ક્વાર્ટર",
        "hi": "विउ फोर्ट क्वार्टर",
        "id": "Vieux Fort Quarter",
        "it": "quartiere di Vieux Fort",
        "ja": "ビュー・フォート",
        "kn": "ವಿಯೆಕ್ಸ್ ಫೋರ್ಟ್ ಕ್ವಾರ್ಟರ್",
        "ko": "비외포르 구",
        "lt": "Vju Fortas",
        "mr": "व्हिओक्स फोर्ट क्वॉर्टर",
        "ms": "Vieux Fort Quarter",
        "nb": "Vieux Fort Quarter",
        "nl": "Vieux Fort",
        "pl": "Vieux Fort",
        "pt": "Vieux Fort",
        "ru": "Вьё-Фор",
        "si": "වියෙක්ස් ෆොර්ට් කාර්ටර්",
        "sv": "Vieux-Fort (kvarter)",
        "ta": "வியூஸ் போர்ட் குஆர்டெர்",
        "te": "వ్యూ ఫోర్ట్ క్వార్టర్",
        "th": "วิยู ฟอร์ท ควอเตอร์",
        "tr": "Vieux Fort",
        "ur": "ویو فورٹ کوارٹر",
        "vi": "Vieux Fort",
        "lv": "Vjēfora",
        "ceb": "Vieux-Fort (baranggay)",
        "zh": "伯堡區",
        "ccp": "𑄞𑄭𑄠𑄬𑄇𑄴𑄥𑄴 𑄜𑄮𑄢𑄴𑄑𑄴",
        "uk": "Вʼє-Форт",
        "no": "Vieux Fort Quarter",
        "ga": "Vieux Fort"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Canaries',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جزر الكناري",
        "bn": "কানারাইসে",
        "da": "Canaries",
        "de": "Canaries",
        "el": "Κανάριες",
        "en": "Canaries",
        "es": "Canaries",
        "eu": "Canaries auzoa",
        "fi": "Canaries",
        "fr": "Canaries",
        "gu": "કેનારીસ",
        "hi": "कैनेरीज़",
        "id": "Canaries",
        "it": "Canarie",
        "ja": "カナリアス (セントルシア)",
        "kn": "ಕ್ಯಾನರೀಸ್",
        "ko": "카나리아",
        "mr": "कॅनेरीस",
        "ms": "Canaries",
        "nb": "Kanariene",
        "nl": "Canaries",
        "pl": "Canaries",
        "pt": "Canaries",
        "ru": "Канарис",
        "si": "කැනරිස්",
        "sv": "Canaries",
        "ta": "கானரிஸ்",
        "te": "కేనరీస్",
        "th": "คานารี่ เซนต์ ลูเซีย",
        "tr": "Canaries",
        "ur": "کناریز، سینٹ لوسیا",
        "vi": "Canaries",
        "lv": "Kanarisa",
        "ceb": "Canaries",
        "lt": "Kanaris",
        "zh": "卡納里斯",
        "ccp": "𑄇𑄳𑄠𑄚𑄢𑄨𑄌𑄴",
        "uk": "Канаріс",
        "no": "Kanariene"
      },
      type: 'district',
    )
  ],
);
