import '../country.dart';

const countryLIE = Country(
  alpha2: 'LI',
  alpha3: 'LIE',
  continent: Continent.europe,
  countryCode: '423',
  currencyCode: 'CHF',
  gec: 'LS',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 47.166,
      longitude: 9.555373,
    ),
    maxCoordinate: Coordinate(
      latitude: 47.2705467,
      longitude: 9.6356501,
    ),
    minCoordinate: Coordinate(
      latitude: 47.04828999999999,
      longitude: 9.47162,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 47.2705467,
        longitude: 9.6356501,
      ),
      southwest: Coordinate(
        latitude: 47.04828999999999,
        longitude: 9.47162,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'LIE',
  isoLongName: 'The Principality of Liechtenstein',
  isoShortName: 'Liechtenstein',
  languagesOfficial: ['de'],
  languagesSpoken: ['de'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Liechtensteiner',
  number: '438',
  postalCode: true,
  postalCodeFormat: r'948[5-9]|949[0-8]',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Western Europe',
  unLocode: 'LI',
  unofficialNames: ['Liechtenstein', 'リヒテンシュタイン'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: true,
  euMember: false,
  esmMember: true,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Liechtenstein",
    "af": "Liechtenstein",
    "ak": "Liechtenstein",
    "am": "ሊክተንስታይን",
    "an": "Liechtenstein",
    "ar": "ليشتنشتاين",
    "as": "লাইচেষ্টেইন",
    "ay": "Liechtenstein",
    "az": "Lixtenşteyn",
    "ba": "Liechtenstein",
    "be": "Ліхтэнштэйн",
    "bg": "Лихтенщайн",
    "bi": "Liechtenstein",
    "bn": "লিখতেনস্টাইন",
    "bn_IN": "লিখতেনস্টাইন",
    "br": "Liechtenstein",
    "bs": "Lihtenštajn",
    "ca": "Liechtenstein",
    "ce": "Лихтенштейн",
    "ch": "Liechtenstein",
    "cs": "Lichtenštejnsko",
    "cv": "Лихтенштейн",
    "cy": "Liechtenstein",
    "da": "Liechtenstein",
    "de": "Liechtenstein",
    "dv": "ލީޝްތެންސްޓީން",
    "dz": "ལིཆི་ཊེནསི་ཊིན།",
    "ee": "Liechtenstein",
    "el": "Λίχτενσταϊν",
    "en": "Liechtenstein",
    "eo": "Liĥtenŝtejno",
    "es": "Liechtenstein",
    "et": "Liechtenstein",
    "eu": "Liechtenstein",
    "fa": "لیختن‌اشتاین",
    "ff": "Liechtenstein",
    "fi": "Liechtenstein",
    "fo": "Liktenstein",
    "fr": "Liechtenstein",
    "fy": "Lychtenstein",
    "ga": "Lichtinstéin",
    "gl": "Liechtenstein",
    "gn": "Liechtenstein",
    "gu": "લીચટેન્સટાઇન",
    "gv": "Liechtenstein",
    "ha": "Liechtenstein",
    "he": "ליכטנשטיין",
    "hi": "लिक्टेन्स्टाइन",
    "hr": "Lihtenštajn",
    "ht": "Lichtènstayn",
    "hu": "Liechtenstein",
    "hy": "Լիխտենշտեյն",
    "ia": "Liechtenstein",
    "id": "Liechtenstein",
    "io": "Liechtenstein",
    "is": "Liechtenstein",
    "it": "Liechtenstein",
    "iu": "Liechtenstein",
    "ja": "リヒテンシュタイン",
    "ka": "ლიხტენშტეინი",
    "ki": "Liechtenstein",
    "kk": "Лихтенштейн",
    "kl": "Liechtenstein",
    "km": "លិចទេនស្តែន",
    "kn": "ಲೆಷ್ಟೆಂಸ್ಟೆನ್",
    "ko": "리히텐슈타인",
    "ku": "Lihtenstayn",
    "kv": "Лихтенштейн",
    "kw": "Liechtenstein",
    "ky": "Лихтенштейн",
    "lo": "ປະເທດລິກເຕນສະຕາຍ",
    "lt": "Lichtenšteinas",
    "lv": "Lihtenšteina",
    "mi": "Rīkeneteina",
    "mk": "Линхештајн",
    "ml": "ലിചെസ്റ്റൈന്‍",
    "mn": "Лейхтенштайн",
    "mr": "लायकेनस्टिन",
    "ms": "Liechtenstein",
    "mt": "Liechtenstein",
    "my": "လစ်တန်စတိန်းနိုင်ငံ",
    "na": "Riketentein",
    "nb": "Liechtenstein",
    "ne": "लिचटेन्सटाइन",
    "nl": "Liechtenstein",
    "nn": "Liechtenstein",
    "nv": "Łííhtensain",
    "oc": "Liechtenstein",
    "or": "ଲିଚେଂଷ୍ଟାଇନ",
    "pa": "ਲੀਚਟੀਨੀਆ",
    "pi": "लिक्टनस्टैन",
    "pl": "Liechtenstein",
    "ps": "Liechtenstein",
    "pt": "Liechtenstein",
    "pt_BR": "Liechtenstein",
    "ro": "Liechtenstein",
    "ru": "Лихтенштейн",
    "rw": "Liyeshitensiteyine",
    "sc": "Liechtenstein",
    "sd": "Liechtenstein",
    "si": "ලිච්ටෙන්ස්ටයින්",
    "sk": "Lichtenštajnsko",
    "sl": "Lihtenštajn",
    "so": "Liechtenstein",
    "sq": "Lihtenshtejn",
    "sr": "Лихтенштајн",
    "sv": "Liechtenstein",
    "sw": "Liechtenstein",
    "ta": "லீச்சென்சுதீன்",
    "te": "లాయకేనస్టిన",
    "tg": "Лихтенштейн",
    "th": "ลิกเตนสไตน์",
    "ti": "Liechtenstein",
    "tk": "Lihtenşteýn",
    "tl": "Liechtenstein",
    "tr": "Lihtenştayn",
    "tt": "Лиһтенстеин",
    "ug": "لىچتېنشتېين",
    "uk": "Ліхтенштейн",
    "ur": "لیختینستائن",
    "uz": "Lixtenshteyn",
    "ve": "Liechtenstein",
    "vi": "Likh-ten-xtainh",
    "wa": "Lîchtensteyn",
    "wo": "Liechtenstein",
    "xh": "Liechtenstein",
    "yo": "Líktẹ́nstáìnì",
    "zh_CN": "列支敦士登",
    "zh_HK": "列支敦士登",
    "zh_TW": "列支敦斯登",
    "zu": "Liechtenstein"
  },
  subdivision: [
    Subdivision(
      name: 'Balzers',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 47.06887,
        longitude: 9.50704,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Balzers",
        "ar": "بالزرس",
        "be": "Бальцэрс",
        "ca": "Balzers",
        "cs": "Balzers",
        "da": "Balzers",
        "de": "Balzers",
        "es": "Balzers",
        "eu": "Balzers",
        "fa": "بالزرس",
        "fi": "Balzers",
        "fr": "Balzers",
        "gl": "Balzers",
        "he": "בלצרס",
        "id": "Balzers",
        "it": "Balzers",
        "ja": "バルザース",
        "ko": "발처스",
        "lt": "Balcersas",
        "ms": "Balzers",
        "nb": "Balzers",
        "nl": "Balzers",
        "pl": "Balzers",
        "pt": "Balzers",
        "ru": "Бальцерс",
        "sk": "Balzers",
        "sv": "Balzers",
        "tr": "Balzers",
        "uk": "Бальцерс",
        "zh": "巴尔采斯",
        "ceb": "Balzers (munisipyo)",
        "ccp": "𑄝𑄧𑄣𑄴𑄎𑄢𑄴𑄌𑄴",
        "hr": "Balzers",
        "az": "Balçers",
        "mk": "Балцерс",
        "no": "Balzers",
        "el": "Μπάλτσερς",
        "hu": "Balzers",
        "ps": "بالزرس",
        "th": "บัลท์เซิร์ส",
        "ur": "بالزرس"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Eschen',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 47.21239,
        longitude: 9.52327,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Eschen",
        "be": "Эшэн",
        "ca": "Eschen",
        "cs": "Eschen",
        "da": "Eschen",
        "de": "Eschen",
        "el": "Έσκεν",
        "es": "Eschen",
        "eu": "Eschen",
        "fa": "اشن",
        "fi": "Eschen",
        "fr": "Eschen",
        "gl": "Eschen",
        "he": "אשן",
        "hu": "Eschen",
        "id": "Eschen",
        "it": "Eschen",
        "ja": "エッシェン",
        "ko": "에셴",
        "lt": "Ešenas",
        "ms": "Eschen",
        "nb": "Eschen",
        "nl": "Eschen",
        "pl": "Eschen",
        "pt": "Eschen",
        "ru": "Эшен",
        "sk": "Eschen",
        "sv": "Eschen",
        "th": "เอสเชิน",
        "tr": "Eschen",
        "uk": "Ешен",
        "ceb": "Eschen (kapital sa munisipyo)",
        "zh": "埃申",
        "ccp": "𑄃𑄨𑄌𑄴𑄌𑄬𑄚𑄴",
        "az": "Eşen",
        "mk": "Ешен",
        "no": "Eschen",
        "ar": "إشن",
        "et": "Eschen"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Gamprin',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 47.2196376,
        longitude: 9.5129295,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Gamprin",
        "be": "Гампрын",
        "ca": "Gamprin",
        "cs": "Gamprin",
        "da": "Gamprin",
        "de": "Gamprin",
        "es": "Gamprin",
        "eu": "Gamprin",
        "fa": "گمپخین",
        "fr": "Gamprin",
        "gl": "Gamprin",
        "he": "גמפרין",
        "hy": "Գամպրին",
        "id": "Gamprin",
        "it": "Gamprin",
        "ja": "ガンプリン",
        "ko": "감프린",
        "lt": "Gamprinas",
        "ms": "Gamprin",
        "nb": "Gamprin",
        "nl": "Gamprin",
        "pl": "Gamprin",
        "pt": "Gamprin",
        "ru": "Гамприн",
        "sk": "Gamprin",
        "sv": "Gamprin",
        "th": "กัมพริน",
        "tr": "Gamprin",
        "uk": "Гампрін",
        "ur": "گامپرین",
        "ceb": "Gamprin (kapital sa munisipyo sa Liechtenstein)",
        "zh": "甘普林",
        "ccp": "𑄉𑄟𑄴𑄛𑄳𑄢𑄨𑄚𑄴",
        "mk": "Гамприн",
        "no": "Gamprin",
        "ar": "جامبرين",
        "el": "Γκάμπριν",
        "fi": "Gamprin",
        "hu": "Gamprin"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Mauren',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 47.21937,
        longitude: 9.54322,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Mauren",
        "be": "Маўрэн",
        "ca": "Mauren",
        "cs": "Mauren",
        "da": "Mauren",
        "de": "Mauren",
        "es": "Mauren",
        "eu": "Mauren",
        "fa": "ماوقن",
        "fr": "Mauren",
        "gl": "Mauren",
        "he": "מאורן",
        "id": "Mauren",
        "it": "Mauren",
        "ja": "マウレン",
        "ko": "마우렌",
        "lt": "Maurenas",
        "ms": "Mauren",
        "nb": "Mauren",
        "nl": "Mauren",
        "pl": "Mauren",
        "pt": "Mauren",
        "ru": "Маурен",
        "sk": "Mauren",
        "sv": "Mauren",
        "th": "เมาเริน",
        "uk": "Маурен",
        "ur": "ماویرن",
        "ceb": "Mauren (kapital sa munisipyo)",
        "zh": "毛伦",
        "ccp": "𑄟𑄯𑄢𑄬𑄚𑄴",
        "mk": "Маурен",
        "no": "Mauren",
        "ar": "بلدية مورين",
        "fi": "Mauren",
        "hu": "Mauren",
        "tr": "Mauren"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Planken',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 47.1855315,
        longitude: 9.545365,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Planken",
        "be": "Планкен",
        "ca": "Planken",
        "cs": "Planken",
        "da": "Planken",
        "de": "Planken",
        "es": "Planken",
        "eu": "Planken",
        "fa": "پلنکن",
        "fi": "Planken",
        "fr": "Planken",
        "gl": "Planken",
        "he": "פלנקן",
        "id": "Planken",
        "it": "Planken",
        "ja": "プランケン",
        "ko": "플랑켄",
        "lt": "Plankenas",
        "nb": "Planken",
        "nl": "Planken",
        "pl": "Planken",
        "pt": "Planken",
        "ru": "Планкен",
        "sk": "Planken",
        "sv": "Planken",
        "th": "พลังเคิน",
        "uk": "Планкен",
        "ur": "پلنکین",
        "ceb": "Planken (kapital sa munisipyo)",
        "zh": "普兰肯",
        "ccp": "𑄛𑄳𑄣𑄁𑄇𑄬𑄚𑄴",
        "mk": "Планкен",
        "no": "Planken",
        "ar": "بلانكين",
        "hu": "Planken",
        "ps": "پلانکن",
        "tr": "Planken"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Ruggell',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 47.2401202,
        longitude: 9.526255299999999,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Ruggell",
        "ar": "روغل",
        "be": "Ругель",
        "ca": "Ruggell",
        "cs": "Ruggell",
        "da": "Ruggell",
        "de": "Ruggell",
        "el": "Ρούγκελ",
        "es": "Ruggell",
        "eu": "Ruggell",
        "fa": "روگل",
        "fr": "Ruggell",
        "gl": "Ruggell",
        "he": "רוגל",
        "id": "Ruggell",
        "it": "Ruggell",
        "ja": "ルッゲル",
        "ko": "루겔",
        "lt": "Rugelis",
        "nb": "Ruggell",
        "nl": "Ruggell",
        "pl": "Ruggell",
        "pt": "Ruggell",
        "ru": "Руггелль",
        "sk": "Ruggell",
        "sv": "Ruggell",
        "th": "รุกเกิลล์",
        "uk": "Руґґель",
        "ceb": "Ruggell (kapital sa munisipyo)",
        "zh": "儒格尔",
        "ccp": "𑄢𑄪𑄉𑄬𑄣𑄴",
        "mk": "Ругел",
        "no": "Ruggell",
        "fi": "Ruggell",
        "hu": "Ruggell",
        "ps": "روګل",
        "tr": "Ruggell"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Schaan',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 47.16638529999999,
        longitude: 9.5106746,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Schaan",
        "ar": "شان ، ليختنشتاين",
        "be": "Горад Шан",
        "bg": "Шаан",
        "ca": "Schaan",
        "cs": "Schaan",
        "da": "Schaan",
        "de": "Schaan",
        "el": "Σάαν",
        "es": "Schaan",
        "eu": "Schaan",
        "fa": "شان",
        "fi": "Schaan",
        "fr": "Schaan",
        "gl": "Schaan",
        "he": "שאן",
        "hu": "Schaan",
        "id": "Schaan",
        "it": "Schaan",
        "ja": "シャーン",
        "ko": "샨",
        "lt": "Šanas",
        "mn": "Шаан",
        "nb": "Schaan",
        "nl": "Schaan",
        "pl": "Schaan",
        "pt": "Schaan",
        "ro": "Schaan",
        "ru": "Шан",
        "sk": "Schaan",
        "sr": "Шан",
        "sv": "Schaan",
        "th": "ชาน",
        "tr": "Schaan",
        "uk": "Шан",
        "ur": "شان، لیختینستائن",
        "vi": "Schaan",
        "cy": "Schaan",
        "ceb": "Schaan (kapital sa munisipyo)",
        "sr_Latn": "Šan",
        "zh": "沙恩",
        "ccp": "𑄌𑄳𑄇𑄚𑄴",
        "az": "Şan",
        "mk": "Шан",
        "no": "Schaan",
        "ps": "شان"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Schellenberg',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 47.23968439999999,
        longitude: 9.5511955,
        maxLatitude: 47.25243,
        maxLongitude: 9.56735,
        minLatitude: 47.2241401,
        minLongitude: 9.52844,
      ),
      translation: {
        "en": "Schellenberg",
        "be": "Шэленберг",
        "ca": "Schellenberg",
        "cs": "Schellenberg",
        "da": "Schellenberg",
        "de": "Schellenberg",
        "el": "Σέλενμπεργκ",
        "es": "Schellenberg",
        "eu": "Schellenberg",
        "fa": "شلنبرگ",
        "fi": "Schellenberg",
        "fr": "Schellenberg",
        "gl": "Schellenberg",
        "he": "שלנברג",
        "hu": "Schellenberg",
        "id": "Schellenberg",
        "it": "Schellenberg",
        "ja": "シェレンベルク",
        "ko": "셸렌베르크",
        "lt": "Šelenbergas",
        "nb": "Schellenberg",
        "nl": "Schellenberg",
        "pl": "Schellenberg",
        "pt": "Schellenberg",
        "ro": "Schellenberg",
        "ru": "Шелленберг",
        "sk": "Schellenberg",
        "sv": "Schellenberg",
        "th": "เชลเลนแบร์ก",
        "uk": "Шелленберг",
        "ur": "شلنبرگ",
        "ceb": "Schellenberg",
        "zh": "施伦贝格",
        "ccp": "𑄌𑄳𑄇𑄬𑄣𑄬𑄚𑄴𑄝𑄢𑄴𑄇𑄴",
        "mk": "Шеленберг",
        "no": "Schellenberg",
        "ar": "شلينبرج",
        "ps": "شیلینبرګ",
        "tr": "Schellenberg"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Triesen',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 47.1111739,
        longitude: 9.5264091,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Triesen",
        "be": "Трызен",
        "ca": "Triesen",
        "cs": "Triesen",
        "da": "Triesen",
        "de": "Triesen",
        "el": "Τρίσεν",
        "es": "Triesen",
        "eu": "Triesen",
        "fa": "تخیزن",
        "fi": "Triesen",
        "fr": "Triesen",
        "gl": "Triesen",
        "he": "טריזן",
        "hu": "Triesen",
        "id": "Triesen",
        "it": "Triesen",
        "ja": "トリーゼン",
        "ko": "트리젠",
        "lt": "Tryzenas",
        "nb": "Triesen",
        "nl": "Triesen",
        "pl": "Triesen",
        "pt": "Triesen",
        "ru": "Тризен",
        "sk": "Triesen",
        "sv": "Triesen",
        "uk": "Трізен",
        "ceb": "Triesen (munisipyo)",
        "zh": "特里森",
        "ccp": "𑄑𑄳𑄢𑄭𑄥𑄬𑄚𑄴",
        "az": "Trizen",
        "mk": "Тризен",
        "no": "Triesen",
        "ar": "تريسين",
        "mn": "Трийзен",
        "ps": "تریزن",
        "th": "ทรีเซิน",
        "tr": "Triesen"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Triesenberg',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 47.1173252,
        longitude: 9.544181199999999,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Triesenberg",
        "be": "Трызенберг",
        "ca": "Triesenberg",
        "da": "Triesenberg",
        "de": "Triesenberg",
        "es": "Triesenberg",
        "et": "Triesenberg",
        "eu": "Triesenberg",
        "fa": "تخیزنبرگ",
        "fi": "Triesenberg",
        "fr": "Triesenberg",
        "gl": "Triesenberg",
        "he": "טריזנברג",
        "id": "Triesenberg",
        "it": "Triesenberg",
        "ja": "トリーゼンベルク",
        "ko": "트리젠베르크",
        "lt": "Tryzenbergas",
        "nb": "Triesenberg",
        "nl": "Triesenberg",
        "pl": "Triesenberg",
        "pt": "Triesenberg",
        "ru": "Тризенберг",
        "sk": "Triesenberg",
        "sr": "Тризенберг",
        "sv": "Triesenberg",
        "th": "ทรีเซินแบร์ก",
        "uk": "Трізенберг",
        "ceb": "Triesenberg (kapital sa munisipyo)",
        "sr_Latn": "Trizenberg",
        "zh": "特里森貝格",
        "el": "Τρίζενμπεργκ",
        "ccp": "𑄑𑄳𑄢𑄭𑄥𑄬𑄚𑄴𑄝𑄢𑄴𑄇𑄴",
        "mk": "Тризенберг",
        "no": "Triesenberg",
        "ar": "تريسنبيرج",
        "hu": "Triesenberg",
        "ps": "تریزنبرګ",
        "tr": "Triesenberg"
      },
      type: 'commune',
    ),
    Subdivision(
      name: 'Vaduz',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 47.14136999999999,
        longitude: 9.5207,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Vaduz",
        "af": "Vaduz",
        "am": "ፋዱጽ",
        "ar": "فادوتس",
        "az": "Vaduts",
        "be": "Горад Вадуц",
        "bg": "Вадуц",
        "bn": "ফাডুৎস",
        "ca": "Vaduz",
        "cs": "Vaduz",
        "da": "Vaduz",
        "de": "Vaduz",
        "el": "Βαντούζ",
        "es": "Vaduz",
        "et": "Vaduz",
        "eu": "Vaduz",
        "fa": "فادوتس",
        "fi": "Vaduz",
        "fr": "Vaduz",
        "gl": "Vaduz",
        "gu": "વાદુઝ",
        "he": "ואדוץ",
        "hi": "वादुज़",
        "hr": "Vaduz",
        "hu": "Vaduz",
        "hy": "Վադուց",
        "id": "Vaduz",
        "is": "Vaduz",
        "it": "Vaduz",
        "ja": "ファドゥーツ",
        "ka": "ვადუცი",
        "kn": "ವಾಡಝ್",
        "ko": "파두츠",
        "lt": "Vaducas",
        "lv": "Vaduca",
        "ml": "വാടുസ്",
        "mn": "Вадуц",
        "mr": "फाडुट्स",
        "ms": "Vaduz",
        "nb": "Vaduz",
        "nl": "Vaduz",
        "pl": "Vaduz",
        "pt": "Vaduz",
        "ro": "Vaduz",
        "ru": "Вадуц",
        "si": "වඩුස්",
        "sk": "Vaduz",
        "sl": "Vaduz",
        "sr": "Вадуц",
        "sv": "Vaduz",
        "sw": "Vaduz",
        "ta": "வாதூசு",
        "te": "వాడూజ్",
        "th": "วาดุซ",
        "tk": "Waduz",
        "tr": "Vaduz",
        "uk": "Вадуц",
        "ur": "واڈوز",
        "vi": "Vaduz",
        "cy": "Vaduz",
        "ceb": "Vaduz",
        "sr_Latn": "Vaduc",
        "zh": "瓦都茲",
        "yue_Hans": "华杜兹",
        "sq": "Vaduz",
        "ccp": "𑄞𑄓𑄪𑄌𑄴",
        "ga": "Vadús",
        "ky": "Вадуц",
        "pa": "ਫ਼ਾਦੁਤਸ",
        "kk": "Вадуц",
        "yue": "華杜茲",
        "yo": "Vaduz",
        "uz": "Vaduz",
        "bs": "Vaduz",
        "mk": "Вадуц",
        "no": "Vaduz",
        "yo_BJ": "Vaduz",
        "ps": "وادوڅ"
      },
      type: 'commune',
    )
  ],
);
