import '../country.dart';

const countryLSO = Country(
  alpha2: 'LS',
  alpha3: 'LSO',
  continent: Continent.africa,
  countryCode: '266',
  currencyCode: 'LSL',
  gec: 'LT',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -29.609988,
      longitude: 28.233608,
    ),
    maxCoordinate: Coordinate(
      latitude: -28.5708011,
      longitude: 29.4557087,
    ),
    minCoordinate: Coordinate(
      latitude: -30.6755788,
      longitude: 27.011231,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -28.5708011,
        longitude: 29.4557087,
      ),
      southwest: Coordinate(
        latitude: -30.6755788,
        longitude: 27.011231,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'LES',
  isoLongName: 'The Kingdom of Lesotho',
  isoShortName: 'Lesotho',
  languagesOfficial: ['en', 'st'],
  languagesSpoken: ['en', 'st'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Mosotho',
  number: '426',
  postalCode: true,
  postalCodeFormat: r'\d{3}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Southern Africa',
  unLocode: 'LS',
  unofficialNames: ['Lesotho', 'レソト'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: 'ZAR',
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Lesotho",
    "af": "Lesotho",
    "ak": "Lesotho",
    "am": "ሌሶቶ",
    "an": "Lesotho",
    "ar": "ليسوتو",
    "as": "লেছোথো",
    "ay": "Lesotho",
    "az": "Lesoto",
    "ba": "Lesotho",
    "be": "Лесота",
    "bg": "Лесото",
    "bi": "Lesotho",
    "bn": "লেসোথো",
    "bn_IN": "লেসোথো",
    "br": "Lesotho",
    "bs": "Lesoto",
    "ca": "Lesotho",
    "ce": "Лесото",
    "ch": "Lesotho",
    "cs": "Lesotho",
    "cv": "Лесото",
    "cy": "Lesotho",
    "da": "Lesotho",
    "de": "Lesotho",
    "dv": "ލެސޯތޯ",
    "dz": "ལི་སོ་ཐོ།",
    "ee": "Lesotho",
    "el": "Λεσότο",
    "en": "Lesotho",
    "eo": "Lesoto",
    "es": "Lesoto",
    "et": "Lesotho",
    "eu": "Lesotho",
    "fa": "لسوتو",
    "ff": "Lesotho",
    "fi": "Lesotho",
    "fo": "Lesoto",
    "fr": "Lesotho",
    "fy": "Lesoto",
    "ga": "Leosóta",
    "gl": "Lesoto",
    "gn": "Lesotho",
    "gu": "લેસોથો",
    "gv": "Lesoto",
    "ha": "Lesotho",
    "he": "לסוטו",
    "hi": "लेसोथो",
    "hr": "Lesoto",
    "ht": "Lezoto",
    "hu": "Lesotho",
    "hy": "Լեսոտո",
    "ia": "Lesotho",
    "id": "Lesotho",
    "io": "Lesotho",
    "is": "Lesótó",
    "it": "Lesotho",
    "iu": "Lesotho",
    "ja": "レソト",
    "ka": "ლესოტო",
    "ki": "Lesotho",
    "kk": "Лесото",
    "kl": "Lesotho",
    "km": "ឡេសូតូ",
    "kn": "ಲೆಸೋಥೋ",
    "ko": "레소토",
    "ku": "Lesoto",
    "kv": "Lesotho",
    "kw": "Lesotho",
    "ky": "Лесото",
    "lo": "Lesotho",
    "lt": "Lesotas",
    "lv": "Lesoto",
    "mi": "Lesotho",
    "mk": "Лесото",
    "ml": "ലെസോത്തോ",
    "mn": "Лесото",
    "mr": "लेसोथो",
    "ms": "Lesotho",
    "mt": "Lesoto",
    "my": "လီဆိုသိုနိုင်ငံ",
    "na": "Resoto",
    "nb": "Lesotho",
    "ne": "लेसोथो",
    "nl": "Lesotho",
    "nn": "Lesotho",
    "nv": "Sotho Dineʼé Bikéyah",
    "oc": "Lesoto",
    "or": "ଲେସୋଥୋ",
    "pa": "ਲੀਸੋਥੋ",
    "pi": "लेसोथो",
    "pl": "Lesotho",
    "ps": "Lesotho",
    "pt": "Lesoto",
    "pt_BR": "Lesoto",
    "ro": "Lesotho",
    "ru": "Лесото",
    "rw": "Lesoto",
    "sc": "Lesotho",
    "sd": "Lesotho",
    "si": "ලෙස්තෝ",
    "sk": "Lesotho",
    "sl": "Lesoto",
    "so": "Losooto",
    "sq": "Lesoto",
    "sr": "Лесото",
    "sv": "Lesotho",
    "sw": "Lesotho",
    "ta": "லெசோதோ",
    "te": "లెసోథో",
    "tg": "Лесото",
    "th": "เลโซโท",
    "ti": "Lesotho",
    "tk": "Lesoto",
    "tl": "Lesotho",
    "tr": "Lesoto",
    "tt": "Лесото",
    "ug": "لېسوتو",
    "uk": "Лесото",
    "ur": "لیسوتھو",
    "uz": "Lesoto",
    "ve": "Li-Sotho",
    "vi": "Lê-xô-thô",
    "wa": "Lessoto",
    "wo": "Lesoto",
    "xh": "Lesotho",
    "yo": "Lèsóthò",
    "zh_CN": "莱索托",
    "zh_HK": "萊索托",
    "zh_TW": "賴索托",
    "zu": "OSotho"
  },
  subdivision: [
    Subdivision(
      name: 'Maseru',
      code: 'A',
      geo: SubdivisionGeoData(
        latitude: -29.31,
        longitude: 27.48,
        maxLatitude: -29.272605,
        maxLongitude: 27.5997162,
        minLatitude: -29.4010271,
        minLongitude: 27.4344263,
      ),
      translation: {
        "en": "Maseru",
        "ar": "مقاطعة ماسيرو",
        "bg": "Масеру",
        "bn": "মাসেরো জেলা",
        "da": "Maseru",
        "de": "Maseru",
        "el": "Μασερού",
        "es": "Distrito de Maseru",
        "et": "Maseru ringkond",
        "fi": "Maserun alue",
        "fr": "District de Maseru",
        "gu": "માસેરુ જિલ્લો",
        "hi": "मसेरु जिला",
        "id": "Distrik Maseru",
        "it": "distretto di Maseru",
        "ja": "マセル県",
        "ka": "მასერუს ოლქი",
        "kn": "ಮಾಸೆರು ಜಿಲ್ಲೆ",
        "ko": "마세루 구",
        "lt": "Maseru rajonas",
        "mr": "मासेरु जिल्हा",
        "ms": "Daerah Maseru",
        "nb": "Maseru",
        "nl": "Maseru",
        "pl": "Dystrykt Maseru",
        "pt": "Maseru",
        "ro": "Districtul Maseru",
        "ru": "Масеру",
        "si": "මසේරු දිස්ත්‍රික්කය",
        "sv": "Maseru (distrikt)",
        "ta": "மசெறு மாவட்டம்",
        "te": "మాసేరు జిల్లా",
        "th": "มาเซรู",
        "tr": "Maseru District",
        "uk": "Масеру",
        "ur": "ماسیرو ضلع",
        "vi": "Quận Maseru",
        "zh": "馬塞盧區",
        "lv": "Maseru distrikts",
        "ceb": "Maseru",
        "ccp": "𑄟𑄥𑄬𑄢𑄪",
        "no": "Maseru",
        "ca": "Maseru",
        "fa": "ناحیه ماسرو",
        "hy": "Մասերու",
        "zu": "Maseru, Isifunda"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Butha-Buthe',
      code: 'B',
      geo: SubdivisionGeoData(
        latitude: -28.801561,
        longitude: 28.5331038,
        maxLatitude: -28.5708011,
        maxLongitude: 28.824408,
        minLatitude: -29.083893,
        minLongitude: 28.2183061,
      ),
      translation: {
        "en": "Butha-Buthe",
        "ar": "مقاطعة بوثا-بوث",
        "bg": "Бута-Буте",
        "bn": "বুথা বুথে জেলা",
        "da": "Butha-Buthe District",
        "de": "Butha-Buthe",
        "el": "Μπούτα-Μπούθε",
        "es": "Distrito de Butha-Buthe",
        "et": "Butha-Buthe ringkond",
        "fi": "Butha-Buthen alue",
        "fr": "District de Butha-Buthe",
        "gu": "બુથા-બુથે જિલ્લો",
        "hi": "बूथा-बूथे जिला",
        "hy": "Բութա Բութե",
        "id": "Distrik Butha-Buthe",
        "it": "distretto di Butha-Buthe",
        "ja": "ブータ・ブーテ県",
        "ka": "ბუტა-ბუტეს ოლქი",
        "kn": "ಬುಥಾ-ಬುಥೆ ಜಿಲ್ಲೆ",
        "ko": "부타부테 구",
        "lt": "Buta Butės rajonas",
        "mr": "बुटा-बुठे जिल्हा",
        "ms": "Daerah Butha-Buthe",
        "nb": "Butha-Buthe",
        "nl": "Butha-Buthe",
        "pl": "Dystrykt Butha-Buthe",
        "pt": "Butha-Buthe",
        "ro": "Districtul Botha-Buthe",
        "ru": "Бута-Буте",
        "si": "බුතේ බුතේ දිස්ත්‍රික්කය",
        "sv": "Butha-Buthe (distrikt)",
        "ta": "புத்தா -புத்தே மாவட்டம்",
        "te": "బుథా-బుథె జిల్లా",
        "th": "เขตบัตธา-บัตเธ",
        "tr": "Butha-Buthe Bölgesi",
        "uk": "Бута-Буте",
        "ur": "بوتھا-بوتھ ضلع",
        "vi": "Quận Butha-Buthe",
        "lv": "Buthabethes distrikts",
        "ceb": "Butha-Buthe",
        "zh": "布塔-布泰區",
        "ccp": "𑄝𑄪𑄗-𑄝𑄪𑄖𑄴",
        "no": "Butha-Buthe",
        "ca": "Butha Buthe",
        "fa": "ناحیه بوتا-بوته"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Leribe',
      code: 'C',
      geo: SubdivisionGeoData(
        latitude: -28.873361,
        longitude: 28.041583,
        maxLatitude: -28.844824,
        maxLongitude: 28.08805,
        minLatitude: -28.8889464,
        minLongitude: 28.0343413,
      ),
      translation: {
        "en": "Leribe",
        "ar": "مقاطعة لريب",
        "bg": "Лерибе",
        "bn": "লেরিবে জেলা",
        "da": "Leribe District",
        "de": "Leribe",
        "el": "Λερίμπε",
        "es": "Distrito de Leribe",
        "et": "Leribe ringkond",
        "fi": "Leriben alue",
        "fr": "District de Leribe",
        "gu": "લેરિબ જિલ્લો",
        "hi": "लारीब जिला",
        "hy": "Լերիբե",
        "id": "Distrik Leribe",
        "it": "distretto di Leribe",
        "ja": "レリベ県",
        "ka": "ლერიბე",
        "kn": "ಲೆರಿಬೆ ಜಿಲ್ಲೆ",
        "ko": "레리베 구",
        "lt": "Leribės rajonas",
        "mr": "लारीब जिल्हा",
        "ms": "Daerah Leribe",
        "nb": "Leribe",
        "nl": "Leribe",
        "pl": "Dystrykt Leribe",
        "pt": "Leribe",
        "ro": "Districtul Leribe",
        "ru": "Лерибе",
        "si": "ලෙරිබේ දිස්ත්‍රික්කය",
        "sv": "Leribe District",
        "ta": "லெறிபே மாவட்டம்",
        "te": "లెరిబె జిల్లా",
        "th": "เลริเบ",
        "tr": "Leribe District",
        "uk": "Лерібе",
        "ur": "لیریب ضلع",
        "vi": "Quận Leribe",
        "lv": "Leribes distrikts",
        "ceb": "Leribe District",
        "zh": "萊里貝區",
        "ccp": "𑄣𑄬𑄢𑄨𑄝𑄬",
        "no": "Leribe",
        "ml": "ലെരിബെ ജില്ല"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Berea',
      code: 'D',
      geo: SubdivisionGeoData(
        latitude: -29.1746723,
        longitude: 27.8311428,
        maxLatitude: -28.942451,
        maxLongitude: 28.295258,
        minLatitude: -29.3866321,
        minLongitude: 27.511712,
      ),
      translation: {
        "en": "Berea",
        "ar": "مقاطعة بيريا",
        "bg": "Береа",
        "bn": "বেরিয়া জেলা",
        "da": "Berea District",
        "de": "Berea",
        "el": "Μπερέα",
        "es": "Distrito de Berea",
        "et": "Berea ringkond",
        "fi": "Berea",
        "fr": "District de Berea",
        "gl": "Distrito de Berea",
        "gu": "બેરિયા જિલ્લો",
        "hi": "बीरिया जिला",
        "hy": "Բերեա",
        "id": "Distrik Berea",
        "it": "distretto di Berea",
        "ja": "ベレア県",
        "ka": "ბერეა",
        "kn": "ಬೆರಿಯಾ ಜಿಲ್ಲೆ",
        "ko": "베레아 구",
        "lt": "Berea rajonas",
        "mr": "बेरिया जिल्हा",
        "ms": "Daerah Berea",
        "nb": "Berea",
        "nl": "Berea",
        "pl": "Dystrykt Berea",
        "pt": "Berea",
        "ro": "Districtul Berea",
        "ru": "Берья",
        "si": "බෙරෙරා දිස්ත්‍රික්කය",
        "sv": "Berea (distrikt)",
        "ta": "பெரியா மாவட்டம்",
        "te": "బెరియా జిల్లా",
        "th": "เบเรีย",
        "tr": "Berea District",
        "uk": "Береа",
        "ur": "بیریا ضلع",
        "vi": "Quận Berea",
        "lv": "Berjas distrikts",
        "ceb": "Berea",
        "zh": "伯里亞區",
        "ccp": "𑄝𑄢𑄨𑄠",
        "no": "Berea",
        "ca": "Districte de Berea",
        "he": "בראה"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Mafeteng',
      code: 'E',
      geo: SubdivisionGeoData(
        latitude: -29.8224312,
        longitude: 27.2388161,
        maxLatitude: -29.7745098,
        maxLongitude: 27.2761774,
        minLatitude: -29.8478281,
        minLongitude: 27.2053242,
      ),
      translation: {
        "en": "Mafeteng",
        "ar": "مقاطعة مافتنغ",
        "bg": "Мафетенг",
        "bn": "মাফেতেং জেলা",
        "da": "Mafeteng District",
        "de": "Mafeteng",
        "el": "Μαφετένγκ",
        "es": "Distrito de Mafeteng",
        "et": "Mafetengi ringkond",
        "fi": "Mafeteng",
        "fr": "District de Mafeteng",
        "gu": "માફેટેંગ જિલ્લો",
        "hi": "माफेटेंग जिला",
        "hy": "Մաֆեթենգ",
        "id": "Distrik Mafeteng",
        "it": "distretto di Mafeteng",
        "ja": "マフェテング県",
        "ka": "მაფეტენგის ოლქი",
        "kn": "ಮಾಫೆಟೆಂಗ್ ಜಿಲ್ಲೆ",
        "ko": "마페텡 구",
        "lt": "Mafetengo rajonas",
        "mr": "माफेटेंग जिल्हा",
        "ms": "Daerah Mafeteng",
        "nb": "Mafeteng",
        "nl": "Mafeteng",
        "pl": "Dystrykt Mafeteng",
        "pt": "Mafeteng",
        "ro": "Districtul Mafeteng",
        "ru": "Мафетенг",
        "si": "මෆෙටෙන්ග් දිස්ත්‍රික්කය",
        "sv": "Mafeteng District",
        "ta": "மாபிடேங் மாவட்டம்",
        "te": "మాఫెటెంగ్ జిల్లా",
        "th": "เขตมาเฟเตง",
        "tr": "Mafeteng District",
        "uk": "Мафетенг",
        "ur": "مافیتینگ ضلع",
        "vi": "Quận Mafeteng",
        "lv": "Mafetenas distrikts",
        "ceb": "Mafeteng District",
        "zh": "馬費滕區",
        "ccp": "𑄟𑄜𑄬𑄑𑄬𑄁",
        "no": "Mafeteng",
        "ca": "Mafeteng",
        "fa": "ناحیه مافتنگ",
        "he": "מפטנג"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Mohale\'s Hoek',
      code: 'F',
      geo: SubdivisionGeoData(
        latitude: -30.15,
        longitude: 27.466667,
        maxLatitude: -30.1215401,
        maxLongitude: 27.4988436,
        minLatitude: -30.1672616,
        minLongitude: 27.4296428,
      ),
      translation: {
        "en": "Mohale’s Hoek",
        "ar": "مقاطعة موهيلز هوك",
        "bg": "Мохалес-Хук",
        "bn": "মোহালেস হোয়েক জেলা",
        "da": "Mohale’s Hoek District",
        "de": "Mohale’s Hoek",
        "el": "Μοχάλες Χόεκ",
        "es": "Distrito de Mohale’s Hoek",
        "et": "Mohale’s Hoeki ringkond",
        "fi": "Mohale’s Hoekin kaupunginosa",
        "fr": "District de Mohale’s Hoek",
        "gu": "મોહાલેસ હોક જિલ્લો",
        "hi": "मोहालेज़ होएक जिला",
        "id": "Distrik Mohale’s Hoek",
        "it": "distretto di Mohale’s Hoek",
        "ja": "モハレス・フーク県",
        "ka": "მოჰალეს ჰუკის ოლქი",
        "kn": "ಮೊಹೇಲ್ನ ಹೋಯೆಕ್ ಜಿಲ್ಲೆ",
        "ko": "모할레스후크 구",
        "lt": "Mohales Huko rajonas",
        "mr": "मोहेल होके जिल्हा",
        "ms": "Daerah Mohale’s Hoek",
        "nb": "Mohale’s Hoek",
        "nl": "Mohale’s Hoek",
        "pl": "Dystrykt Mohale’s Hoek",
        "pt": "Mohale’s Hoek",
        "ro": "Districtul Mohale’s Hoek",
        "ru": "Мохалес-Хук",
        "si": "මොහාලිස් හොඑක් දිස්ත්‍රික්කය",
        "sv": "Mohale’s Hoek District",
        "ta": "மொஹல்‘ஸ் ஹோஏக் மாவட்டம்",
        "te": "మోహేల్స్ హోయెక్ జిల్లా",
        "th": "เขตมอเฮล โฮเอค",
        "tr": "Mohale’s Hoek District",
        "uk": "Мохалес-Хук",
        "vi": "Quận Mohale’s Hoek",
        "lv": "Mohaleshukas distrikts",
        "ceb": "Mohale’s Hoek District",
        "zh": "莫哈萊斯胡克區",
        "ccp": "𑄟𑄧𑄦𑄣𑄨𑄌𑄴 𑄦𑄮𑄠𑄬𑄇𑄴",
        "no": "Mohale’s Hoek",
        "ca": "Mohale’s Hoek",
        "hy": "Մոհալես Հուկ"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Quthing',
      code: 'G',
      geo: SubdivisionGeoData(
        latitude: -30.400111,
        longitude: 27.700194,
        maxLatitude: -30.39171929999999,
        maxLongitude: 27.7433325,
        minLatitude: -30.4231979,
        minLongitude: 27.6868129,
      ),
      translation: {
        "en": "Quthing",
        "ar": "مقاطعة قوثنغ",
        "bg": "Цгутинг",
        "bn": "কুতিং জেলা",
        "da": "Quthing District",
        "de": "Quthing",
        "el": "Κουτίνγκ",
        "es": "Quthing",
        "fi": "Quthing",
        "fr": "District de Quthing",
        "gu": "ક્યુથિંગ જિલ્લો",
        "hi": "क्यूथिंग जिला",
        "id": "Distrik Quthing",
        "it": "distretto di Quthing",
        "ja": "クティング県",
        "ka": "ქუთინგის ოლქი",
        "kn": "ಕ್ಯೂಥಿಂಗ್ ಡಿಸ್ಟ್ರಿಕ್ಟ್",
        "ko": "쿠팅 구",
        "lt": "Cgutingo rajonas",
        "mr": "क्यूथिंग जिल्हा",
        "ms": "Daerah Quthing",
        "nb": "Quthing",
        "nl": "Quthing",
        "pl": "Dystrykt Quthing",
        "pt": "Quthing",
        "ro": "Districtul Quthing",
        "ru": "Цгутинг",
        "si": "කුතින්ග් දිස්ත්‍රික්කය",
        "sv": "Quthing (distrikt)",
        "ta": "குத்தீங் மாவட்டம்",
        "te": "క్యుతింగ్ జిల్లా",
        "th": "เมืองมันดาลูยง",
        "tr": "Quthing Distring",
        "uk": "Цгутінг",
        "ur": "قوتھینگ ضلع",
        "vi": "Quận Quthing",
        "lv": "Kuthinas distrikts",
        "ceb": "Quthing (distrito)",
        "zh": "古廷區",
        "ccp": "𑄇𑄪𑄠𑄗𑄨𑄁",
        "no": "Quthing",
        "ca": "Quthing",
        "fa": "ناحیه قوتینگ"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Qacha\'s Nek',
      code: 'H',
      geo: SubdivisionGeoData(
        latitude: -30.116667,
        longitude: 28.68333299999999,
        maxLatitude: -30.09698209999999,
        maxLongitude: 28.700881,
        minLatitude: -30.1284628,
        minLongitude: 28.6603689,
      ),
      translation: {
        "en": "Qacha’s Nek",
        "ar": "مقاطعة قاخاز نك",
        "bg": "Цгачас-Нек",
        "bn": "কাচাস নেক জেলা",
        "da": "Qacha’s Nek District",
        "de": "Qacha’s Nek",
        "el": "Κάτσας Νεκ",
        "es": "Distrito de Qacha’s Nek",
        "fi": "Qacha’snekin kaupunginosa",
        "fr": "District de Qacha’s Nek",
        "gu": "ક્યૂચાસ નેક જિલ્લો",
        "hi": "काशाज़ नेक जिला",
        "id": "Distrik Qacha’s Nek",
        "it": "distretto di Qacha’s Nek",
        "ja": "クァクハスネック県",
        "ka": "ქაჩას ნეკის ოლქი",
        "kn": "ಕಚಾ ನ ನೆಕ್ ಜಿಲ್ಲೆ",
        "ko": "카차스네크 구",
        "lt": "Cgačas Neko rajonas",
        "mr": "क्यूचा नेक जिल्हा",
        "ms": "Daerah Qacha’s Nek",
        "nb": "Qacha’s Nek",
        "nl": "Qacha’s Nek",
        "pl": "Dystrykt Qacha’s Nek",
        "pt": "Qacha’s Nek",
        "ro": "Districtul Qacha’s Nek",
        "ru": "Цгачас-Нек",
        "si": "කචාස් නෙක් දිස්ත්‍රික්කය",
        "sv": "Qacha’s Nek (distrikt)",
        "ta": "கிச்சா ‘ஸ் நெக் மாவட்டம்",
        "te": "ఖాచా నెక్ జిల్లా",
        "th": "อำเภอคาชาส์เนก",
        "tr": "Qacha’s Nek District",
        "uk": "Цгачас-Нек",
        "vi": "Quận Qacha’s Nek",
        "lv": "Kachasnekas distrikts",
        "ceb": "Qacha’s Nek (distrito)",
        "zh": "加查斯內克區",
        "ccp": "𑄇𑄮𑄠𑄌𑄳𑄦 𑄚𑄬𑄇𑄴",
        "no": "Qacha’s Nek",
        "ca": "Qacha’s Nek",
        "fa": "ناحیه نک قچا",
        "he": "קאצ׳ה׳ס נק"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Mokhotlong',
      code: 'J',
      geo: SubdivisionGeoData(
        latitude: -29.288495,
        longitude: 29.065568,
        maxLatitude: -29.2750633,
        maxLongitude: 29.0821563,
        minLatitude: -29.2995091,
        minLongitude: 29.0297267,
      ),
      translation: {
        "en": "Mokhotlong",
        "ar": "مقاطعة موخوتلنغ",
        "bg": "Мокотлонг",
        "bn": "মোকুলং জেলা",
        "da": "Mokhotlong District",
        "de": "Mokhotlong",
        "el": "Μοκχοτλόνγκ",
        "es": "Distrito de Mokhotlong",
        "fi": "Mokhotlong",
        "fr": "District de Mokhotlong",
        "gu": "મોખોટલોંગ જિલ્લો",
        "hi": "मोखोटलांग जिला",
        "id": "Distrik Mokhotlong",
        "it": "distretto di Mokhotlong",
        "ja": "モコトロング県",
        "ka": "მოკჰოტლონგის ოლქი",
        "kn": "ಮೊಕೊಟ್ಲಾಂಗ್ ಜಿಲ್ಲೆ",
        "ko": "모코틀롱 구",
        "lt": "Mokotlongo rajonas",
        "mr": "मोखोटलाँग जिल्हा",
        "ms": "Daerah Mokhotlong",
        "nb": "Mokhotlong",
        "nl": "Mokhotlong",
        "pl": "Dystrykt Mokhotlong",
        "pt": "Mokhotlong",
        "ro": "Districtul Mokhotlong",
        "ru": "Мокотлонг",
        "si": "මොකොට්ලොන්ග් දිස්ත්‍රික්කය",
        "sv": "Mokhotlongdistriktet",
        "ta": "மோக்ஹோட்டலோங் மாவட்டம்",
        "te": "మాఖోట్లాంగ్ జిల్లా",
        "th": "โมคอตลอง",
        "tr": "Mokhotlong District",
        "uk": "Мокотлонг",
        "ur": "موخوتلونگ ضلع",
        "vi": "Quận Mokhotlong",
        "lv": "Mohothlonas distrikts",
        "ceb": "Mokhotlong",
        "zh": "莫霍特隆區",
        "ccp": "𑄟𑄮𑄈𑄮𑄖𑄴𑄣𑄧𑄁",
        "no": "Mokhotlong",
        "ca": "Mokhotlong",
        "fa": "منطقه موکاتلانگ",
        "hy": "Մոկոտլոնգ"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Thaba-Tseka',
      code: 'K',
      geo: SubdivisionGeoData(
        latitude: -29.5157527,
        longitude: 28.5901895,
        maxLatitude: -29.113616,
        maxLongitude: 29.3251312,
        minLatitude: -29.89548289999999,
        minLongitude: 28.1051919,
      ),
      translation: {
        "en": "Thaba-Tseka",
        "ar": "مقاطعة ثابا-تسيكا",
        "bg": "Таба-Цека",
        "bn": "থাবা তেস্কা জেলা",
        "da": "Thaba-Tseka District",
        "de": "Thaba-Tseka",
        "el": "Θάμπα-Τσέκα",
        "es": "Distrito de Thaba-Tseka",
        "fi": "Thaba-Tseka",
        "fr": "District de Thaba-Tseka",
        "gu": "થાબા-ત્સેકા જિલ્લો",
        "hi": "थबा-त्सेका जिला",
        "id": "Distrik Thaba-Tseka",
        "it": "distretto di Thaba-Tseka",
        "ja": "ターバ・ツェーカ県",
        "ka": "თაბა-ცეკის ოლქი",
        "kn": "ಥಾಬಾ -ಸೆಕಾ ಜಿಲ್ಲೆ",
        "ko": "타바체카 구",
        "lt": "Taba Cekos rajonas",
        "mr": "थबा-त्सेका जिल्हा",
        "ms": "Daerah Thaba-Tseka",
        "nb": "Thaba-Tseka",
        "nl": "Thaba-Tseka",
        "pl": "Dystrykt Thaba-Tseka",
        "pt": "Thaba-Tseka",
        "ro": "Districtul Thaba-Tseka",
        "ru": "Таба-Цека",
        "si": "තබා -ට්සෙකා දිස්ත්‍රික්කය",
        "sv": "Thaba-Tseka (distrikt)",
        "ta": "தபா -டஸ்கா மாவட்டம்",
        "te": "థాబా-సేకా జిల్లా",
        "th": "เขตทาบา-ทีเซกา",
        "tr": "Thaba-Tseka District",
        "uk": "Таба-Цека",
        "ur": "تھابا-تسیکا ضلع",
        "vi": "Quận Thaba-Tseka",
        "lv": "Thabacekas distrikts",
        "ceb": "Thaba-Tseka",
        "zh": "塔巴-采卡區",
        "ccp": "𑄗𑄝-𑄥𑄬𑄇",
        "no": "Thaba-Tseka",
        "hy": "Թաբա-Ցեկա"
      },
      type: 'district',
    )
  ],
);
