import '../country.dart';

const countryLUX = Country(
  alpha2: 'LU',
  alpha3: 'LUX',
  continent: Continent.europe,
  countryCode: '352',
  currencyCode: 'EUR',
  gec: 'LU',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 49.815273,
      longitude: 6.129582999999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 50.18282,
      longitude: 6.530970099999999,
    ),
    minCoordinate: Coordinate(
      latitude: 49.447779,
      longitude: 5.7356699,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 50.18282,
        longitude: 6.530970099999999,
      ),
      southwest: Coordinate(
        latitude: 49.447779,
        longitude: 5.7356699,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'LUX',
  isoLongName: 'The Grand Duchy of Luxembourg',
  isoShortName: 'Luxembourg',
  languagesOfficial: ['fr', 'de', 'lb'],
  languagesSpoken: ['fr', 'de', 'lb'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: 'None',
  nationality: 'Luxembourger',
  number: '442',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Western Europe',
  unLocode: 'LU',
  unofficialNames: ['Luxembourg', 'Luxemburg', 'Luxemburgo', 'ルクセンブルク'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 17.0,
    reduced: [8.0, 14.0],
    superReduced: 3.0,
    parking: 12.0,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Luxembourg",
    "af": "Luxenburg",
    "ak": "Luxembourg",
    "am": "ሉክሰምበርግ",
    "an": "Luxembourg",
    "ar": "لوكسمبورغ",
    "as": "লাক্সেমবুৰ্গ",
    "ay": "Luxembourg",
    "az": "Lüksemburq",
    "ba": "Luxembourg",
    "be": "Люксембург",
    "bg": "Люксембург",
    "bi": "Luxembourg",
    "bn": "লাক্সেমবুর্গ",
    "bn_IN": "লাক্সেমবুর্গ",
    "br": "Luksembourg",
    "bs": "Luksemburg",
    "ca": "Luxemburg",
    "ce": "Люксембург",
    "ch": "Luxembourg",
    "cs": "Lucembursko",
    "cv": "Люксембург",
    "cy": "Lwcsembwrg",
    "da": "Luxembourg",
    "de": "Luxemburg",
    "dv": "Luxembourg",
    "dz": "ལག་ཟེམ་བཱརག།",
    "ee": "Luxembourg",
    "el": "Λουξεμβούργο",
    "en": "Luxembourg",
    "eo": "Luksemburgio",
    "es": "Luxemburgo",
    "et": "Luksemburg",
    "eu": "Luxenburgo",
    "fa": "لوگزامبورگ",
    "ff": "Luksammbuur",
    "fi": "Luxemburg",
    "fo": "Luksemborg",
    "fr": "Luxembourg",
    "fy": "Lúksemboarch",
    "ga": "Lucsamburg",
    "gl": "Luxemburgo",
    "gn": "Luxembourg",
    "gu": "લક્ઝમબર્ગ",
    "gv": "Lucsemburg",
    "ha": "Luksamburg",
    "he": "לוקסמבורג",
    "hi": "लक्ज़मबर्ग",
    "hr": "Luksemburg",
    "ht": "Liksanbou",
    "hu": "Luxemburg",
    "hy": "Լյուքսեմբուրգ",
    "ia": "Luxemburg",
    "id": "Luksemburg",
    "io": "Luxemburgia",
    "is": "Lúxemborg",
    "it": "Lussemburgo",
    "iu": "Luxembourg",
    "ja": "ルクセンブルク",
    "ka": "ლუქსემბურგი",
    "ki": "Luxembourg",
    "kk": "Люксембург",
    "kl": "Luxembourg",
    "km": "លុចហ្សំបួរ",
    "kn": "ಲುಗ್ಸೆಮ್ಬರ್ಗ್",
    "ko": "룩셈부르크",
    "ku": "Luksemburg",
    "kv": "Люксембург",
    "kw": "Lushaborg",
    "ky": "Люксембург",
    "lo": "ປະເທດລູກຊຳບວກ",
    "lt": "Liuksemburgas",
    "lv": "Luksemburga",
    "mi": "Rakapuō",
    "mk": "Луксембург",
    "ml": "ലക്സെംബര്‍ഗ്",
    "mn": "Льюксембург",
    "mr": "लग्झेंबर्ग",
    "ms": "Luksembourg",
    "mt": "Lussemburgu",
    "my": "လူဇင်ဘတ်နိုင်ငံ",
    "na": "Ruketemburg",
    "nb": "Luxembourg",
    "ne": "लक्जेम्बर्ग",
    "nl": "Luxemburg",
    "nn": "Luxembourg; Luxemburg",
    "nv": "Látsębooʼ",
    "oc": "Luxemborg",
    "or": "ଲେକଜେମ୍ବର୍ଗ",
    "pa": "ਲ਼ਕਸ਼ਬਰਗ",
    "pi": "लक्सम्बर्ग",
    "pl": "Luksemburg",
    "ps": "لوګزامبورګ",
    "pt": "Luxemburgo",
    "pt_BR": "Luxemburgo",
    "ro": "Luxemburg",
    "ru": "Люксембург",
    "rw": "Lugizamburu",
    "sc": "Lussemburgu",
    "sd": "لڪسمبرگ",
    "si": "ලක්සම්බර්ග්",
    "sk": "Luxembursko",
    "sl": "Luksemburg",
    "so": "Luksemboorg",
    "sq": "Luksemburg",
    "sr": "Луксембург",
    "sv": "Luxemburg",
    "sw": "Luxembourg",
    "ta": "லக்ஸம்பர்க்",
    "te": "లగ్జెంబర్గ్",
    "tg": "Люксембург",
    "th": "ลักเซมเบิร์ก",
    "ti": "Luxembourg",
    "tk": "Lýuksemburg",
    "tl": "Luxembourg",
    "tr": "Lüksemburg",
    "tt": "Лүксембурg",
    "ug": "لىيۇكسېمبۇرگ",
    "uk": "Люксембург",
    "ur": "لکسمبرگ",
    "uz": "Lyuksemburg",
    "ve": "Luxembourg",
    "vi": "Lục Xâm Bảo",
    "wa": "Lussimbork",
    "wo": "Luksembuur",
    "xh": "Luxembourg",
    "yo": "Lúksẹ́mbọ̀rg",
    "zh_CN": "卢森堡",
    "zh_HK": "盧森堡",
    "zh_TW": "盧森堡",
    "zu": "I-Luxembourg"
  },
  subdivision: [
    Subdivision(
      name: 'Kapellen',
      code: 'CA',
      geo: SubdivisionGeoData(
        latitude: 49.633333,
        longitude: 6.0,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Cantó de Capellen",
        "cs": "Kanton Capellen",
        "da": "Capellen",
        "de": "Capellen",
        "en": "Capellen",
        "es": "Cantón de Capellen",
        "fr": "canton de Capellen",
        "id": "Kanton Capellen",
        "it": "Cantone di Capellen",
        "ko": "카펠렌 주",
        "lt": "Kapeleno kantonas",
        "nb": "Capellen",
        "nl": "Kanton Capellen",
        "pl": "Kanton Capellen",
        "pt": "Capellen",
        "ro": "Capellen",
        "ru": "Капеллен",
        "sk": "Capellen",
        "sv": "Capellen",
        "tr": "Capellen kantonu",
        "uk": "Капеллен",
        "vi": "Capellen",
        "ceb": "Canton de Capellen",
        "ccp": "𑄇𑄛𑄬𑄣𑄬𑄚𑄴",
        "no": "Capellen",
        "be": "Капелен",
        "fa": "کاپلن (کانتون)",
        "ja": "カペレン郡",
        "th": "อำเภอคาแพ็ลเลิน",
        "zh": "卡佩伦县"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Klierf',
      code: 'CL',
      geo: SubdivisionGeoData(
        latitude: 50.066667,
        longitude: 6.033333,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Cantó de Clervaux",
        "cs": "Kanton Clerf",
        "da": "Clervaux",
        "de": "Clerf",
        "en": "Clervaux",
        "es": "Cantón de Clervaux",
        "fr": "canton de Clervaux",
        "id": "Kanton Clervaux",
        "it": "Cantone di Clervaux",
        "ja": "クレルヴォー郡",
        "ko": "클레르보 주",
        "lt": "Klervo kantonas",
        "nb": "Clervaux",
        "nl": "Kanton Clervaux",
        "pl": "Kanton Clervaux",
        "pt": "Clervaux",
        "ro": "Clervaux",
        "ru": "Клерво",
        "sk": "Clervaux",
        "sv": "Clervaux",
        "tr": "Clervaux kantonu",
        "uk": "Клерво",
        "vi": "Clervaux",
        "zh": "克莱沃县",
        "ceb": "Clervaux",
        "ccp": "𑄇𑄳𑄣𑄢𑄴𑄞𑄯𑄇𑄴",
        "az": "Klervo",
        "be": "Клерво",
        "no": "Clervaux",
        "fa": "کلروو (کانتون)",
        "th": "อำเภอเคลียร์ฟ"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Diekrech',
      code: 'DI',
      geo: SubdivisionGeoData(
        latitude: 49.8671784,
        longitude: 6.159563299999999,
        maxLatitude: 49.8987,
        maxLongitude: 6.180689999999999,
        minLatitude: 49.83493,
        minLongitude: 6.1175201,
      ),
      translation: {
        "ca": "Cantó de Diekirch",
        "cs": "Kanton Diekirch",
        "da": "Diekirch",
        "de": "Diekirch",
        "en": "Diekirch",
        "es": "Cantón de Diekirch",
        "fa": "دیکیرش (ایالت)",
        "fi": "Diekirch",
        "fr": "canton de Diekirch",
        "id": "Kanton Diekirch",
        "it": "Cantone di Diekirch",
        "ko": "디키르히 주",
        "lt": "Dykircho kantonas",
        "nb": "Diekirch",
        "nl": "Kanton Diekirch",
        "pl": "Kanton Diekirch",
        "pt": "Diekirch",
        "ro": "Diekirch",
        "ru": "Дикирх",
        "sk": "Diekirch",
        "sv": "Diekirch",
        "tr": "Diekirch kantonu",
        "uk": "Дікірх",
        "ur": "دیکیرش (صوبہ)",
        "vi": "Diekirch",
        "ceb": "Canton de Diekirch",
        "zh": "迪基希县",
        "ccp": "𑄓𑄭𑄇𑄨𑄢𑄴𑄌𑄴",
        "no": "Diekirch",
        "ja": "ディーキルヒ郡",
        "th": "อำเภอดิกเคริช"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Iechternach',
      code: 'EC',
      geo: SubdivisionGeoData(
        latitude: 49.8,
        longitude: 6.4,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Cantó d’Echternach",
        "cs": "Kanton Echternach",
        "da": "Echternach",
        "de": "Echternach",
        "en": "Echternach",
        "es": "Cantón de Echternach",
        "fa": "اشترناخ (ایالت)",
        "fr": "canton d’Echternach",
        "id": "Kanton Echternach",
        "it": "Cantone di Echternach",
        "ja": "エヒタナハ郡",
        "ko": "에히터나흐 주",
        "lt": "Echternacho kantonas",
        "nb": "Echternach",
        "nl": "Kanton Echternach",
        "pl": "Kanton Echternach",
        "pt": "Echternach",
        "ro": "Echternach",
        "ru": "Эхтернах",
        "sk": "Echternach",
        "sv": "Echternach",
        "tr": "Echternach kantonu",
        "uk": "Ехтернах",
        "ur": "اشترناخ (صوبہ)",
        "vi": "Echternach",
        "ceb": "Canton d’Echternach",
        "ccp": "𑄃𑄨𑄌𑄴𑄑𑄢𑄴𑄚𑄌𑄴",
        "no": "Echternach",
        "fi": "Mullerthal",
        "th": "อำเภอเอียชเทอร์นัค"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Esch-Uelzecht',
      code: 'ES',
      geo: SubdivisionGeoData(
        latitude: 49.5,
        longitude: 6.0,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Cantó d’Esch-sur-Alzette",
        "cs": "Kanton Esch an der Alzette",
        "da": "Esch-sur-Alzette",
        "de": "Esch an der Alzette",
        "el": "Καντόνιο της Ες-συρ-Αλζέτ",
        "en": "Esch-sur-Alzette",
        "es": "Cantón de Esch-sur-Alzette",
        "fa": "اش-سور-آلزت (ایالت)",
        "fr": "canton d’Esch-sur-Alzette",
        "id": "Kanton Esch-sur-Alzette",
        "it": "Cantone di Esch-sur-Alzette",
        "ja": "エシュ＝シュル＝アルゼット郡",
        "ko": "에슈쉬르알제트 주",
        "lt": "Ešo kantonas",
        "nb": "Esch-sur-Alzette",
        "nl": "Kanton Esch-sur-Alzette",
        "pl": "Kanton Esch-sur-Alzette",
        "pt": "Esch-sur-Alzette",
        "ro": "Esch-sur-Alzette",
        "ru": "Эш-сюр-Альзетт",
        "sk": "Esch-sur-Alzette",
        "sv": "Esch-sur-Alzette",
        "tr": "Esch-sur-Alzette kantonu",
        "uk": "Еш-сюр-Альзетт",
        "ur": "اش-سور-الزیت (صوبہ)",
        "vi": "Esch-sur-Alzette",
        "ceb": "Canton d’Esch-sur-Alzette",
        "ccp": "𑄃𑄨𑄌𑄴-𑄥𑄢𑄴-𑄃𑄣𑄴𑄎𑄬𑄑𑄨",
        "no": "Esch-sur-Alzette",
        "th": "อำเภอแอฌวลต์เซิชท์"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Gréivemaacher',
      code: 'GR',
      geo: SubdivisionGeoData(
        latitude: 49.680841,
        longitude: 6.440759300000001,
        maxLatitude: 49.6997,
        maxLongitude: 6.4610601,
        minLatitude: 49.6540799,
        minLongitude: 6.3601101,
      ),
      translation: {
        "ca": "Cantó de Grevenmacher",
        "cs": "Kanton Grevenmacher",
        "da": "Grevenmacher",
        "de": "Grevenmacher",
        "en": "Grevenmacher",
        "es": "Cantón de Grevenmacher",
        "fa": "گرونماخر (ایالت)",
        "fi": "Grevenmacher",
        "fr": "canton de Grevenmacher",
        "id": "Kanton Grevenmacher",
        "it": "Cantone di Grevenmacher",
        "ko": "그레벤마허 주",
        "lt": "Grėvenmacherio kantonas",
        "nb": "Grevenmacher",
        "nl": "Kanton Grevenmacher",
        "pl": "Kanton Grevenmacher",
        "pt": "Grevenmacher",
        "ro": "Grevenmacher",
        "ru": "Гревенмахер",
        "sk": "Grevenmacher",
        "sv": "Grevenmacher",
        "tr": "Grevenmacher kantonu",
        "uk": "Гревенмахер",
        "ur": "گرونماخر (صوبہ)",
        "vi": "Grevenmacher",
        "ceb": "Grevenmacher (munisipyo)",
        "ccp": "𑄉𑄳𑄢𑄬𑄞𑄬𑄚𑄴𑄟𑄌𑄬𑄢𑄴",
        "az": "Qrevenmaxer",
        "th": "อำเภอเกรเวินมัคเคอร์",
        "no": "Grevenmacher",
        "ja": "グレーヴェンマハ郡"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Lëtzebuerg',
      code: 'LU',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "be": "Люксембург",
        "ca": "Cantó de Luxemburg",
        "cs": "Kanton Lucemburk",
        "da": "Luxembourg",
        "de": "Luxemburg",
        "el": "Καντόνιο του Λουξεμβούργου",
        "en": "Luxembourg",
        "es": "Cantón de Luxemburgo",
        "fa": "لوکزامبورگ (ایالت)",
        "fi": "Luxemburg",
        "fr": "canton de Luxembourg",
        "id": "Kanton Luksemburg",
        "it": "Cantone di Lussemburgo",
        "ja": "ルクセンブルク (カントン)",
        "ko": "룩셈부르크 주",
        "lt": "Liuksemburgo kantonas",
        "nb": "Luxembourg",
        "nl": "Kanton Luxemburg",
        "pl": "Kanton Luksemburg",
        "pt": "Luxemburgo",
        "ro": "Luxemburg",
        "ru": "Люксембург",
        "sk": "Luxemburg",
        "sv": "Luxemburg",
        "tr": "Lüksemburg kantonu",
        "ur": "لگزمبرگ (صوبہ)",
        "vi": "Luxembourg",
        "ceb": "Canton de Luxembourg",
        "ccp": "𑄣𑄪𑄇𑄴𑄥𑄬𑄟𑄴𑄝𑄢𑄴𑄇𑄴",
        "no": "Luxembourg",
        "cy": "Canton Lwcsembwrg",
        "hy": "Լյուքսեմբուրգ",
        "th": "อำเภอลักเซมเบิร์ก",
        "uk": "Люксембург (кантон)"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Miersch',
      code: 'ME',
      geo: SubdivisionGeoData(
        latitude: 49.6,
        longitude: 6.1,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "be": "Мерш",
        "ca": "Cantó de Mersch",
        "cs": "Kanton Mersch",
        "da": "Mersch",
        "de": "Mersch",
        "en": "Mersch",
        "es": "Cantón de Mersch",
        "fr": "canton de Mersch",
        "id": "Kanton Mersch",
        "it": "Cantone di Mersch",
        "ko": "메르슈 주",
        "lt": "Meršo kantonas",
        "nb": "Mersch",
        "nl": "Kanton Mersch",
        "pl": "Kanton Mersch",
        "pt": "Mersch",
        "ro": "Mersch",
        "ru": "Мерш",
        "sk": "Mersch",
        "sv": "Mersch",
        "tr": "Mersch kantonu",
        "uk": "Люксембург",
        "vi": "Mersch",
        "ceb": "Canton de Mersch (kanton sa Luksemburgo)",
        "ccp": "𑄟𑄢𑄴𑄥𑄴𑄌𑄴",
        "az": "Merş",
        "no": "Mersch",
        "fa": "مرش (کانتون)",
        "ja": "メルシュ郡",
        "th": "อำเภอเมียร์ช"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Réiden-Atert',
      code: 'RD',
      geo: SubdivisionGeoData(
        latitude: 49.8,
        longitude: 5.8,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "be": "кантон Рэданж",
        "ca": "Cantó de Redange",
        "cs": "Kanton Redingen",
        "da": "Redange",
        "de": "Redingen",
        "en": "Redange",
        "es": "Cantón de Redange",
        "fr": "canton de Redange",
        "id": "Kanton Redange",
        "it": "Cantone di Redange",
        "ko": "레당주 주",
        "lt": "Redanžo kantonas",
        "nb": "Redingen",
        "nl": "Kanton Redange",
        "pl": "Kanton Redange",
        "pt": "Redange",
        "ro": "Redange",
        "ru": "Реданж",
        "sk": "Redange",
        "sv": "Canton de Redange",
        "tr": "Redange kantonu",
        "uk": "Реданж",
        "vi": "Redange",
        "ceb": "Canton de Redange",
        "ccp": "𑄢𑄬𑄓𑄋𑄴𑄉𑄬",
        "no": "Redingen",
        "fa": "ردانژ (کانتون)",
        "ja": "ルダンジュ郡",
        "th": "อำเภอเร็ยเดิน"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Réimech',
      code: 'RM',
      geo: SubdivisionGeoData(
        latitude: 49.5,
        longitude: 6.3,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "be": "Кантон Рэміх",
        "ca": "Cantó de Remich",
        "cs": "Kanton Remich",
        "da": "Remich",
        "de": "Remich",
        "en": "Remich",
        "es": "Cantón de Remich",
        "fa": "رمیش (ایالت)",
        "fr": "canton de Remich",
        "id": "Kanton Remich",
        "it": "Cantone di Remich",
        "ko": "레미히 주",
        "lt": "Rėmicho kantonas",
        "nb": "Remich",
        "nl": "Kanton Remich",
        "pl": "Kanton Remich",
        "pt": "Remich",
        "ro": "Remich",
        "ru": "Ремих",
        "sk": "Remich",
        "sv": "Remich",
        "tr": "Remich kantonu",
        "uk": "Реміх",
        "ur": "ریمیش (صوبہ)",
        "vi": "Remich",
        "ceb": "Canton de Remich",
        "ccp": "𑄢𑄬𑄟𑄨𑄌𑄴",
        "no": "Remich",
        "he": "רמיש",
        "ja": "レーミッヒ郡",
        "th": "อำเภอเร็ยเมิช"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Veianen',
      code: 'VD',
      geo: SubdivisionGeoData(
        latitude: 49.933333,
        longitude: 6.166667,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Cantó de Vianden",
        "cs": "Kanton Vianden",
        "da": "Vianden",
        "de": "Vianden",
        "en": "Vianden",
        "es": "Cantón de Vianden",
        "fa": "ویاندن (ایالت)",
        "fr": "canton de Vianden",
        "id": "Kanton Vianden",
        "it": "Cantone di Vianden",
        "ko": "비앙덴 주",
        "lt": "Viandeno kantonas",
        "nb": "Vianden",
        "nl": "Kanton Vianden",
        "pl": "Kanton Vianden",
        "pt": "Vianden",
        "ro": "Vianden",
        "ru": "Вианден",
        "sk": "Vianden",
        "sv": "Canton de Vianden",
        "tr": "Vianden kantonu",
        "uk": "Віанден",
        "ur": "ویاندن (صوبہ)",
        "vi": "Vianden",
        "ceb": "Canton de Vianden",
        "ccp": "𑄞𑄭𑄚𑄴𑄓𑄬𑄚𑄴",
        "no": "Vianden",
        "ja": "ヴィアンデン郡",
        "th": "อำเภอไฟอาเนิน"
      },
      type: 'canton',
    ),
    Subdivision(
      name: 'Wolz',
      code: 'WI',
      geo: SubdivisionGeoData(
        latitude: 49.95,
        longitude: 5.933333,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Cantó de Wiltz",
        "cs": "Kanton Wiltz",
        "da": "Wiltz",
        "de": "Wiltz",
        "en": "Wiltz",
        "es": "Cantón de Wiltz",
        "fa": "ویلتز (ایالت)",
        "fr": "canton de Wiltz",
        "id": "Kanton Wiltz",
        "it": "Cantone di Wiltz",
        "ko": "빌츠 주",
        "lt": "Vilco kantonas",
        "nb": "Wiltz",
        "nl": "Kanton Wiltz",
        "pl": "Kanton Wiltz",
        "pt": "Wiltz",
        "ro": "Wiltz",
        "ru": "Вильц",
        "sk": "Wiltz",
        "sv": "Canton de Wiltz",
        "tr": "Wiltz kantonu",
        "uk": "Вільц",
        "ur": "ولتز (صوبہ)",
        "vi": "Wiltz",
        "ceb": "Canton de Wiltz",
        "ccp": "𑄅𑄪𑄃𑄨𑄣𑄴𑄑𑄴𑄎𑄴",
        "no": "Wiltz",
        "ja": "ヴィルツ郡",
        "th": "อำเภอโวลตส์"
      },
      type: 'canton',
    )
  ],
);
