import '../country.dart';

const countryMAC = Country(
  alpha2: 'MO',
  alpha3: 'MAC',
  continent: Continent.asia,
  countryCode: '853',
  currencyCode: 'MOP',
  gec: 'MC',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 22.198745,
      longitude: 113.543873,
    ),
    maxCoordinate: Coordinate(
      latitude: 22.2170639,
      longitude: 113.6127001,
    ),
    minCoordinate: Coordinate(
      latitude: 22.1066001,
      longitude: 113.5276053,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 22.2170639,
        longitude: 113.6127001,
      ),
      southwest: Coordinate(
        latitude: 22.1066001,
        longitude: 113.5276053,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'The Macao Special Administrative Region of China',
  isoShortName: 'Macao',
  languagesOfficial: ['zh', 'pt'],
  languagesSpoken: ['zh', 'pt'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '0',
  nationality: 'Chinese',
  number: '446',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Eastern Asia',
  unLocode: 'MO',
  unofficialNames: ['Macao', 'Macau', 'マカオ'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Macao",
    "af": "Macao",
    "ak": "Macao",
    "am": "ሢጢፅ",
    "an": "Macao",
    "ar": "مكّاو",
    "as": "মেকাও",
    "ay": "Macao",
    "az": "Makao",
    "ba": "Macao",
    "be": "Макаа",
    "bg": "Макао",
    "bi": "Macao",
    "bn": "ম্যাকাও",
    "bn_IN": "ম্যাকাও",
    "br": "Macao",
    "bs": "Makau",
    "ca": "Macau",
    "ce": "Macao",
    "ch": "Macao",
    "cs": "Macao",
    "cv": "Macao",
    "cy": "Macao",
    "da": "Macao",
    "de": "Macao",
    "dv": "Macao",
    "dz": "མ་ཀའོ།",
    "ee": "Macao",
    "el": "Μακάο",
    "en": "Macao",
    "eo": "Makao",
    "es": "Macao",
    "et": "Aomen",
    "eu": "Macau",
    "fa": "ماکائو",
    "ff": "Macao",
    "fi": "Macao",
    "fo": "Macao",
    "fr": "Macau",
    "fy": "Macao",
    "ga": "Macao",
    "gl": "Macau",
    "gn": "Macao",
    "gu": "મકાઉ",
    "gv": "Macao",
    "ha": "Macao",
    "he": "מאקאו",
    "hi": "मकाउ",
    "hr": "Makao",
    "ht": "Macao",
    "hu": "Makaó",
    "hy": "Աոմին",
    "ia": "Macao",
    "id": "Macao",
    "io": "Macao",
    "is": "Makaó",
    "it": "Macao",
    "iu": "Macao",
    "ja": "マカオ",
    "ka": "მაკაო",
    "ki": "Macao",
    "kk": "Макао",
    "kl": "Macao",
    "km": "ម៉ាកាវ",
    "kn": "ಮಕಾವು",
    "ko": "마카오",
    "ku": "Makao",
    "kv": "Macao",
    "kw": "Macao",
    "ky": "Макао",
    "lo": "Macao",
    "lt": "Makao",
    "lv": "Makao",
    "mi": "Macao",
    "mk": "Макао",
    "ml": "മകാവോ",
    "mn": "Макао",
    "mr": "मॅकाव्ह",
    "ms": "Macao",
    "mt": "Macao",
    "my": "Macao",
    "na": "Macao",
    "nb": "Macao",
    "ne": "मकाओ",
    "nl": "Macau",
    "nn": "Macao",
    "nv": "Macao",
    "oc": "Macau",
    "or": "ମାକାଓ",
    "pa": "ਮੈਕੋ",
    "pi": "Macao",
    "pl": "Makau",
    "ps": "Macao",
    "pt": "Macau",
    "pt_BR": "Macau",
    "ro": "Macao",
    "ru": "Макао",
    "rw": "Makawo",
    "sc": "Macao",
    "sd": "Macao",
    "si": "මැකාවෝ",
    "sk": "Macao",
    "sl": "Makao",
    "so": "Macao",
    "sq": "Makao",
    "sr": "Макао",
    "sv": "Macao",
    "sw": "Macao",
    "ta": "மகாவோ",
    "te": "మకో",
    "tg": "Макао",
    "th": "มาเก๊า",
    "ti": "Macao",
    "tk": "Makao",
    "tl": "Makaw",
    "tr": "Makao",
    "tt": "Макао",
    "ug": "ئاۋمېن",
    "uk": "Макао",
    "ur": "Macao",
    "uz": "Macao",
    "ve": "Macao",
    "vi": "Ma-cao",
    "wa": "Macao",
    "wo": "Makaaw",
    "xh": "Macao",
    "yo": "Macao",
    "zh_CN": "澳门",
    "zh_HK": "澳門",
    "zh_TW": "澳門",
    "zu": "Macao"
  },
  subdivision: [],
);
