import '../country.dart';

const countryMAF = Country(
  alpha2: 'MF',
  alpha3: 'MAF',
  continent: Continent.northAmerica,
  countryCode: '590',
  currencyCode: 'EUR',
  gec: 'RN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 18.08255,
      longitude: -63.05225100000001,
    ),
    maxCoordinate: Coordinate(
      latitude: 18.1356001,
      longitude: -62.9613001,
    ),
    minCoordinate: Coordinate(
      latitude: 18.0462883,
      longitude: -63.1630001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 18.1356001,
        longitude: -62.9613001,
      ),
      southwest: Coordinate(
        latitude: 18.0462883,
        longitude: -63.1630001,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'The Collectivity of Saint-Martin',
  isoShortName: 'Saint Martin (French part)',
  languagesOfficial: ['en', 'fr', 'nl'],
  languagesSpoken: ['en', 'fr', 'nl'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'French',
  number: '663',
  postalCode: true,
  postalCodeFormat: r'9[78][01]\d{2}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'MF',
  unofficialNames: ['Saint Martin', 'サン・マルタン（フランス領）', 'Saint-Martin'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Saint Martin (French part)",
    "af": "Sint Martin (Franse deel)",
    "ak": "Saint Martin (French part)",
    "am": "Saint Martin (French part)",
    "an": "Saint Martin (French part)",
    "ar": "سانت مارتين (القطاع الفرنسي)",
    "as": "চেন্ট মাৰ্টিন (ফ্ৰেঞ্চ অংশ)",
    "ay": "Saint Martin (French part)",
    "az": "Saint Martin (French part)",
    "ba": "Saint Martin (French part)",
    "be": "Востраў Святога Марціна (французская частка)",
    "bg": "Свети Мартин (френска част)",
    "bi": "Saint Martin (French part)",
    "bn": "সেন্ট মার্টিন (ফ্রেঞ্চ অংশ)",
    "bn_IN": "সেন্ট মার্টিন (ফ্রেঞ্চ অংশ)",
    "br": "Sant Marzhin (rann gallek)",
    "bs": "Sveti Martin (Francuski dio)",
    "ca": "Saint Martin (part francesa)",
    "ce": "Saint Martin (French part)",
    "ch": "Saint Martin (French part)",
    "cs": "Svatý Martin (francouzská část)",
    "cv": "Saint Martin (French part)",
    "cy": "Saint Martin (rhan Ffrengig)",
    "da": "Sankt Martin (Fransk del)",
    "de": "Saint Martin (Französischer Teil)",
    "dv": "Saint Martin (French part)",
    "dz": "སེནཊི་མར་ཊིན (ཕརེནཆི་གི་ཡན་ལག)།",
    "ee": "Saint Martin (French part)",
    "el": "Άγιος Μαρτίνος (Γαλλικό τμήμα)",
    "en": "Saint Martin (French part)",
    "eo": "Sankta-Marteno (franca parto)",
    "es": "San Martín (zona francesa)",
    "et": "Saint Martin (Prantsuse osa)",
    "eu": "Saint Martin (Frantziar zatia)",
    "fa": "سنت مارتین (بخش فرانسوی)",
    "ff": "Saint Martin (French part)",
    "fi": "Saint-Martin (ranskalainen osa)",
    "fo": "Saint Martin (French part)",
    "fr": "Saint-Martin (partie française)",
    "fy": "Saint Martin (French part)",
    "ga": "Saint Martin (An Fhrainc)",
    "gl": "San Martiño (parte francesa)",
    "gn": "Saint Martin (French part)",
    "gu": "સેન્ટ માર્ટિન (ફ્રેન્ચ વિસ્તાર)",
    "gv": "Saint Martin (French part)",
    "ha": "Saint Martin (French part)",
    "he": "סן מרטן",
    "hi": "सेंट मार्टिन (फ्रेंच भाग)",
    "hr": "Sveti Martin (francuski dio)",
    "ht": "Saint Martin (French part)",
    "hu": "Saint Martin (francia oldal)",
    "hy": "Սուրբ Մարտին (Ֆրանսիական Մաս)",
    "ia": "Sancte Martin (parte francese)",
    "id": "Saint Martin (wilayah Prancis)",
    "io": "Saint Martin (French part)",
    "is": "Sankti Martin (franski hluti)",
    "it": "Saint-Martin (Francia)",
    "iu": "Saint Martin (French part)",
    "ja": "サンマルタン (仏領)",
    "ka": "სენ-მარტინი (ფრანგული ნაწილი)",
    "ki": "Saint Martin (French part)",
    "kk": "Сен-Мартин (Франция аймағы)",
    "kl": "Saint Martin (French part)",
    "km": "សាន​ម៉ាទីន (ផ្នែក​របស់​បារាំង)",
    "kn": "Saint Martin (French part)",
    "ko": "생마르탱 (프랑스령)",
    "ku": "Saint Martin (beşa firansî)",
    "kv": "Saint Martin (French part)",
    "kw": "Saint Martin (French part)",
    "ky": "Сен-Мартин (Франция аймагы)",
    "lo": "Saint Martin (French part)",
    "lt": "San Martenas (Prancūzijos dalis)",
    "lv": "Senmartēna",
    "mi": "Saint Martin (French part)",
    "mk": "Св. Мартин (Француски дел)",
    "ml": "സെയിന്റ് മാര്‍ട്ടിന്‍ (ഫ്രഞ്ച് ഭാഗം)",
    "mn": "Saint Martin (French part)",
    "mr": "सेंट मार्टिन (फ्रेंच भाग)",
    "ms": "Saint Martin (French part)",
    "mt": "Saint Martin (French part)",
    "my": "Saint Martin (French part)",
    "na": "Saint Martin (French part)",
    "nb": "Saint Martin (fransk del)",
    "ne": "शन्त Martin (French तर्फ)",
    "nl": "Sint-Maarten",
    "nn": "Saint Martin (French part)",
    "nv": "Saint Martin (French part)",
    "oc": "Sant Martin (Part francesa)",
    "or": "ସେଣ୍ଟ ମାର୍ଟିନ (ଫରାସୀ ଅଂଶ)",
    "pa": "ਸੇਂਟ ਮਾਰਟਿਨ (ਫਰਾਂਸੀਸੀ ਭਾਗ)",
    "pi": "Saint Martin (French part)",
    "pl": "Saint-Martin (część francuska)",
    "ps": "Saint Martin (French part)",
    "pt": "São Martin (Território Francês)",
    "pt_BR": "São Martim (parte francesa)",
    "ro": "Sfântul Martin (partea franceză)",
    "ru": "Сен-Мартен (Франция)",
    "rw": "Saint Martin (French part)",
    "sc": "Saint-Martin (parte frantzesa)",
    "sd": "Saint Martin (French part)",
    "si": "ශාන්ත මාටින් (ප්‍රංශ කොටස)",
    "sk": "Saint Martin (francúzska časť)",
    "sl": "Saint Martin (francoski del)",
    "so": "Saint Martin (French part)",
    "sq": "Shën Martin (pjesa Frënge)",
    "sr": "Свети Мартин (француски део)",
    "sv": "Saint Martin (franska delen)",
    "sw": "Saint Martin (French part)",
    "ta": "செயின் மார்டின் (பிரெஞ்சு பகுதி)",
    "te": "సైంట్ మార్టిన్ (ఫ్రెంచ్ భాగము)",
    "tg": "Сент-Мартин (қисми фаронсавӣ)",
    "th": "แซงมาร์แตง (ส่วนของฝรั่งเศส)",
    "ti": "Saint Martin (French part)",
    "tk": "Sen-Marten (Fransuz tarapy)",
    "tl": "Saint Martin (French part)",
    "tr": "Saint Martin (Fransız kısmı)",
    "tt": "Saint Martin (French part)",
    "ug": "ساينىت-مارتېن",
    "uk": "Сен-Мартен (французька частина)",
    "ur": "Saint Martin (French part)",
    "uz": "Saint Martin (French part)",
    "ve": "Saint Martin (French part)",
    "vi": "Saint Martin (vùng Pháp)",
    "wa": "Sint Mårtén (boket francès)",
    "wo": "Saint Martin (Français)",
    "xh": "Saint Martin (French part)",
    "yo": "Saint Martin (French part)",
    "zh_CN": "法属圣马丁",
    "zh_HK": "聖馬丁 (法屬)",
    "zh_TW": "聖馬丁 (法屬)",
    "zu": "Saint Martin (French part)"
  },
  subdivision: [],
);
