import '../country.dart';

const countryMCO = Country(
  alpha2: 'MC',
  alpha3: 'MCO',
  continent: Continent.europe,
  countryCode: '377',
  currencyCode: 'EUR',
  gec: 'MN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 43.73841760000001,
      longitude: 7.424615799999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 43.7519029,
      longitude: 7.4426,
    ),
    minCoordinate: Coordinate(
      latitude: 43.7237999,
      longitude: 7.4091049,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 43.7519029,
        longitude: 7.4426,
      ),
      southwest: Coordinate(
        latitude: 43.7237999,
        longitude: 7.4091049,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'MON',
  isoLongName: 'The Principality of Monaco',
  isoShortName: 'Monaco',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8, 9],
  nationalPrefix: '0',
  nationality: 'Monegasque',
  number: '492',
  postalCode: true,
  postalCodeFormat: r'980\d{2}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Western Europe',
  unLocode: 'MC',
  unofficialNames: ['Monaco', 'Mónaco', 'モナコ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Monaco",
    "af": "Monaco",
    "ak": "Monaco",
    "am": "ሞናኮ",
    "an": "Monaco",
    "ar": "موناكو",
    "as": "মোনাকো",
    "ay": "Monaco",
    "az": "Monako",
    "ba": "Monaco",
    "be": "Манака",
    "bg": "Монако",
    "bi": "Monaco",
    "bn": "মোনাকো",
    "bn_IN": "মোনাকো",
    "br": "Monako",
    "bs": "Monako",
    "ca": "Mònaco",
    "ce": "Монако",
    "ch": "Monaco",
    "cs": "Monako",
    "cv": "Монако",
    "cy": "Monaco",
    "da": "Monaco",
    "de": "Monaco",
    "dv": "މޮނާކޯ",
    "dz": "མོ་ན་ཀོ",
    "ee": "Monaco",
    "el": "Μονακό",
    "en": "Monaco",
    "eo": "Monako",
    "es": "Mónaco",
    "et": "Monaco",
    "eu": "Monako",
    "fa": "موناکو",
    "ff": "Monako",
    "fi": "Monaco",
    "fo": "Monako",
    "fr": "Monaco",
    "fy": "Monako",
    "ga": "Monacó",
    "gl": "Mónaco",
    "gn": "Monaco",
    "gu": "મોનેકો",
    "gv": "Monaco",
    "ha": "Monaco",
    "he": "מונקו",
    "hi": "मोनैको",
    "hr": "Monako",
    "ht": "Monako",
    "hu": "Monaco",
    "hy": "Մոնակո",
    "ia": "Monaco",
    "id": "Monako",
    "io": "Monako",
    "is": "Mónakó",
    "it": "Monaco",
    "iu": "Monaco",
    "ja": "モナコ",
    "ka": "მონაკო",
    "ki": "Monaco",
    "kk": "Монако",
    "kl": "Monaco",
    "km": "ម៉ូណាកូ",
    "kn": "ಮೊನಾಕೋ",
    "ko": "모나코",
    "ku": "Monako",
    "kv": "Монако",
    "kw": "Monako",
    "ky": "Монако",
    "lo": "ປະເທດໂມນາໂກ",
    "lt": "Monakas",
    "lv": "Monako",
    "mi": "Manako",
    "mk": "Монако",
    "ml": "മൊണാക്കോ",
    "mn": "Монако",
    "mr": "मोनॅको",
    "ms": "Monaco",
    "mt": "Monako",
    "my": "မိုနာကိုနိုင်ငံ",
    "na": "Monako",
    "nb": "Monaco",
    "ne": "मोनाको",
    "nl": "Monaco",
    "nn": "Monaco",
    "nv": "Monaco",
    "oc": "Mónegue",
    "or": "ମୋନାକୋ",
    "pa": "ਮੋਨਕੋ",
    "pi": "मोनाको",
    "pl": "Monako",
    "ps": "Monaco",
    "pt": "Mónaco",
    "pt_BR": "Mônaco",
    "ro": "Monaco",
    "ru": "Монако",
    "rw": "Monako",
    "sc": "Mònaco",
    "sd": "Monaco",
    "si": "මොනාකෝ",
    "sk": "Monako",
    "sl": "Monako",
    "so": "Moonako",
    "sq": "Monako",
    "sr": "Монако",
    "sv": "Monaco",
    "sw": "Monaco",
    "ta": "மொனாக்கோ",
    "te": "మోనాకో",
    "tg": "Монако",
    "th": "โมนาโก",
    "ti": "Monaco",
    "tk": "Monako",
    "tl": "Monaco",
    "tr": "Monako",
    "tt": "Манако",
    "ug": "موناكو",
    "uk": "Монако",
    "ur": "موناکو",
    "uz": "Monako",
    "ve": "Monaco",
    "vi": "Mo-na-cô",
    "wa": "Monaco",
    "wo": "Monaako",
    "xh": "Monaco",
    "yo": "Mónakò",
    "zh_CN": "摩纳哥",
    "zh_HK": "摩納哥",
    "zh_TW": "摩納哥",
    "zu": "Monaco"
  },
  subdivision: [
    Subdivision(
      name: 'La Colle',
      code: 'CL',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "La Còla",
        "de": "La Colle",
        "en": "La Colle",
        "es": "La Colle",
        "fr": "La Colle",
        "gl": "La Colle, Mónaco",
        "it": "La Colle",
        "ko": "라콜",
        "nl": "La Colle",
        "pt": "La Colle",
        "ru": "Ла-Колле",
        "tr": "La Colle, Monako",
        "ur": "لا کولی، موناکو",
        "zh": "拉科尔",
        "sv": "La Colle",
        "ccp": "𑄣 𑄇𑄮𑄣𑄨",
        "da": "La Colle",
        "az": "La-Kolle",
        "fa": "له کل، موناکو",
        "ja": "ラ・コル"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'La Condamine',
      code: 'CO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "be": "Ла-Кандамін",
        "ca": "La Condamina",
        "cs": "La Condamine",
        "de": "La Condamine",
        "en": "La Condamine",
        "es": "La Condamine",
        "fr": "La Condamine",
        "gl": "La Condamine",
        "hu": "La Condamine",
        "hy": "Լա Կոնդամին",
        "it": "La Condamine",
        "ja": "ラ・コンダミーヌ地区",
        "ko": "라콩다민",
        "lt": "La Kondaminas",
        "nl": "La Condamine",
        "pl": "La Condamine",
        "pt": "La Condamine",
        "ru": "Ла-Кондамин",
        "sv": "La Condamine",
        "tr": "La Condamine",
        "uk": "Ла-Кондамін",
        "ur": "لا کونڈامینی",
        "ceb": "La Condamine",
        "zh": "拉康达明",
        "fa": "لا کوندامین",
        "ccp": "𑄣 𑄇𑄧𑄚𑄴𑄓𑄟𑄭𑄚𑄴",
        "az": "La-Kondamin",
        "el": "Λα Κονταμίν",
        "eu": "La Condamine",
        "he": "לה קונדמין",
        "id": "La Condamine",
        "th": "ลากงดามีน"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Fontvieille',
      code: 'FO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Fòntvielha",
        "de": "Fontvieille",
        "el": "Φοντβιέγ",
        "en": "Fontvieille",
        "es": "Fontvieille",
        "fa": "فونوی، موناکو",
        "fr": "Fontvieille",
        "gl": "Fontvieille, Mónaco",
        "hu": "Fontvieille",
        "hy": "Ֆոնվյեյ",
        "it": "Fontvieille",
        "ja": "フォンヴィエイユ",
        "ko": "퐁비에유",
        "lt": "Fonvjėjus",
        "nl": "Fontvieille",
        "pl": "Fontvieille",
        "pt": "Fontvieille",
        "ru": "Фонвьей",
        "sv": "Fontvieille (del av en befolkad plats)",
        "tr": "Fontvieille, Monako",
        "uk": "Фонтвілль",
        "ceb": "Fontvieille",
        "zh": "芳特维耶",
        "ccp": "𑄜𑄧𑄚𑄴𑄑𑄴𑄞𑄨𑄣𑄬",
        "he": "פונטוייל",
        "nb": "Fontvieille",
        "no": "Fontvieille",
        "az": "Fonvey (Monako)",
        "cs": "Fontvieille",
        "da": "Fontvieille (Monaco)",
        "eu": "Fontvieille (Monako)",
        "mk": "Фонвјеј",
        "th": "ฟงวีแยย์"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'La Gare',
      code: 'GA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {"en": "La Gare", "ccp": "𑄣 𑄉𑄢𑄬", "ru": "Ла Га"},
      type: 'quarter',
    ),
    Subdivision(
      name: 'jardin exotique de Monaco',
      code: 'JE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Exotischer Garten von Monaco",
        "en": "Jardin Exotique de Monaco",
        "es": "Jardín Exótico de Mónaco",
        "fr": "jardin exotique de Monaco",
        "it": "Giardino esotico di Monaco",
        "ja": "熱帯公園",
        "nl": "Jardin Exotique de Monaco",
        "pl": "Jardin exotique de Monaco",
        "uk": "Екзотичний сад Монако",
        "zh": "摩納哥熱帶公園",
        "ccp": "𑄎𑄢𑄴𑄓𑄨𑄚𑄴 𑄃𑄬𑄇𑄴𑄎𑄮𑄑𑄨𑄇𑄴 𑄓𑄬 𑄟𑄧𑄚𑄴𑄇𑄮",
        "ru": "Жарден-Экзотик",
        "th": "ฌาร์แด็งแอกซอติก"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Larvotto/Bas Moulins',
      code: 'LA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "Larvot e Molins Bas",
        "de": "Larvotto",
        "en": "Larvotto",
        "es": "Larvotto",
        "fr": "Larvotto/Bas Moulins",
        "gl": "Larvotto",
        "it": "Larvotto",
        "ja": "ラルヴォット",
        "ko": "라르보토",
        "nl": "Larvotto",
        "pt": "Larvotto",
        "ru": "Ларвотто",
        "tr": "Larvotto",
        "ur": "لارووٹو",
        "zh": "拉沃托",
        "ccp": "𑄣𑄢𑄴𑄞𑄮𑄑𑄮",
        "az": "Larvotto",
        "el": "Λαρβοττό",
        "fa": "لاروتو",
        "sv": "Larvotto",
        "th": "ลาร์วอโต"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Malbousquet',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Malbousquet",
        "ccp": "𑄟𑄣𑄴𑄝𑄯𑄇𑄮𑄠𑄬𑄖𑄴",
        "fr": "Malbousquet",
        "ru": "Мальбуке"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Monte-Carlo',
      code: 'MC',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Monte Carlo",
        "ar": "مونت كارلو",
        "az": "Monte Karlo",
        "be": "Монтэ-Карла",
        "bg": "Монте Карло",
        "ca": "Montcarles",
        "cs": "Monte Carlo",
        "da": "Monte Carlo",
        "de": "Monte-Carlo",
        "el": "Μόντε Κάρλο",
        "en": "Monte Carlo",
        "es": "Montecarlo",
        "eu": "Monte-Carlo",
        "fa": "مونت‌کارلو",
        "fi": "Monte Carlo",
        "fr": "Monte-Carlo",
        "gl": "Monte Carlo",
        "he": "מונטה קרלו",
        "hi": "मोंटी कार्लो",
        "hr": "Monte Carlo",
        "hu": "Monte-Carlo",
        "hy": "Մոնտե Կառլո",
        "id": "Monte Carlo",
        "is": "Monte Carlo",
        "it": "Monte Carlo",
        "ja": "モンテカルロ",
        "ka": "მონტე-კარლო",
        "ko": "몬테카를로",
        "lt": "Monte Karlas",
        "lv": "Montekarlo",
        "ms": "Monte Carlo",
        "nb": "Monte Carlo",
        "nl": "Monte Carlo",
        "pl": "Monte Carlo",
        "pt": "Monte Carlo",
        "ro": "Monte Carlo",
        "ru": "Монте-Карло",
        "sk": "Monte Carlo",
        "sl": "Monte Carlo",
        "sr": "Монте Карло",
        "sv": "Monte Carlo",
        "ta": "மான்டே கார்லோ",
        "tr": "Monte Carlo",
        "uk": "Монте-Карло",
        "vi": "Monte Carlo",
        "cy": "Monte-Carlo",
        "ceb": "Monte-Carlo",
        "sr_Latn": "Monte Karlo",
        "ur": "مونٹی کارلو",
        "zh": "蒙特卡洛",
        "yue_Hans": "蒙地卡罗",
        "sq": "Monte Karlo",
        "ccp": "𑄟𑄧𑄚𑄴𑄑𑄬 𑄇𑄢𑄴𑄣𑄮",
        "ga": "Monte Carlo",
        "et": "Monte Carlo",
        "kk": "Монте-Карло",
        "yue": "蒙地卡羅",
        "my": "မွန်တီကာလိုမြို့",
        "uz": "Montekarlo",
        "bs": "Monte Carlo",
        "mk": "Монте Карло",
        "no": "Monte Carlo",
        "mr": "माँटे कार्लो",
        "ps": "مونت کارلو",
        "th": "มงเต-การ์โล"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Moneghetti',
      code: 'MG',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "bg": "Монегхети",
        "ca": "Moneguet",
        "de": "Moneghetti",
        "en": "Moneghetti",
        "es": "Monegeti",
        "fr": "Moneghetti",
        "gl": "Moneghetti",
        "hu": "Moneghetti",
        "it": "Moneghetti",
        "ja": "モネウッティ",
        "ko": "모네게티",
        "nl": "Moneghetti",
        "pt": "Moneghetti",
        "ru": "Монегетти",
        "sv": "Moneghetti",
        "ceb": "Moneghetti",
        "zh": "莫内盖蒂",
        "ccp": "𑄟𑄧𑄚𑄬𑄊𑄬𑄑𑄨",
        "az": "Moneqetti",
        "fa": "له مونگتی",
        "th": "เลมอเนอแกตี"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Monaco-Ville',
      code: 'MO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "موناكو فيل",
        "az": "Monako Vill",
        "be": "Горад Манака",
        "ca": "Vila de Mònaco",
        "cs": "Monaco-Ville",
        "da": "Monaco-Ville",
        "de": "Monaco-Ville",
        "en": "Monaco-Ville",
        "es": "Mónaco",
        "et": "Monaco-Ville",
        "eu": "Monako",
        "fa": "موناکوویل",
        "fr": "Monaco-Ville",
        "gl": "Monaco-Ville",
        "he": "מונקו-ויל",
        "hu": "Monaco",
        "hy": "Մոնակո",
        "it": "Monaco Vecchia",
        "ja": "モナコ・ヴィル",
        "ko": "모나코빌",
        "lt": "Monakas",
        "nl": "Monaco-Ville",
        "pl": "Monaco-Ville",
        "pt": "Monaco-Ville",
        "ru": "Монако",
        "sv": "Monaco-Ville",
        "te": "మొనాకో-విల్",
        "tr": "Monaco-Ville",
        "uk": "Монако",
        "ur": "موناکو شہر",
        "ceb": "Commune de Monaco",
        "zh": "摩纳哥城",
        "ccp": "𑄟𑄧𑄚𑄇𑄮-𑄞𑄨𑄣𑄬",
        "kk": "Монако",
        "uz": "Monako",
        "el": "Μονακό-Βιλ",
        "ps": "موناکو ویل",
        "th": "มอนาโก-วีล"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Moulins',
      code: 'MU',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Moulins",
        "ccp": "𑄟𑄯𑄣𑄨𑄚𑄴",
        "fr": "Moulins",
        "ja": "ムーラン",
        "ru": "Молин"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Port Hercule',
      code: 'PH',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Port Hercule",
        "en": "Port Hercules",
        "es": "Puerto Hércules",
        "fr": "Port Hercule",
        "it": "Port Hercule",
        "nl": "Port Hercules",
        "sv": "Port Hercule",
        "ceb": "Port Hercule",
        "ja": "ポートエルキュール",
        "ccp": "𑄛𑄮𑄢𑄴𑄑𑄴 𑄦𑄢𑄴𑄇𑄨𑄅𑄪𑄣𑄌𑄴",
        "el": "Λιμάνι του Ηρακλή",
        "ru": "Порт Геркулес"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'église Sainte-Dévote',
      code: 'SD',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Sainte-Dévote Chapel",
        "es": "iglesia de Santa Devota",
        "fr": "église Sainte-Dévote",
        "ja": "サン・デボーテ",
        "nl": "Église Sainte-Dévote",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴-𑄓𑄨𑄞𑄮𑄖𑄴 𑄇𑄛𑄬𑄣𑄴",
        "de": "Ravin de Sainte-Dévote",
        "hu": "Ravin de Sainte-Dévote",
        "it": "Ravina di Santa Devota",
        "ru": "Санте-Девоте"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'La Source',
      code: 'SO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "La Source",
        "ccp": "𑄣 𑄥𑄮𑄢𑄴𑄌𑄴",
        "fr": "La Source"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Spélugues',
      code: 'SP',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Spélugues",
        "ccp": "𑄌𑄳𑄛𑄬𑄣𑄨𑄅𑄪𑄉𑄌𑄴",
        "fr": "Spélugues",
        "ru": "Спилаге"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'La Rousse',
      code: 'SR',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ca": "La Rossa e Sant Roman",
        "de": "La Rousse",
        "en": "Saint Roman",
        "es": "La Rousse/San Roman",
        "fr": "La Rousse",
        "gl": "Saint Roman",
        "it": "La Rousse/Saint-Roman",
        "ko": "생로망",
        "nl": "Saint Roman, Monaco",
        "pt": "La Rousse/Saint-Roman",
        "ru": "Сен-Роман",
        "sv": "Saint-Roman, Monaco",
        "ur": "سینٹ رومن، موناکو",
        "ceb": "Saint-Roman",
        "zh": "圣罗曼",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄢𑄧𑄟𑄚𑄴",
        "az": "Sen-Roman"
      },
      type: 'quarter',
    ),
    Subdivision(
      name: 'Vallon de la Rousse',
      code: 'VR',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Vallon de la Rousse",
        "nl": "La Rousse",
        "ccp": "𑄞𑄣𑄧𑄚𑄴 𑄓𑄬 𑄣 𑄢𑄯𑄌𑄴",
        "fr": "Vallon de la Rousse",
        "ru": "Валлон де ла Роус"
      },
      type: 'quarter',
    )
  ],
);
