import '../country.dart';

const countryMDG = Country(
  alpha2: 'MG',
  alpha3: 'MDG',
  continent: Continent.africa,
  countryCode: '261',
  currencyCode: 'MGA',
  gec: 'MA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -18.766947,
      longitude: 46.869107,
    ),
    maxCoordinate: Coordinate(
      latitude: -11.4369999,
      longitude: 50.9985001,
    ),
    minCoordinate: Coordinate(
      latitude: -26.2146,
      longitude: 42.7368,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -11.4369999,
        longitude: 50.9985001,
      ),
      southwest: Coordinate(
        latitude: -26.2146,
        longitude: 42.7368,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'MAD',
  isoLongName: 'The Republic of Madagascar',
  isoShortName: 'Madagascar',
  languagesOfficial: ['fr', 'mg'],
  languagesSpoken: ['fr', 'mg'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: 'None',
  nationality: 'Malagasy',
  number: '450',
  postalCode: true,
  postalCodeFormat: r'\d{3}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'MG',
  unofficialNames: [
    'Madagascar',
    'Madagaskar',
    'the Republic of Madagascar',
    'マダガスカル'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Madagascar",
    "af": "Madagaskar",
    "ak": "Madagascar",
    "am": "ማዳጋስካር",
    "an": "Madagascar",
    "ar": "مدغشقر",
    "as": "মাডাগাস্কাৰ",
    "ay": "Madagascar",
    "az": "Madaqaskar",
    "ba": "Madagascar",
    "be": "Мадагаскар",
    "bg": "Мадагаскар",
    "bi": "Madagascar",
    "bn": "মাদাগাস্কার",
    "bn_IN": "মাদাগাস্কার",
    "br": "Madagaskar",
    "bs": "Madagaskar",
    "ca": "Madagascar",
    "ce": "Мадагаскар",
    "ch": "Madagascar",
    "cs": "Madagaskar",
    "cv": "Мадагаскар",
    "cy": "Madagascar",
    "da": "Madagaskar",
    "de": "Madagaskar",
    "dv": "މަޑަގަސްކަރަ",
    "dz": "མ་ད་གཱསི་ཀར།",
    "ee": "Madagascar",
    "el": "Μαδαγασκάρη",
    "en": "Madagascar",
    "eo": "Madagaskaro",
    "es": "Madagascar",
    "et": "Madagaskar",
    "eu": "Madagaskar",
    "fa": "ماداگاسکار",
    "ff": "Madagascar",
    "fi": "Madagaskar",
    "fo": "Madagaskar",
    "fr": "Madagascar",
    "fy": "Madagaskar",
    "ga": "Madagascar",
    "gl": "Madagascar",
    "gn": "Madagascar",
    "gu": "માડાગાસ્કર",
    "gv": "Madagascar",
    "ha": "Madagascar",
    "he": "מדגסקר",
    "hi": "मेडागास्कर",
    "hr": "Madagaskar",
    "ht": "Madagaskar",
    "hu": "Madagaszkár",
    "hy": "Մադագասկար",
    "ia": "Madagascar",
    "id": "Madagaskar",
    "io": "Madagaskar",
    "is": "Madagaskar",
    "it": "Madagascar",
    "iu": "Madagascar",
    "ja": "マダガスカル",
    "ka": "მადაგასკარი",
    "ki": "Madagascar",
    "kk": "Мадагаскар",
    "kl": "Madagascar",
    "km": "ម៉ាដាហ្គាស្ការ",
    "kn": "ಮಡಗಾಸ್ಕರ್",
    "ko": "마다가스카르",
    "ku": "Madagaskar",
    "kv": "Madagascar",
    "kw": "Madagaskar",
    "ky": "Мадагаскар Республикасы",
    "lo": "Madagascar",
    "lt": "Madagaskaras",
    "lv": "Madagaskara",
    "mi": "Marakāhia",
    "mk": "Мадагаскар",
    "ml": "മഡഗാസ്കര്‍",
    "mn": "Мадагаскар",
    "mr": "मादागास्कर",
    "ms": "Madagaskar",
    "mt": "Madagaskar",
    "my": "မဒါဂတ်စကားနိုင်ငံ",
    "na": "Madagascar",
    "nb": "Madagaskar",
    "ne": "मदगास्कार",
    "nl": "Madagaskar",
    "nn": "Madagaskar",
    "nv": "Mágí Bitseeʼ Noodǫ́zí Bikéyah",
    "oc": "Madagascar",
    "or": "ମାଡାଗାସ୍କାର",
    "pa": "ਮੈਡਾਗਾਸਕਰ",
    "pi": "मडगास्कर",
    "pl": "Madagaskar",
    "ps": "مادغاسکر",
    "pt": "Madagáscar",
    "pt_BR": "Madagascar",
    "ro": "Madagascar",
    "ru": "Мадагаскар",
    "rw": "Madagasikari",
    "sc": "Madagascàr",
    "sd": "Madagascar",
    "si": "මැඩගස්කරය",
    "sk": "Madagaskar",
    "sl": "Madagaskar",
    "so": "Madagaskar",
    "sq": "Madagaskar",
    "sr": "Мадагаскар",
    "sv": "Madagaskar",
    "sw": "Madagascar",
    "ta": "மடகாஸ்கர்",
    "te": "మడగాస్కర్",
    "tg": "Мадагаскар",
    "th": "มาดากัสการ์",
    "ti": "ማዳጋስካር",
    "tk": "Madagaskar",
    "tl": "Madagascar",
    "tr": "Madagaskar",
    "tt": "Мадаgаскар",
    "ug": "ماداغاسقار",
    "uk": "Мадагаскар",
    "ur": "مڈغاسکر",
    "uz": "Madagaskar",
    "ve": "Madagascar",
    "vi": "Ma-đa-ga-xợ-ca",
    "wa": "Madagascar",
    "wo": "Madagaskar",
    "xh": "Madagascar",
    "yo": "Madagáskàr",
    "zh_CN": "马达加斯加",
    "zh_HK": "馬達加斯加",
    "zh_TW": "馬達加斯加",
    "zu": "IMadagasika"
  },
  subdivision: [
    Subdivision(
      name: 'Toamasina',
      code: 'A',
      geo: SubdivisionGeoData(
        latitude: -18.15,
        longitude: 49.416667,
        maxLatitude: -18.0708419,
        maxLongitude: 49.4305587,
        minLatitude: -18.1902246,
        minLongitude: 49.3536083,
      ),
      translation: {
        "en": "Toamasina",
        "ar": "مقاطعة تواماسينا",
        "bg": "Тоамасина",
        "ca": "Província de Toamasina",
        "da": "Toamasina-provinsen",
        "de": "Toamasina",
        "el": "Επαρχία Τοαμασίνα",
        "es": "Provincia de Toamasina",
        "et": "Toamasina provints",
        "fa": "تواماسینا",
        "fr": "province de Tamatave",
        "id": "Provinsi Toamasina",
        "it": "provincia di Toamasina",
        "ja": "トアマシナ州",
        "ka": "ტუამასინის პროვინცია",
        "ko": "토아마시나 주",
        "nb": "Toamasina",
        "nl": "Toamasina",
        "pl": "Prowincja Toamasina",
        "pt": "Toamasina",
        "ru": "Туамасина",
        "sv": "Toamasina",
        "uk": "Туамасіна",
        "ur": "تواماسینا صوبہ",
        "zh": "圖阿馬西納省",
        "yue_Hans": "图阿马西纳省",
        "ccp": "𑄑𑄮𑄟𑄥𑄨𑄚",
        "yue": "圖阿馬西納省",
        "uz": "Tuamasina",
        "no": "Toamasina",
        "cy": "Talaith Toamasina",
        "eu": "Toamasinako probintzia",
        "he": "מחוז טומאסינה",
        "ro": "Provincia Toamasina",
        "zu": "Toamasina Province"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Antsiranana',
      code: 'D',
      geo: SubdivisionGeoData(
        latitude: -12.3231349,
        longitude: 49.2942833,
        maxLatitude: -12.2668974,
        maxLongitude: 49.3142177,
        minLatitude: -12.3658257,
        minLongitude: 49.2734241,
      ),
      translation: {
        "en": "Antsiranana",
        "ar": "مقاطعة أنتسيرانانا",
        "bg": "Антсиранана",
        "ca": "Província d’Antsiranana",
        "da": "Antsiranana-provinsen",
        "de": "Antsiranana",
        "el": "Επαρχία Αντσιρανάνα",
        "es": "Provincia de Antsiranana",
        "et": "Antsiranana provints",
        "fa": "آنسیرانانا",
        "fr": "province de Diego-Suarez",
        "id": "Provinsi Antsiranana",
        "it": "provincia di Antsiranana",
        "ja": "アンツィラナナ州",
        "ka": "ანცირანანის პროვინცია",
        "ko": "안치라나나 주",
        "lt": "Ancerananos provincija",
        "nb": "Antsiranana",
        "nl": "Antsiranana",
        "pl": "Prowincja Antsiranana",
        "pt": "Antsiranana",
        "ru": "Анциранана",
        "sv": "Antsiranana",
        "ta": "அண்ட்சிரனனா மாகாணம்",
        "uk": "Анціранана (провінція)",
        "ur": "انتسیرانانا صوبہ",
        "vi": "Antsiranana",
        "zh": "安齊拉納納省",
        "ccp": "𑄃𑄚𑄴𑄑𑄴𑄥𑄨𑄢𑄚𑄚𑄴",
        "uz": "Antsiranana",
        "no": "Antsiranana",
        "cy": "Talaith Antsiranana",
        "eu": "Antsirananako probintzia",
        "he": "מחוז אנצינאנאנה",
        "ro": "Provincia Antsiranana"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Fianarantsoa',
      code: 'F',
      geo: SubdivisionGeoData(
        latitude: -21.453611,
        longitude: 47.085833,
        maxLatitude: -21.4065204,
        maxLongitude: 47.1303177,
        minLatitude: -21.4888523,
        minLongitude: 47.04122539999999,
      ),
      translation: {
        "en": "Fianarantsoa",
        "ar": "مقاطعة فيانارانتسوا",
        "bg": "Фианарантсоа",
        "ca": "Província de Fianarantsoa",
        "da": "Fianarantsoa-provinsen",
        "de": "Fianarantsoa",
        "el": "Επαρχία Φιαναραντσόα",
        "es": "Provincia de Fianarantsoa",
        "et": "Fianarantsoa provints",
        "fa": "فیانارانسوا",
        "fr": "province de Fianarantsoa",
        "he": "מחוז פיאנארנצוה",
        "id": "Provinsi Fianarantsoa",
        "it": "provincia di Fianarantsoa",
        "ja": "フィアナランツァ州",
        "ka": "ფიანარანცუის პროვინცია",
        "ko": "피아나란초아 주",
        "nb": "Fianarantsoa",
        "nl": "Fianarantsoa",
        "pl": "Prowincja Fianarantsoa",
        "pt": "Fianarantsoa",
        "ru": "Фианаранцуа",
        "sv": "Fianarantsoa",
        "uk": "Фіанаранцуа",
        "ur": "فیانارانتسوا صوبہ",
        "zh": "菲亞納蘭楚阿省",
        "ccp": "𑄜𑄨𑄠𑄚𑄢𑄚𑄚𑄴𑄑𑄴𑄥𑄮𑄠",
        "uz": "Fianarantsua",
        "no": "Fianarantsoa",
        "cy": "Talaith Fianarantsoa",
        "eu": "Fianarantsoako probintzia",
        "ro": "Provincia Fianarantsoa"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Mahajanga',
      code: 'M',
      geo: SubdivisionGeoData(
        latitude: -15.716667,
        longitude: 46.316667,
        maxLatitude: -15.6463868,
        maxLongitude: 46.3819599,
        minLatitude: -15.7284058,
        minLongitude: 46.294654,
      ),
      translation: {
        "en": "Mahajanga",
        "ar": "مقاطعة ماهاجانجا",
        "bg": "Махаджанга",
        "ca": "Província de Mahajanga",
        "da": "Mahajanga-provinsen",
        "de": "Mahajanga",
        "el": "Επαρχία Μαχατζάνγκα",
        "es": "Provincia de Mahajanga",
        "fa": "ماهاجانگا",
        "fr": "province de Majunga",
        "id": "Provinsi Mahajanga",
        "it": "provincia di Mahajanga",
        "ja": "マジュンガ州",
        "ka": "მაჰაძანგის პროვინცია",
        "ko": "마하장가 주",
        "nb": "Mahajanga",
        "nl": "Mahajanga",
        "pl": "Prowincja Mahajanga",
        "pt": "Mahajanga",
        "ru": "Махадзанга",
        "sv": "Mahajanga",
        "uk": "Махадзанга (провінція)",
        "ur": "ماہاجانگا صوبہ",
        "vi": "Mahajanga",
        "zh": "馬哈贊加省",
        "yue_Hans": "马哈赞加省",
        "ccp": "𑄟𑄦𑄴𑄎𑄚𑄴𑄉",
        "he": "מחוז מאהאז׳אנגה",
        "yue": "馬哈贊加省",
        "uz": "Maxadzanga",
        "no": "Mahajanga",
        "cy": "Talaith Mahajanga",
        "eu": "Mahajangako probintzia",
        "ro": "Provincia Mahajanga"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Antananarivo',
      code: 'T',
      geo: SubdivisionGeoData(
        latitude: -18.933333,
        longitude: 47.516667,
        maxLatitude: -18.747587,
        maxLongitude: 47.60607719999999,
        minLatitude: -19.0278715,
        minLongitude: 47.4191379,
      ),
      translation: {
        "en": "Antananarivo",
        "ar": "مقاطعة فيانارانتسوا²",
        "bg": "Антананариво",
        "ca": "Província d’Antananarivo",
        "da": "Antananarivo-provinsen",
        "de": "Antananarivo",
        "el": "Επαρχία Ανταναναρίβο",
        "es": "Provincia de Antananarivo",
        "et": "Antananarivo provints",
        "fa": "آنتاناناریوو",
        "fi": "Antananarivon provinssi",
        "fr": "province d’Antananarivo",
        "gl": "Provincia de Antananarivo",
        "hu": "Antananarivo megye",
        "id": "Provinsi Antananarivo",
        "it": "provincia di Antananarivo",
        "ja": "アンタナナリボ州",
        "ka": "ანტანანარივუს პროვინცია",
        "ko": "안타나나리보 주",
        "lt": "Antananaryvo provincija",
        "ms": "Wilayah Antananarivo",
        "nb": "Antananarivo",
        "nl": "Antananarivo",
        "pl": "Prowincja Antananarywa",
        "pt": "Antananarivo",
        "ru": "Антананариву",
        "sv": "Antananarivo",
        "uk": "Антананаріву",
        "ur": "انتاناناریوو صوبہ",
        "ceb": "Antananarivo Province",
        "zh": "塔那那利佛省",
        "ccp": "𑄃𑄚𑄴𑄑𑄚𑄚𑄢𑄨𑄞𑄮",
        "be": "правінцыя Антананарыву",
        "uz": "Antananarivu",
        "no": "Antananarivo",
        "cy": "Talaith Antananarivo",
        "eu": "Antananarivoko probintzia",
        "ro": "Provincia Antananarivo"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Toliara',
      code: 'U',
      geo: SubdivisionGeoData(
        latitude: -23.35,
        longitude: 43.666667,
        maxLatitude: -23.314592,
        maxLongitude: 43.73601439999999,
        minLatitude: -23.3970146,
        minLongitude: 43.6393261,
      ),
      translation: {
        "en": "Toliara",
        "ar": "مقاطعة توليارا",
        "bg": "Толиара",
        "ca": "Província de Toliara",
        "de": "Toliara",
        "el": "Επαρχία Τολιάρα",
        "es": "Provincia de Toliara",
        "fa": "تولیارا",
        "fr": "province de Toliara",
        "he": "טוליארה",
        "hr": "Provincija Toliara",
        "id": "Provinsi Toliara",
        "it": "provincia di Toliara",
        "ja": "トゥリアラ州",
        "ka": "ტულიარის პროვინცია",
        "ko": "톨리아라 주",
        "nb": "Toliara",
        "nl": "Toliara",
        "pl": "Prowincja Toliara",
        "pt": "Toliara",
        "ru": "Тулиара",
        "sv": "Toliara",
        "uk": "Туліара (провінція)",
        "ur": "تولیارا صوبہ",
        "ceb": "Toliara Province",
        "sr_Latn": "Toliara",
        "zh": "圖利亞拉省",
        "ccp": "𑄑𑄮𑄣𑄨𑄠𑄢",
        "sr": "Толиара",
        "uz": "Tuliara",
        "no": "Toliara",
        "cy": "Talaith Toliara",
        "eu": "Toliarako probintzia",
        "ro": "Provincia Toliara"
      },
      type: 'province',
    )
  ],
);
