import '../country.dart';

const countryMDV = Country(
  alpha2: 'MV',
  alpha3: 'MDV',
  continent: Continent.asia,
  countryCode: '960',
  currencyCode: 'MVR',
  gec: 'MV',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 3.202778,
      longitude: 73.22068,
    ),
    maxCoordinate: Coordinate(
      latitude: 7.5149809,
      longitude: 74.7290038,
    ),
    minCoordinate: Coordinate(
      latitude: -1.2907844,
      longitude: 71.75170899999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 7.5149809,
        longitude: 74.7290038,
      ),
      southwest: Coordinate(
        latitude: -1.2907844,
        longitude: 71.75170899999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'MDV',
  isoLongName: 'The Republic of Maldives',
  isoShortName: 'Maldives',
  languagesOfficial: ['dv'],
  languagesSpoken: ['dv'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Maldivan',
  number: '462',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.asia,
  startOfWeek: Week.sunday,
  subregion: 'Southern Asia',
  unLocode: 'MV',
  unofficialNames: ['Maldives', 'Malediven', 'Maldivas', 'モルディブ', 'Maldiven'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Maldives",
    "af": "Maledive",
    "ak": "Maldives",
    "am": "ማልዲቭስ",
    "an": "Maldives",
    "ar": "جزر المالديف",
    "as": "মালডিভ্‌চ",
    "ay": "Maldives",
    "az": "Maldives",
    "ba": "Maldives",
    "be": "Мальдывы",
    "bg": "Малдиви",
    "bi": "Maldives",
    "bn": "মালডিভস",
    "bn_IN": "মালডিভস",
    "br": "Maldivez",
    "bs": "Maldivi",
    "ca": "Maldives",
    "ce": "Мальдиви",
    "ch": "Maldives",
    "cs": "Maledivy",
    "cv": "Мальдиви",
    "cy": "Maldives",
    "da": "Maldiverne",
    "de": "Malediven",
    "dv": "ދިވެހިރާއްޖެ",
    "dz": "མེལ་ཌིབསི།",
    "ee": "Maldives",
    "el": "Μαλδίβες",
    "en": "Maldives",
    "eo": "Maldivoj",
    "es": "Islas Maldivas",
    "et": "Maldiivid",
    "eu": "Maldivak",
    "fa": "مالدیو",
    "ff": "Maldives",
    "fi": "Malediivit",
    "fo": "Maldivuoyggjarnar",
    "fr": "Maldives",
    "fy": "Maldiven",
    "ga": "Oileáin Mhaildíve",
    "gl": "Maldivas",
    "gn": "Maldives",
    "gu": "માલ્દીવ્સ",
    "gv": "Ny Maldeevaghyn",
    "ha": "Maldives",
    "he": "האיים המלדיביים",
    "hi": "मालदीव",
    "hr": "Maldivi",
    "ht": "Maldiv",
    "hu": "Maldív-szigetek",
    "hy": "Մալդիվներ",
    "ia": "Maldivas",
    "id": "Maladewa",
    "io": "Maldivi",
    "is": "Maldíveyjar",
    "it": "Maldive",
    "iu": "Maldives",
    "ja": "モルディブ",
    "ka": "მალდივის კუნძულები",
    "ki": "Maldives",
    "kk": "Мальдив аралдары",
    "kl": "Maldives",
    "km": "ម៉ាល់ឌីវ",
    "kn": "ಮಾಲ್ಡೀವ್ಸ್",
    "ko": "몰디브",
    "ku": "Giravên Maldiv",
    "kv": "Мальдивъяс",
    "kw": "Maldivys",
    "ky": "Мальдивдер",
    "lo": "Maldives",
    "lt": "Maldyvai",
    "lv": "Maldīvija",
    "mi": "Maldives",
    "mk": "Малдиви",
    "ml": "മാല്‍ഡീവ്സ്",
    "mn": "Малдивс",
    "mr": "मालदिव्हज्",
    "ms": "Maldiv",
    "mt": "Maldivi",
    "my": "မော်လဒိုက်နိုင်ငံ",
    "na": "Mardib",
    "nb": "Maldivene",
    "ne": "मालदिव्स",
    "nl": "Maldiven",
    "nn": "Maldivane",
    "nv": "Naakaii Dootłʼizhí Bikéyah Yázhí",
    "oc": "Maldivas",
    "or": "ମାଲଦୀଭ",
    "pa": "ਮਾਲਦੀਵ",
    "pi": "मालदीव",
    "pl": "Malediwy",
    "ps": "مالديپ",
    "pt": "Maldivas",
    "pt_BR": "Maldivas",
    "ro": "Maldive",
    "ru": "Мальдивы",
    "rw": "Malidivezi",
    "sc": "Maldivas",
    "sd": "مالديپ",
    "si": "මාල දිවයින",
    "sk": "Maldivy",
    "sl": "Maldivi",
    "so": "Maaldiqeen",
    "sq": "Maldive",
    "sr": "Малдиви",
    "sv": "Maldiverna",
    "sw": "Maldives",
    "ta": "மாலதீவுகள்",
    "te": "మాల్దీవ్స్",
    "tg": "Малдив",
    "th": "มัลดีฟส์",
    "ti": "Maldives",
    "tk": "Maldiw adalary",
    "tl": "Maldives",
    "tr": "Maldivler",
    "tt": "Малдивлар",
    "ug": "مالدىۋې",
    "uk": "Мальдіви",
    "ur": "مالدیپ",
    "uz": "Maldivalar",
    "ve": "Maldives",
    "vi": "Mal-đi-vợx",
    "wa": "Maldives",
    "wo": "Maldiif",
    "xh": "Maldives",
    "yo": "Àwọn Maldive",
    "zh_CN": "马尔代夫",
    "zh_HK": "馬爾代夫",
    "zh_TW": "馬爾地夫",
    "zu": "Maldives"
  },
  subdivision: [
    Subdivision(
      name: 'Ariatholhu Dhekunuburi',
      code: '00',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "أليف دال أتول",
        "bn": "আলিফ ধাল আতোল",
        "cs": "Alif Dál",
        "da": "Alif Dhaal Atoll",
        "de": "Alif Dhaal",
        "dv": "Ariatholhu Dhekunuburi",
        "el": "Αλίφ Ντχάαλ Ατόλ",
        "en": "South Ari Atoll",
        "es": "Atolón Alif Dhaal",
        "fi": "Alif Dhaal Atoll",
        "fr": "Alif Dhaal",
        "gu": "અલિફ ઢાલ એટોલ",
        "hi": "अलिफ ढाल एटोल",
        "hu": "Déli-Ari-atoll",
        "id": "Atol Alif Dhaal",
        "it": "Atollo Alif Dhaal",
        "ja": "アリフ・ダール環礁区",
        "kn": "ಅಲಿಫ್ ಧಾಲ್ ಅಟಾಲ್",
        "ko": "알리프달 환초",
        "mr": "अलिफ ढळ एटोल",
        "ms": "Alif Dhaal Atoll",
        "nb": "Alif Dhaal Atoll",
        "nl": "Alif Dhaal-atol",
        "pl": "Alif Dhaal",
        "pt": "Alif Dhaal Atoll",
        "ru": "Атолл Алифу-Даалу",
        "si": "අලිෆ් ඩාල් දුපත් සමූහය",
        "sk": "Alif Dál",
        "sv": "Ari Atholhu Dhekunuburi",
        "ta": "அளிப் தால் அடால்",
        "te": "అలిఫ్ ఢాల్ అటోల్",
        "th": "อลิฟ ดาฮ์ อโทล",
        "tr": "Alif Dhaal Atoll",
        "ur": "الف ڈھال اتول",
        "vi": "Alif Dhaal Atoll",
        "zh": "阿利夫達爾環礁",
        "lv": "Alifu Daalu atols",
        "ceb": "Southern Ari Atoll",
        "lt": "Alif Daalo atolas",
        "ccp": "𑄃𑄣𑄨𑄛𑄴 𑄙𑄣𑄴",
        "uk": "Атол Аліф-Даал",
        "no": "Alif Dhaal Atoll",
        "fa": "آبسنگ حلقوی الیف"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Addu',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: -0.6413,
        longitude: 73.158,
        maxLatitude: -0.5765364,
        maxLongitude: 73.2395624,
        minLatitude: -0.7036652,
        minLongitude: 73.0761462,
      ),
      translation: {
        "en": "Addu City",
        "ca": "Atol d’Addu",
        "cs": "Addu (atol)",
        "de": "Addu-Atoll",
        "dv": "Addu",
        "es": "Seenu",
        "eu": "Seenu",
        "fr": "Atoll Addu",
        "hu": "Addu-atoll",
        "it": "Atollo Seenu",
        "ja": "アッドゥ環礁",
        "ko": "아두 환초",
        "lt": "Adū atolas",
        "nl": "Seenu-atol",
        "pl": "Addu",
        "ru": "Сиину",
        "sk": "Sínu",
        "sv": "Seenu Atholhu",
        "ta": "அட்டு பவளத்தீவு",
        "ceb": "Seenu Atholhu",
        "zh": "阿杜環礁",
        "ccp": "𑄃𑄓𑄳𑄦𑄪",
        "id": "Atol Addu",
        "mk": "Аду"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Ariatholhu Uthuruburi',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 6.8974984,
        longitude: 73.22851190000002,
        maxLatitude: 7.1063277,
        maxLongitude: 73.23589319999999,
        minLatitude: 6.8074339,
        minLongitude: 72.8088748,
      ),
      translation: {
        "en": "Alif Alif",
        "ar": "أليف أليف أتول",
        "bn": "আলিফ আলিফ এটল",
        "cs": "Alif Alif",
        "da": "Alif Alif Atoll",
        "de": "Alif Alif",
        "dv": "Ariatholhu Uthuruburi",
        "el": "Αλίφ Αλίφ Ατόλ",
        "es": "Atolón Alif Alif",
        "fi": "Alif Alif Atoll",
        "fr": "Alif Alif",
        "gu": "અલિફ અલિફ એટોલ",
        "hi": "अलिफ अलीफ एटोल",
        "hu": "Északi-Ari-atoll",
        "id": "Atol Alif Alif",
        "it": "Atollo Alif Alif",
        "ja": "アリフ・アリフ・アトル",
        "kn": "ಅಲಿಫ್ ಅಲಿಫ್ ಅಟಾಲ್",
        "ko": "알리프알리프 환초",
        "mr": "अलिफ अलीफ एटॉल",
        "ms": "Alif Alif Atoll",
        "nb": "Alif Alif Atoll",
        "nl": "Alif Alif-atol",
        "pl": "Alif Alif",
        "pt": "Alif Alif Atoll",
        "ru": "Алиф-Алиф",
        "si": ", අලිෆ් අලිෆ් දුපත් සමූහය",
        "sk": "Alif Alif",
        "sv": "Alifu Atholhu",
        "ta": "அலிப் அளிப் அடால்",
        "te": "అలిఫ్ అలిఫ్ అటోల్",
        "th": "อัลลิฟ อัลลิฟ อัลทอยล์",
        "tr": "Alif Alif Atoll",
        "ur": "الف الف اتول",
        "vi": "Alif Alif Atoll",
        "lv": "Alif Alifas atols",
        "ceb": "Alifu Atholhu",
        "lt": "Alif Alifo atolas",
        "zh": "阿利夫阿利夫環礁",
        "ccp": "𑄃𑄣𑄨𑄛𑄴 𑄃𑄣𑄨𑄛𑄴",
        "uk": "Атол Аліф-Аліф",
        "no": "Alif Alif Atoll",
        "he": "אטול אליף אליף"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Faadhippolhu',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 5.4039702,
        longitude: 73.6444762,
        maxLatitude: 5.5575245,
        maxLongitude: 73.6577511,
        minLatitude: 5.2431393,
        minLongitude: 73.3307469,
      ),
      translation: {
        "en": "Faadhippolhu",
        "ar": "لافياني أتول",
        "bn": "হ্লাভিয়ানি আতোল",
        "cs": "Lavijani",
        "da": "Lhaviyani Atoll",
        "de": "Faadhippolhu-Atoll",
        "dv": "Faadhippolhu",
        "el": "Λαβιγιάνι Ατόλ",
        "es": "Atolón Lhaviyani",
        "fi": "Lhaviyani Atoll",
        "fr": "Atoll Faadhippolhu",
        "gu": "લ્હાવિયાની એટોલ",
        "he": "אטול לביאני",
        "hi": "लवियानी एटोल",
        "hu": "Fadiffolu-atoll",
        "id": "Atol Lhaviyani",
        "it": "Atollo Lhaviyani",
        "ja": "ラビアニ環礁",
        "kn": "ಲವಿಯನಿ ಅಟಾಲ್",
        "ko": "라비야니 환초",
        "mr": "लुवियानी अटॉल",
        "ms": "Lhaviyani Atoll",
        "nb": "Lhaviyani Atoll",
        "nl": "Lhaviyani-atol",
        "pl": "Lhaviyani",
        "pt": "Lhaviyani Atoll",
        "ru": "Лхавийани",
        "si": "ලවියානි දුපත් සමූහය",
        "sk": "Lavijani",
        "sv": "Lhaviyani Atholhu",
        "ta": "ல்ஹவியணி அடால்",
        "te": "లావియాని అటోల్",
        "th": "ลยวิยนิ",
        "tr": "Lhayviyani Atoll",
        "ur": "لحاویانی اتول",
        "vi": "Lhaviyani Atoll",
        "lv": "Lavijani atols",
        "ceb": "Lhaviyani Atholhu",
        "lt": "Lchavijanio atolas",
        "zh": "拉黑比亞尼環礁",
        "ccp": "𑄦𑄳𑄣𑄞𑄨𑄠𑄚𑄨",
        "uk": "Атол Лхавійані",
        "no": "Lhaviyani Atoll",
        "fa": "آبسنگ حلقوی لهاویانی"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Felidheatholhu',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 3.6846389,
        longitude: 73.4002915,
        maxLatitude: 3.687583399999999,
        maxLongitude: 73.7596537,
        minLatitude: 3.3134959,
        minLongitude: 73.36392049999999,
      ),
      translation: {
        "en": "Felidhu Atoll",
        "ar": "فافو أتول",
        "bn": "ভাভু আতোল",
        "da": "Vaavu Atoll",
        "de": "Vaavu",
        "dv": "Felidheatholhu",
        "el": "Βαάβου Ατόλ",
        "es": "Atolón Vaavu",
        "fi": "Vaavu Atoll",
        "fr": "Vaavu",
        "gu": "વાવુ એટોલ",
        "hi": "वावू एटोल",
        "hu": "Felidu-atoll",
        "id": "Atol Vaavu",
        "it": "Atollo Vaavu",
        "ja": "フェリデ環礁",
        "kn": "ವಾವು ಅಟಾಲ್",
        "ko": "바부 환초",
        "mr": "वॅव एटोल",
        "ms": "Vaavu Atoll",
        "nb": "Vaavu Atoll",
        "nl": "Vaavu-atol",
        "pl": "Vaavu",
        "pt": "Vaavu Atoll",
        "ru": "Вааву",
        "si": "වාවු දූපත් සමූහය",
        "sk": "Vávu",
        "sv": "Vaavu Atholhu",
        "ta": "வாவு அடால்",
        "te": "వావు అటోల్",
        "th": "จังหวัดซอร์โซกอน",
        "tr": "Vaavu Atoll",
        "ur": "واوو اتول",
        "vi": "Vaavu Atoll",
        "lv": "Vaavu atols",
        "ceb": "Vaavu Atholhu",
        "lt": "Vaavu atolas",
        "zh": "瓦夫環礁",
        "ccp": "𑄞𑄞𑄪",
        "uk": "Атол Вааву",
        "no": "Vaavu Atoll"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Hahdhunmathi',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 1.9772276,
        longitude: 73.536101,
        maxLatitude: 2.1331721,
        maxLongitude: 73.58596229999999,
        minLatitude: 1.7791128,
        minLongitude: 73.2375483,
      ),
      translation: {
        "en": "Hahdhunmathi",
        "ar": "لامو أتول",
        "bn": "লামু আতোল",
        "da": "Laamu Atoll",
        "de": "Laamu",
        "dv": "Hahdhunmathi",
        "el": "Λαάμου Ατόλ",
        "es": "Atolón Laamu",
        "fi": "Laamu Atoll",
        "fr": "Atoll Hadhdhunmathi",
        "gu": "લામુ એટોલ",
        "hi": "लामू एटोल",
        "hu": "Haddunmati-atoll",
        "id": "Atol Laamu",
        "it": "Atollo Laamu",
        "ja": "ラーム環礁",
        "kn": "ಲಾಮು ಅಟಾಲ್",
        "ko": "라무 환초",
        "lt": "Lamu atolas",
        "mr": "लामा एटोल",
        "ms": "Laamu Atoll",
        "nb": "Laamu Atoll",
        "nl": "Laamu-atol",
        "pl": "Laamu",
        "pt": "Atol Laamu",
        "ru": "Лааму",
        "si": "ලාමු දුපත් සමූහය",
        "sk": "Lámu",
        "sv": "Laamu Atholhu",
        "ta": "லாமு அடால்",
        "te": "లాము అటోల్",
        "th": "ดินแดนคาบารอฟสค์",
        "tr": "Laamu Atoll",
        "ur": "لامو اتول",
        "vi": "Laamu Atoll",
        "lv": "Laamu atols",
        "ceb": "Laamu Atholhu",
        "zh": "拉穆環礁",
        "ccp": "𑄣𑄳𑄃𑄟𑄪",
        "uk": "Атол Лааму",
        "no": "Laamu Atoll",
        "ca": "Atol Laamu"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Thiladhunmathee Uthuruburi',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 6.8974984,
        longitude: 73.22851190000002,
        maxLatitude: 7.1063277,
        maxLongitude: 73.23589319999999,
        minLatitude: 6.8074339,
        minLongitude: 72.8088748,
      ),
      translation: {
        "en": "North Thiladhunmathi",
        "ar": "آتول ها ألف",
        "bn": "হা আলিফ এটল",
        "cs": "Há Alif",
        "da": "Haa Alif Atoll",
        "de": "Haa Alif",
        "dv": "Thiladhunmathee Uthuruburi",
        "el": "Χαά Αλίφ Ατόλ",
        "es": "Atolón Haa Alif",
        "fi": "Haa Alif Atoll",
        "fr": "Haa Alifu",
        "gu": "હા અલીફ એટોલ",
        "he": "אטול הא אליף",
        "hi": "हा अलिफ एटोल",
        "hu": "Északi-Tiladummati-atoll",
        "id": "Atol Haa Alif",
        "it": "Atollo Haa Alif",
        "ja": "ハーアリフ環礁",
        "kn": "ಹಾ ಅಲಿಫ್ ಅಟಾಲ್",
        "ko": "하알리프 환초",
        "mr": "हा अल्फ एटॉल",
        "ms": "Haa Alif Atoll",
        "nb": "Haa Alif Atoll",
        "nl": "Haa Alif-atol",
        "pl": "Haa Alif",
        "pt": "Haa Alif Atoll",
        "ru": "Хаа-Алиф",
        "si": "හා අලිෆ් දුපත් සමුහය",
        "sk": "Há Alif",
        "sv": "Haa Alifu Atholhu",
        "ta": "ஹா அளிப் அடால்",
        "te": "హా ఆలిఫ్ అటోల్",
        "th": "ฮา อลิฟ อโทล",
        "tr": "Haa Alif Atoll",
        "ur": "ہاں الف اتول",
        "vi": "Haa Alif Atoll",
        "lv": "Haa Alifas atols",
        "ceb": "Haa Alifu Atholhu",
        "lt": "Ha Atifo atolas",
        "zh": "哈阿里夫環礁",
        "ccp": "𑄦𑄳𑄃 𑄃𑄣𑄨𑄛𑄴",
        "uk": "Атол Хаа-Аліф",
        "no": "Haa Alif Atoll"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Kolhumadulu',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 2.209209,
        longitude: 73.1494617,
        maxLatitude: 2.5602977,
        maxLongitude: 73.3696136,
        minLatitude: 2.1634586,
        minLongitude: 72.9074181,
      ),
      translation: {
        "en": "Kolhumadulu",
        "cs": "Tá",
        "es": "Atolón Thaa",
        "dv": "Kolhumadulu",
        "fr": "Atoll Kolhumadulu",
        "hu": "Kolumadulu-atoll",
        "it": "Atollo Thaa",
        "ja": "コルマドゥル環礁",
        "ko": "타 환초",
        "nl": "Thaa-atol",
        "pl": "Thaa",
        "ru": "Тхаа",
        "sk": "Tá",
        "zh": "塔亞環礁",
        "ccp": "𑄗𑄳𑄃",
        "ceb": "Thaa Atholhu",
        "de": "Kolhumadulu",
        "sv": "Thaa Atholhu",
        "th": "กอลูมาดูลู"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Mulakatholhu',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 2.7854064,
        longitude: 73.42621419999999,
        maxLatitude: 3.0929022,
        maxLongitude: 73.6417058,
        minLatitude: 2.7635105,
        minLongitude: 73.3577339,
      ),
      translation: {
        "en": "Mulaku Atoll",
        "ar": "ميمو أتول",
        "bn": "মেমো আটল",
        "da": "Meemu Atoll",
        "de": "Mulaku-Atoll",
        "dv": "Mulakatholhu",
        "el": "Μέμου Ατόλ",
        "es": "Atolón Meemu",
        "fi": "Meemu Atoll",
        "fr": "Atoll Mulaku",
        "gu": "અબખાઝિયા",
        "hi": "मीमु एटोल",
        "hu": "Mulaku-atoll",
        "id": "Atol Meemu",
        "it": "Atollo Meemu",
        "ja": "ミーム環礁",
        "kn": "ಮೀಮು ಅಟಾಲ್",
        "ko": "미무 환초",
        "mr": "मेमू एटोल",
        "ms": "Meemu Atoll",
        "nb": "Meemu Atoll",
        "nl": "Meemu-atol",
        "pl": "Meemu",
        "pt": "Meemu Atoll",
        "ru": "Меему",
        "si": "මීමු දුපත් සමුහය",
        "sk": "Mímu",
        "sv": "Meemu Atholhu",
        "ta": "மீமு அடோல்",
        "te": "మీము ఆటోల్",
        "th": "มีมุ มัลดีฟส์",
        "tr": "Meemu Atoll",
        "ur": "مییمو اتول",
        "vi": "Meemu Atoll",
        "lv": "Meemu atols",
        "ceb": "Meemu Atholhu",
        "lt": "Memu atolas",
        "zh": "美慕環礁",
        "ccp": "𑄟𑄨𑄟𑄪",
        "uk": "Атол Меему",
        "no": "Meemu Atoll"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Maalhosmadulu Uthuruburi',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 5.4633655,
        longitude: 73.03472719999999,
        maxLatitude: 5.980543099999999,
        maxLongitude: 73.0479349,
        minLatitude: 5.3587017,
        minLongitude: 72.8025126,
      ),
      translation: {
        "en": "North Maalhosmadulu",
        "ar": "را أتول",
        "bn": "রা এটল",
        "cs": "Rá",
        "da": "Raa Atoll",
        "de": "Raa",
        "dv": "Maalhosmadulu Uthuruburi",
        "el": "Ραά Ατόλ",
        "es": "Atolón Raa",
        "fi": "Raa Atoll",
        "fr": "Raa",
        "gu": "રા એટોલ",
        "he": "אטול ראה",
        "hi": "रा एटोल",
        "hu": "Északi-Malosmadulu-atoll",
        "id": "Atol Raa",
        "it": "Atollo Raa",
        "ja": "ラー環礁",
        "kn": "ರಾ ಅಟಾಲ್",
        "ko": "라 환초",
        "mr": "रा एटॉल्स",
        "ms": "Raa Atoll",
        "nb": "Raa Atoll",
        "nl": "Raa-atol",
        "pl": "Raa",
        "pt": "Raa Atoll",
        "ru": "Раа",
        "si": "රා දූපත් සමූහය",
        "sk": "Rá",
        "sv": "Raa Atholhu",
        "ta": "ரா அடொல்",
        "te": "రా అటోల్",
        "th": "รา อุทุรุ",
        "tr": "Raa Atoll",
        "ur": "را اتول",
        "vi": "Raa Atoll",
        "lv": "Rā atols",
        "ceb": "Raa Atholhu",
        "lt": "Ra atolas",
        "zh": "拉環礁",
        "ccp": "𑄢𑄳𑄃",
        "uk": "Атол Раа",
        "no": "Raa Atoll"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Nilandheatholhu Uthuruburi',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 3.0558963,
        longitude: 72.8889301,
        maxLatitude: 3.3167972,
        maxLongitude: 73.0419406,
        minLatitude: 3.0521718,
        minLongitude: 72.8165155,
      ),
      translation: {
        "en": "North Nilandhe Atoll",
        "ar": "فافو أتول²",
        "bn": "ফাফু আতোল",
        "da": "Faafu Atoll",
        "de": "Nord-Nilandhe-Atoll",
        "dv": "Nilandheatholhu Uthuruburi",
        "el": "Φαάφου Ατόλ",
        "es": "Atolón Faafu",
        "fi": "Faafu Atoll",
        "fr": "Atoll Nilandhe Nord",
        "gu": "ફાફુ એટોલ",
        "hi": "फाफू एटोल",
        "id": "Atol Faafu",
        "it": "Atollo Faafu",
        "ja": "北ニランデ環礁区",
        "kn": "ಫಾಫು ಅಟಾಲ್",
        "ko": "파푸 환초",
        "mr": "फॅफू एटोल",
        "ms": "Kepulauan Faafu",
        "nb": "Faafu Atoll",
        "nl": "Faafu-atol",
        "pl": "Faafu",
        "pt": "Faafu Atoll",
        "ru": "Фаафу",
        "si": "ෆාෆු අටොල්",
        "sk": "Fáfu",
        "sv": "Faafu Atholhu",
        "ta": "பாபியூ அடோல்",
        "te": "ఫాఫు అటోల్",
        "th": "ฟาฟู อาทอลล์",
        "tr": "Faafu Atoll",
        "ur": "فافو اتول",
        "vi": "Faafu Atoll",
        "lv": "Faafu atols",
        "ceb": "Faafu Atholhu",
        "lt": "Faafu Atolas",
        "zh": "法夫環礁",
        "ccp": "𑄜𑄜𑄪",
        "uk": "Атол Фаафу",
        "no": "Faafu Atoll",
        "fa": "فافو اتول"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Nilandheatholhu Dhekunuburi',
      code: '17',
      geo: SubdivisionGeoData(
        latitude: 2.6965009,
        longitude: 72.8630855,
        maxLatitude: 3.0002184,
        maxLongitude: 73.0348726,
        minLatitude: 2.6672333,
        minLongitude: 72.8351612,
      ),
      translation: {
        "en": "South Nilandhe Atoll",
        "ar": "دالو أتول",
        "bn": "দধালু আতোল",
        "da": "Dhaalu Atoll",
        "de": "Süd-Nilandhe-Atoll",
        "dv": "Nilandheatholhu Dhekunuburi",
        "el": "Ντααλού Ατόλ",
        "es": "Atolón Dhaalu",
        "fi": "Dhaalu Atoll",
        "fr": "Atoll Nilandhe Sud",
        "gu": "દહાલુ એટોલ",
        "hi": "धालु एटोल",
        "id": "Atol Dhaalu",
        "it": "Atollo Dhaalu",
        "ja": "ダァール環礁",
        "kn": "ಧಾಲು ಅಟಾಲ್",
        "ko": "달루 환초",
        "mr": "धालु एटव्हल",
        "ms": "Dhaalu Atoll",
        "nb": "Dhaalu Atoll",
        "nl": "Dhaalu-atol",
        "pl": "Dhaalu",
        "pt": "Dhaalu Atoll",
        "ru": "Дхаалу",
        "si": "ඩාලු දූපත් සමූහය",
        "sk": "Dálu",
        "sv": "Dhaalu Atholhu",
        "ta": "தாளு அடால்",
        "te": "ఢాలు అటోల్",
        "th": "ดาห์ลู",
        "tr": "Dhaalu Atoll",
        "ur": "دحاالو اتول",
        "vi": "Dhaalu Atoll",
        "lv": "Dālu atols",
        "ceb": "Dhaalu Atholhu",
        "lt": "Dchalo atolas",
        "zh": "達魯環礁",
        "ccp": "𑄙𑄣𑄪",
        "uk": "Атол Дхаалу",
        "no": "Dhaalu Atoll",
        "fa": "آبسنگ حلقوی دهالو"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Maalhosmadulu Dhekunuburi',
      code: '20',
      geo: SubdivisionGeoData(
        latitude: 4.8709599,
        longitude: 72.99982109999999,
        maxLatitude: 5.3591829,
        maxLongitude: 73.169557,
        minLatitude: 4.861320099999999,
        minLongitude: 72.8362762,
      ),
      translation: {
        "en": "South Maalhosmadulu",
        "ar": "با اتول",
        "bn": "বাআ আতোল",
        "cs": "Bá",
        "da": "Baa Atoll",
        "de": "Baa",
        "dv": "Maalhosmadulu Dhekunuburi",
        "el": "Μπάα Ατόλ",
        "es": "Atolón Baa",
        "fi": "Baa Atoll",
        "fr": "Baa",
        "gu": "બા એટોલ",
        "he": "אטול באה",
        "hi": "बा एटोल",
        "hy": "Բաա ատոլ",
        "id": "Atol Baa",
        "it": "Atollo Baa",
        "ja": "バア環礁",
        "kn": "ಬಾ ಅಟಾಲ್",
        "ko": "바 환초",
        "lt": "Ba atolas",
        "mr": "बा एटॉल",
        "ms": "Kepulauan Baa",
        "nb": "Baa Atoll",
        "nl": "Baa-atol",
        "pl": "Baa",
        "pt": "Baa Atoll",
        "ru": "Баа",
        "si": "බා දුපත් සමුහය",
        "sk": "Bá",
        "sv": "Baa Atoll",
        "ta": "பா அடால்",
        "te": "బా అటోల్",
        "th": "บา อะทอล",
        "tr": "Baa Atoll",
        "ur": "با اتول",
        "vi": "Baa Atoll",
        "lv": "Bā atols",
        "zh": "芭環礁",
        "ccp": "𑄝𑄳𑄃",
        "uk": "Атол Баа",
        "no": "Baa Atoll",
        "ca": "Atoll Baa",
        "ceb": "Baa Atholhu (administratibo nga pulong kagaangan sa Maldibs)",
        "fa": "آبسنگ حلقوی با"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Thiladhunmathee Dhekunuburi',
      code: '23',
      geo: SubdivisionGeoData(
        latitude: 6.751373699999999,
        longitude: 73.16608339999999,
        maxLatitude: 6.7876622,
        maxLongitude: 73.1847811,
        minLatitude: 6.3155278,
        minLongitude: 72.6385815,
      ),
      translation: {
        "en": "South Thiladhunmathi",
        "ar": "ها دالو أتول",
        "bn": "হা ধালু আতোল",
        "cs": "Há Dálu",
        "da": "Haa Dhaalu Atoll",
        "de": "Haa Dhaalu",
        "dv": "Thiladhunmathee Dhekunuburi",
        "el": "Χαά Νταάλου Ατόλ",
        "es": "Atolón Haa Dhaalu",
        "fi": "Haa Dhaalu Atoll",
        "fr": "Haa Dhaalu",
        "gu": "હા ધાલુ એટોલ",
        "he": "אטול הא דאלו",
        "hi": "हा धालू एटोल",
        "hu": "Déli-Tiladummati-atoll",
        "id": "Atol Haa Dhaalu",
        "it": "Atollo Haa Dhaalu",
        "ja": "南ティラドゥンマティー環礁区",
        "kn": "ಹಾ ಧಾಲು ಅಟಾಲ್",
        "ko": "하달루 환초",
        "mr": "हा धायाल एटवला",
        "ms": "Haa Dhaalu Atoll",
        "nb": "Haa Dhaalu Atoll",
        "nl": "Haa Dhaalu-atol",
        "pl": "Haa Dhaalu",
        "pt": "Haa Dhaalu Atoll",
        "ru": "Хаа-Дхаалу",
        "si": "හා ඩාලු දූපත් සමූහය",
        "sk": "Há Dálu",
        "sv": "Haa Dhaalu-atollen",
        "ta": "ஹா தாளு அடால்",
        "te": "హా ఢాలు అటోల్",
        "th": "ฮาฮ์ ดาฮ์ลู อทอลล์",
        "tr": "Haa Dhaalu Atoll",
        "ur": "ہاں دحاالو اتول",
        "vi": "Haa Dhaalu Atoll",
        "lv": "Haa Daalu atols",
        "ceb": "Haa Dhaalu Atholhu",
        "lt": "Haa Daalu atolas",
        "zh": "阿魯環礁",
        "ccp": "𑄦𑄳𑄃 𑄙𑄳𑄃𑄣𑄪",
        "uk": "Атол Хаа-Дхаалу",
        "no": "Haa Dhaalu Atoll",
        "fa": "آبسنگ حلقوی هائو"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Miladhunmadulu Uthuruburi',
      code: '24',
      geo: SubdivisionGeoData(
        latitude: 6.2869456,
        longitude: 73.2445073,
        maxLatitude: 6.452543700000001,
        maxLongitude: 73.3011246,
        minLatitude: 5.966799399999999,
        minLongitude: 72.9068712,
      ),
      translation: {
        "en": "North Miladhunmadulu",
        "ar": "شافياني أتول",
        "bn": "স্যাভিয়ানি আতোল",
        "cs": "Šavijani",
        "da": "Shaviyani Atoll",
        "de": "Shaviyani",
        "dv": "Miladhunmadulu Uthuruburi",
        "el": "Σαβιγιάνι Ατόλ",
        "es": "Atolón Shaviyani",
        "fi": "Shaviyani Atoll",
        "fr": "Shaviyani",
        "gu": "શાવિયાની એટોલ",
        "he": "אטול שאביאני",
        "hi": "शावियानी एटोल",
        "hu": "Északi-Miladummadulu-atoll",
        "id": "Atol Shaviyani",
        "it": "Atollo Shaviyani",
        "ja": "北ミラドゥンマドゥル環礁区",
        "kn": "ಶವಿಯನಿ ಅಟಾಲ್",
        "ko": "샤비야니 환초",
        "mr": "श्व्याणी एटॉल",
        "ms": "Shaviyani Atoll",
        "nb": "Shaviyani Atoll",
        "nl": "Shaviyani-atol",
        "pl": "Shaviyani",
        "pt": "Shaviyani Atoll",
        "ru": "Шавийани",
        "si": "ශවියානි දුපත් සමුහය",
        "sk": "Šavijani",
        "sv": "Shaviyani Atholhu",
        "ta": "ஷவியணி அடால்",
        "te": "షావియాని అటోల్",
        "th": "เกาะชวิยนิ",
        "tr": "Shayviyani Atoll",
        "ur": "شاویانی اتول",
        "vi": "Shaviyani Atoll",
        "lv": "Šavijani atols",
        "ceb": "Shaviyani Atholhu",
        "lt": "Šavjano atolas",
        "zh": "沙維亞尼環礁",
        "ccp": "𑄥𑄞𑄨𑄠𑄚𑄨",
        "uk": "Атол Шавійані",
        "no": "Shaviyani Atoll"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Miladhunmadulu Dhekunuburi',
      code: '25',
      geo: SubdivisionGeoData(
        latitude: 5.9523854,
        longitude: 73.4151346,
        maxLatitude: 6.0033134,
        maxLongitude: 73.4822166,
        minLatitude: 5.6440025,
        minLongitude: 73.1310586,
      ),
      translation: {
        "en": "South Miladhunmadulu",
        "ar": "نونو أتول",
        "bn": "নুনু এটল",
        "cs": "Núnu",
        "da": "Noonu Atoll",
        "de": "Noonu",
        "dv": "Miladhunmadulu Dhekunuburi",
        "el": "Νοόνου Ατόλ",
        "es": "Atolón Noonu",
        "fi": "Noonu Atoll",
        "fr": "Noonu",
        "gu": "નૂનુ એટોલ",
        "he": "אטול נונו",
        "hi": "नूनू एटोल",
        "hu": "Déli-Miladummadulu-atoll",
        "id": "Atol Noonu",
        "it": "Atollo Noonu",
        "ja": "ヌーヌ環礁",
        "kn": "ನೂನ್ ಅಟಾಲ್",
        "ko": "누누 환초",
        "mr": "नोओनू एटॉल",
        "ms": "Noonu Atoll",
        "nb": "Noonu Atoll",
        "nl": "Noonu-atol",
        "pl": "Noonu",
        "pt": "Noonu Atoll",
        "ru": "Ноону",
        "si": "නූනු දුපත් සමූහය",
        "sk": "Núnu",
        "sv": "Noonu Atoll",
        "ta": "நூனு அடால்",
        "te": "నూను అటోల్",
        "th": "นูนุ",
        "tr": "Noonu Atoll",
        "ur": "نونو اتول",
        "vi": "Noonu Atoll",
        "lv": "Noonu atols",
        "ceb": "Noonu Atoll",
        "lt": "Nunu atolas",
        "zh": "諾努環礁",
        "ccp": "𑄚𑄫𑄚𑄪",
        "uk": "Атол Ноону",
        "no": "Noonu Atoll"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Maaleatholhu',
      code: '26',
      geo: SubdivisionGeoData(
        latitude: 4.9570016,
        longitude: 73.4595787,
        maxLatitude: 4.9728929,
        maxLongitude: 73.71927020000001,
        minLatitude: 3.8099492,
        minLongitude: 73.3509493,
      ),
      translation: {
        "en": "Male Atoll",
        "ar": "كافو أتول",
        "az": "Kaafu atollu",
        "bn": "কাফু আটল",
        "cs": "Káfu",
        "da": "Kaafu Atoll",
        "de": "Kaafu",
        "dv": "Maaleatholhu",
        "el": "Καάφου Ατόλ",
        "es": "Atolón Kaafu",
        "fi": "Kaafu Atoll",
        "fr": "Kaafu",
        "gu": "કાફુ એટોલ",
        "he": "אטול קאפו",
        "hi": "काफू एटोल",
        "hu": "Male-atoll",
        "id": "Atol Kaafu",
        "it": "Atollo Kaafu",
        "ja": "カーフ環礁",
        "kn": "ಕಾಫು ಅಟಾಲ್",
        "ko": "카푸 환초",
        "mr": "काफ़ू अटॉल",
        "ms": "Kaafu Atoll",
        "nb": "Kaafu Atoll",
        "nl": "Kaafu-atol",
        "pl": "Kaafu",
        "pt": "Kaafu Atoll",
        "ru": "Каафу",
        "si": "කාෆු දුපත් සමුහය",
        "sk": "Káfu",
        "sv": "Kaafu Atoll",
        "ta": "காஃபு அடோல்",
        "te": "కాఫు అటోల్",
        "th": "หมู่เกาะคาฟุ",
        "tr": "Kaafu Atoll",
        "ur": "کافو اتول",
        "vi": "Kaafu Atoll",
        "lv": "Kāfu atols",
        "ceb": "Kaafu Atoll",
        "lt": "Kaafo atolas",
        "zh": "卡夫環礁",
        "ccp": "𑄇𑄜𑄪",
        "uk": "Атол Каафу",
        "no": "Kaafu Atoll",
        "fa": "آبسنگ حلقوی کافو"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Huvadhuatholhu Uthuruburi',
      code: '27',
      geo: SubdivisionGeoData(
        latitude: 0.7593605,
        longitude: 73.4330865,
        maxLatitude: 0.8975593000000001,
        maxLongitude: 73.5735378,
        minLatitude: 0.3470336,
        minLongitude: 73.092454,
      ),
      translation: {
        "en": "North Huvadhu Atoll",
        "ar": "غافو أليف أتول",
        "bn": "গোফু আলিফ আতোল",
        "cs": "Gáfu Alif",
        "da": "Gaafu Alif Atoll",
        "de": "Gaafu Alif",
        "dv": "Huvadhuatholhu Uthuruburi",
        "el": "Γκαάφου Αλίφ Ατόλ",
        "es": "Atolón Gaafu Alif",
        "fi": "Gaafu Alif Atoll",
        "fr": "Gaafu Alif",
        "gu": "ગાફુ અલિફ એટોલ",
        "hi": "गाफु अलिफ एटोल",
        "id": "Atol Gaafu Alif",
        "it": "Atollo Gaafu Alif",
        "ja": "ガーフ・アリフ環礁",
        "kn": "ಗಾಫು ಅಲಿಫ್ ಅಟಾಲ್",
        "ko": "가푸알리프 환초",
        "mr": "गाफू अलिफ अटॉल",
        "ms": "Gaafu Alif Atoll",
        "nb": "Gaafu Alif Atoll",
        "nl": "Gaafu Alif-atol",
        "pl": "Gaafu Alif",
        "pt": "Gaafu Alif Atoll",
        "ru": "Гаафу-Алиф",
        "si": "ගාෆු අලිෆ් දුපත් සමූහය",
        "sk": "Gáfu Alif",
        "sv": "Gaafu Alifu Atholhu",
        "ta": "காபியூ அளிப் அடால்",
        "te": "గాఫు అలీఫ్ అటోల్",
        "th": "การ์ฟู อลิฟ อโทล",
        "tr": "Gaafu Alif Atoll",
        "ur": "گافو الف اتول",
        "vi": "Gaafu Alif Atoll",
        "lv": "Gaafu Alifas atols",
        "ceb": "Gaafu Alifu Atholhu",
        "lt": "Gaafu Alifo atolas",
        "zh": "奧利弗蓋夫環礁",
        "ccp": "𑄉𑄳𑄃𑄜𑄪 𑄃𑄣𑄨𑄛𑄴",
        "uk": "Атол Гаафу-Аліф",
        "no": "Gaafu Alif Atoll",
        "fa": "آبسنگ حلقوی گافو الیف"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Huvadhuatholhu Dhekunuburi',
      code: '28',
      geo: SubdivisionGeoData(
        latitude: 0.2751533,
        longitude: 73.435831,
        maxLatitude: 0.5438472999999999,
        maxLongitude: 73.5213636,
        minLatitude: 0.1880678,
        minLongitude: 72.987068,
      ),
      translation: {
        "en": "South Huvadhu Atoll",
        "ar": "غافو دالو أتول",
        "bn": "গাফু ধালু আতোল",
        "cs": "Gáfu Dálu",
        "da": "Gaafu Dhaalu Atoll ( South Huvadhoo)",
        "de": "Gaafu Dhaalu",
        "dv": "Huvadhuatholhu Dhekunuburi",
        "el": "Γκααφού Ντααλού Ατόλ",
        "es": "Atolón Gaafu Dhaalu",
        "fi": "Gaafu Dhaalu Atoll",
        "fr": "Gaafu Dhaalu",
        "gu": "ગાફુ ધાલુ એટોલ",
        "hi": "गाफू धालू अटोल",
        "id": "Atol Gaafu Dhaalu",
        "it": "Atollo Gaafu Dhaalu",
        "ja": "ガーフ・ダール環礁",
        "kn": "ಗಾಫು ಧಾಲು ಅಟಾಲ್",
        "ko": "가푸달루 환초",
        "mr": "गेफू धालु एटोल",
        "ms": "Kepulauan Gaafu Dhaalu",
        "nb": "Gaafu Dhaaky Atoll",
        "nl": "Gaafu Dhaalu-atol",
        "pl": "Gaafu Dhaalu",
        "pt": "Gaafu Dhaalu Atoll",
        "ru": "Гаафу-Дхаалу",
        "si": "ගාෆු දාලු දූපත් සමූහය",
        "sk": "Gáfu Dálu",
        "sv": "Gaafu Dhaalu Atholhu",
        "ta": "காபியூ தயாளு அடோல்",
        "te": "గాఫు ధాలూ అటోల్",
        "th": "กาฟู ดาลู อตอลล์",
        "tr": "Gaafu Dhaalu Atoll",
        "ur": "گافو دحاالو اتول",
        "vi": "Gaafu Dhaalu Atoll",
        "lv": "Gaafu Dhaalu atols",
        "ceb": "Gaafu Dhaalu Atholhu",
        "lt": "Gaafo Daalo atolas",
        "zh": "南蘇瓦迪瓦環礁",
        "ccp": "𑄉𑄳𑄃𑄜𑄪 𑄙𑄳𑄃𑄣𑄪",
        "uk": "Атол Гаафу-Дхаалу",
        "no": "Gaafu Dhaaky Atoll",
        "fa": "آبسنگ حلقوی غافو"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Fuvammulah',
      code: '29',
      geo: SubdivisionGeoData(
        latitude: -0.3006425,
        longitude: 73.42391429999999,
        maxLatitude: -0.2771461,
        maxLongitude: 73.44141479999999,
        minLatitude: -0.3118643,
        minLongitude: 73.4100436,
      ),
      translation: {
        "en": "Fuvammulah",
        "ar": "غنافياني أتول",
        "bn": "গ্নাভিয়ানি আতোল",
        "cs": "Gnavijani",
        "da": "Gnaviyani Atoll",
        "de": "Gnaviyani",
        "dv": "Fuvammulah",
        "el": "Γκναβιγιάνι Ατόλ",
        "es": "Atolón Gnaviyani",
        "fi": "Gnaviyani Atoll",
        "fr": "Atoll de Gnaviyani",
        "gu": "ગ્નાવિયાની એટોલ",
        "hi": "नावियानी एटोल",
        "id": "Gnaviyani Atoll",
        "it": "Atollo Gnaviyani",
        "ja": "ニヤヴィヤニ環礁",
        "kn": "ಗ್ವಾನವಿಣಿ ಅಟಾಲ್",
        "ko": "그나비야니 환초",
        "mr": "ग्यानियानी एटोल",
        "ms": "Gnaviyani Atoll",
        "nb": "Gnaviyani Atoll",
        "nl": "Gnaviyani-atol",
        "pl": "Gnaviyani",
        "pt": "Gnaviyani Atoll",
        "ru": "Гнавийани",
        "si": "ග්නාවියානු දුපත් සමුහය",
        "sk": "Gnavijani",
        "sv": "Gnaviyani Atholhu",
        "ta": "குணவியணி அடோல்",
        "te": "గ్నావియాని అటోల్",
        "th": "กนาวอยานีอทอลล์",
        "tr": "Gnaviyani Atoll",
        "ur": "جناویانی اتول",
        "vi": "Gnaviyani Atoll",
        "lv": "Gnavijani atols",
        "ceb": "Gnaviyani Atholhu",
        "lt": "Gnavijanio atolas",
        "zh": "加納維雅尼環礁",
        "ccp": "𑄚𑄞𑄨𑄠𑄚𑄨",
        "uk": "Гнавійані атол",
        "no": "Gnaviyani Atoll",
        "fa": "آبسنگ گناویانی"
      },
      type: 'administrative_atoll',
    ),
    Subdivision(
      name: 'Male',
      code: 'MLE',
      geo: SubdivisionGeoData(
        latitude: 4.1754959,
        longitude: 73.5093474,
        maxLatitude: 4.202356,
        maxLongitude: 73.5313615,
        minLatitude: 4.1694754,
        minLongitude: 73.4821147,
      ),
      translation: {
        "en": "Malé",
        "af": "Malé",
        "am": "ማሌ",
        "ar": "ماليه",
        "az": "Male",
        "be": "Горад Мале",
        "bg": "Мале",
        "bn": "মালে",
        "ca": "Malé",
        "cs": "Male",
        "da": "Malé",
        "de": "Malé",
        "el": "Μαλέ",
        "es": "Malé",
        "et": "Male",
        "eu": "Malé",
        "fa": "ماله",
        "fi": "Malé",
        "fr": "Malé",
        "gl": "Malé",
        "gu": "માલે",
        "he": "מאלה",
        "hi": "माले",
        "hr": "Malé",
        "hu": "Malé",
        "hy": "Մալե",
        "id": "Malé",
        "is": "Malé",
        "it": "Malé",
        "ja": "マレ",
        "ka": "მალე",
        "kn": "ಮಾಲೆ",
        "ko": "말레",
        "lt": "Malė",
        "lv": "Male",
        "ml": "മാലി",
        "mn": "Мале",
        "mr": "माले",
        "ms": "Malé",
        "nb": "Malé",
        "ne": "माले",
        "nl": "Malé",
        "or": "ମାଲେ",
        "pl": "Male",
        "pt": "Malé",
        "ro": "Malé",
        "ru": "Мале",
        "si": "මාලේ",
        "sk": "Male",
        "sl": "Male",
        "sr": "Мале",
        "sv": "Malé",
        "sw": "Malé",
        "ta": "மாலே",
        "te": "మాలే",
        "th": "มาเล",
        "tk": "Male",
        "tr": "Malé",
        "uk": "Мале",
        "ur": "مالے",
        "vi": "Malé",
        "cy": "Malé",
        "ceb": "Male",
        "sr_Latn": "Male",
        "zh": "馬累",
        "yue_Hans": "马累",
        "sq": "Malé",
        "ccp": "𑄟𑄣𑄨",
        "ga": "Malé",
        "ps": "ماله",
        "ky": "Мале",
        "pa": "ਮਾਲੇ",
        "kk": "Мале",
        "yue": "馬累",
        "yo": "Malé",
        "uz": "Male",
        "bs": "Malé",
        "mk": "Мале",
        "no": "Malé",
        "yo_BJ": "Malé",
        "my": "မာလေမြို့"
      },
      type: 'city',
    )
  ],
);
