import '../country.dart';

const countryMHL = Country(
  alpha2: 'MH',
  alpha3: 'MHL',
  continent: Continent.australia,
  countryCode: '692',
  currencyCode: 'USD',
  gec: 'RM',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 7.131474,
      longitude: 171.184478,
    ),
    maxCoordinate: Coordinate(
      latitude: 15.0190749,
      longitude: 172.5732421,
    ),
    minCoordinate: Coordinate(
      latitude: 4.1601583,
      longitude: 159.8840332,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 15.0190749,
        longitude: 172.5732421,
      ),
      southwest: Coordinate(
        latitude: 4.1601583,
        longitude: 159.8840332,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'MHL',
  isoLongName: 'The Republic of the Marshall Islands',
  isoShortName: 'Marshall Islands',
  languagesOfficial: ['en', 'mh'],
  languagesSpoken: ['en', 'mh'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: '1',
  nationality: 'Marshallese',
  number: '584',
  postalCode: true,
  postalCodeFormat: r'(969[67]\d)(?:[ \-](\d{4}))?',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Micronesia',
  unLocode: 'MH',
  unofficialNames: [
    'Marshall Islands',
    'Marshallinseln',
    'Îles Marshall',
    'Islas Marshall',
    'マーシャル諸島',
    'Marshalleilanden'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Marshall Islands",
    "af": "Marshall-eilande",
    "ak": "Marshall Islands",
    "am": "Marshall Islands",
    "an": "Marshall Islands",
    "ar": "جزر المارشال",
    "as": "মাৰ্শ্বেল দ্বীপপুঞ্জ",
    "ay": "Marshall Islands",
    "az": "Marşal Adaları",
    "ba": "Marshall Islands",
    "be": "Маршалавы Астравы",
    "bg": "Маршалски острови",
    "bi": "Marshall Islands",
    "bn": "মার্শাল দ্বীপপুঞ্জ",
    "bn_IN": "মার্শাল দ্বীপপুঞ্জ",
    "br": "Marshall Islands",
    "bs": "Maršalska Ostrva",
    "ca": "Illes Marshall",
    "ce": "Marshall Islands",
    "ch": "Marshall Islands",
    "cs": "Marshallovy ostrovy",
    "cv": "Marshall Islands",
    "cy": "Ynysoedd Marshall",
    "da": "Marshalløerne",
    "de": "Marshallinseln",
    "dv": "Marshall Islands",
    "dz": "མར་ཤཱལ་ ཨའི་ལེནཌིསི།",
    "ee": "Marshall Islands",
    "el": "Νήσοι Μάρσαλ",
    "en": "Marshall Islands",
    "eo": "Marŝaloj",
    "es": "Islas Marshall",
    "et": "Marshalli Saared",
    "eu": "Marshall uharteak",
    "fa": "جزایر مارشال",
    "ff": "Marshall Islands",
    "fi": "Marshallinsaaret",
    "fo": "Marshalloyggjarnar",
    "fr": "Îles Marshall",
    "fy": "Marshall Islands",
    "ga": "Oileáin Marshall",
    "gl": "Illas Marshall",
    "gn": "Marshall Islands",
    "gu": "માર્શલ ટાપુઓ",
    "gv": "Marshall Islands",
    "ha": "Marshall Islands",
    "he": "איי מרשל",
    "hi": "मार्शल आइलैंड्स",
    "hr": "Maršalovi otoci",
    "ht": "Marshall Islands",
    "hu": "Marshall-szigetek",
    "hy": "Մարշալյան կղզիներ",
    "ia": "Insulas Marshall",
    "id": "Kepulauan Marshall",
    "io": "Marshall Islands",
    "is": "Marshalleyjar",
    "it": "Isole Marshall",
    "iu": "Marshall Islands",
    "ja": "マーシャル諸島",
    "ka": "მარშალის კუნძულები",
    "ki": "Marshall Islands",
    "kk": "Маршалл аралдары",
    "kl": "Marshall Islands",
    "km": "កោះ​ម៉ាស្យល",
    "kn": "ಮಾರ್ಷಲ್ ದ್ವೀಪಗಳು",
    "ko": "마셜 제도",
    "ku": "Giravên Marsal",
    "kv": "Marshall Islands",
    "kw": "Marshall Islands",
    "ky": "Маршалл аралдары",
    "lo": "Marshall Islands",
    "lt": "Maršalo salos",
    "lv": "Māršala salas",
    "mi": "Marshall Islands",
    "mk": "Маршалови острови",
    "ml": "മാര്‍ഷല്‍ ദ്വീപുകള്‍",
    "mn": "Маршаллын арлууд",
    "mr": "मार्शल आयलॅंडस्",
    "ms": "Kepulauan Marshall",
    "mt": "Gżejjer ta' Marshall",
    "my": "Marshall Islands",
    "na": "Marshall Islands",
    "nb": "Marshalløyene",
    "ne": "मार्शल टापु",
    "nl": "Marshalleilanden",
    "nn": "Marshalløyane",
    "nv": "Marshall Islands",
    "oc": "Illas Marshall",
    "or": "ମାର୍ଶଲ ଦ୍ବୀପ",
    "pa": "ਮਾਰਸ਼ਲ ਟਾਪੂ",
    "pi": "Marshall Islands",
    "pl": "Wyspy Marshalla",
    "ps": "Marshall Islands",
    "pt": "Ilhas Marshall",
    "pt_BR": "Ilhas Marshall",
    "ro": "Insulele Marshall",
    "ru": "Маршалловы острова",
    "rw": "Ibirwa bya Marishali",
    "sc": "Ìsulas Marshall",
    "sd": "Marshall Islands",
    "si": "මාශල් දූපත්",
    "sk": "Marshallove ostrovy",
    "sl": "Marshallovi otoki",
    "so": "Marshall Islands",
    "sq": "Ishujt Marshall",
    "sr": "Маршалска острва",
    "sv": "Marshallöarna",
    "sw": "Marshall Islands",
    "ta": "மார்சல் தீவுகள்",
    "te": "మార్షల్ ఐలాండ్స్",
    "tg": "Ҷазираҳои Маршал",
    "th": "หมู่เกาะมาร์แชลล์",
    "ti": "Marshall Islands",
    "tk": "Marşal adaslary",
    "tl": "Marshall Islands",
    "tr": "Marşal Adaları",
    "tt": "Маршал Утравлары",
    "ug": "مارشال تاقىم ئارىلى",
    "uk": "Маршаллові острови",
    "ur": "Marshall Islands",
    "uz": "Marshall Islands",
    "ve": "Marshall Islands",
    "vi": "Quần Đảo Ma-san",
    "wa": "Iyes Marshall",
    "wo": "Marshall Islands",
    "xh": "Marshall Islands",
    "yo": "Marshall Islands",
    "zh_CN": "马绍尔群岛",
    "zh_HK": "馬紹爾羣島",
    "zh_TW": "馬紹爾群島",
    "zu": "Marshall Islands"
  },
  subdivision: [
    Subdivision(
      name: 'Ailuk',
      code: 'ALK',
      geo: SubdivisionGeoData(
        latitude: 10.304809,
        longitude: 169.9416549,
        maxLatitude: 10.4770933,
        maxLongitude: 169.9918842,
        minLatitude: 10.2110366,
        minLongitude: 169.8527981,
      ),
      translation: {
        "en": "Ailuk Atoll",
        "ca": "Ailuk",
        "de": "Ailuk",
        "es": "Ailuk",
        "fi": "Ailuk",
        "fr": "Ailuk",
        "gl": "Atol Ailuk",
        "hu": "Ailuk Atoll",
        "it": "Ailuk",
        "ja": "アイルック環礁",
        "ko": "아일루크 환초",
        "lt": "Ailukas",
        "nl": "Ailuk Atoll",
        "pl": "Ailuk",
        "pt": "Ailuk",
        "ru": "Аилук",
        "sv": "Ailuk",
        "vi": "Đảo san hô vòng Ailuk",
        "zh": "艾盧克環礁",
        "ceb": "Ailuk Atoll (munisipyo)",
        "fa": "آب‌سنگ حلقوی آئیلوک",
        "ccp": "𑄃𑄭𑄣𑄪𑄇𑄴 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Ајлук",
        "id": "Atol Ailuk",
        "ur": "آئلوک جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ailinglapalap',
      code: 'ALL',
      geo: SubdivisionGeoData(
        latitude: 7.283333300000001,
        longitude: 168.7833333,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Ailinglaplap Atoll",
        "de": "Ailinglapalap",
        "el": "Αϊλινγκλάπλαπ",
        "es": "Ailinglaplap",
        "fi": "Ailinglaplap",
        "fr": "Ailinglaplap",
        "gl": "Atol Ailinglaplap",
        "he": "איילינגלאפלאפ",
        "hr": "Ailinglaplap",
        "it": "Ailinglaplap",
        "ja": "アイリングラップ環礁",
        "ko": "아일링글라플라프 환초",
        "lt": "Ailinglaplapas",
        "nb": "Ailinglaplap",
        "nl": "Ailinglaplap Atoll",
        "pl": "Ailinglaplap",
        "pt": "Ailinglaplap",
        "ru": "Аилинглапалап",
        "sv": "Ailinglapalap",
        "vi": "Đảo san hô vòng Ailinglaplap",
        "ceb": "Ailinglaplap Atoll",
        "zh": "埃林拉普拉普環礁",
        "ccp": "𑄃𑄭𑄣𑄨𑄁𑄣𑄛𑄴𑄣𑄛𑄴 𑄃𑄑𑄮𑄣𑄴",
        "da": "Ailinglaplap",
        "mk": "Ајлинглаплап",
        "no": "Ailinglaplap",
        "fa": "آتل آیلینگلاپلاپ",
        "id": "Atol Ailinglaplap",
        "ur": "آئلینگ لاپ لاپ جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Arno',
      code: 'ARN',
      geo: SubdivisionGeoData(
        latitude: 7.063888899999999,
        longitude: 171.5583332,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Arno",
        "de": "Arno-Atoll",
        "et": "Arno",
        "fi": "Arno (atolli)",
        "fr": "Arno",
        "gl": "Atol Arno",
        "he": "ארנו",
        "it": "Arno",
        "ja": "アルノ環礁",
        "ko": "아르노 환초",
        "lt": "Arnas",
        "nl": "Arno",
        "pl": "Arno",
        "ru": "Арно (атолл)",
        "sv": "Arnoatollen",
        "vi": "Đảo san hô vòng Arno",
        "ceb": "Arno Atoll (munisipyo)",
        "zh": "阿爾諾環礁",
        "fa": "آب‌سنگ حلقوی آرنو",
        "ccp": "𑄃𑄢𑄴𑄚𑄮",
        "es": "Arno (isla)",
        "mk": "Арно (атол)",
        "id": "Atol Arno",
        "ur": "آرنو جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Aur',
      code: 'AUR',
      geo: SubdivisionGeoData(
        latitude: 8.2750905,
        longitude: 171.0975397,
        maxLatitude: 8.3719296,
        maxLongitude: 171.1815612,
        minLatitude: 8.1297458,
        minLongitude: 171.0095787,
      ),
      translation: {
        "en": "Aur Atoll",
        "de": "Aur",
        "es": "Aur",
        "fi": "Aur",
        "fr": "Aur",
        "gl": "Atol Aur",
        "hu": "Aur Atoll",
        "id": "Atol Aur",
        "it": "Aur",
        "ja": "オール環礁",
        "ko": "아우르 환초",
        "lt": "Auras",
        "nl": "Aur Atoll",
        "pl": "Aur",
        "pt": "Aur",
        "ru": "Аур",
        "sv": "Aur",
        "ceb": "Aur Atoll",
        "zh": "奧爾環礁",
        "fa": "آب‌سنگ حلقوی آئور",
        "ccp": "𑄃𑄅𑄪𑄢𑄴 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Аур",
        "ca": "Aur",
        "ur": "آور جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ebon',
      code: 'EBO',
      geo: SubdivisionGeoData(
        latitude: 4.6166113,
        longitude: 168.7249469,
        maxLatitude: 4.679086,
        maxLongitude: 168.771286,
        minLatitude: 4.5729556,
        minLongitude: 168.645512,
      ),
      translation: {
        "en": "Ebon Atoll",
        "be": "Атол Эбон",
        "de": "Ebon-Atoll",
        "es": "Ebon",
        "et": "Ebon",
        "fi": "Ebon",
        "fr": "Ebon",
        "gl": "Atol Ebon",
        "hr": "Ebon",
        "hu": "Ebon Atoll",
        "it": "Ebon",
        "ja": "エボン環礁",
        "ko": "에본 환초",
        "lt": "Ebonas",
        "nl": "Ebon Atoll",
        "ru": "Эбон",
        "sv": "Ebon",
        "ceb": "Ebon",
        "zh": "埃崩環礁",
        "fa": "آب‌سنگ حلقوی ابون",
        "pl": "Ebon",
        "ccp": "𑄃𑄬𑄝𑄧𑄚𑄴 𑄃𑄑𑄮𑄣𑄴",
        "da": "Ebon",
        "mk": "Ебон",
        "id": "Atol Ebon",
        "ur": "ایبون جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Eniwetok',
      code: 'ENI',
      geo: SubdivisionGeoData(
        latitude: 11.3415658,
        longitude: 162.3266731,
        maxLatitude: 11.3603022,
        maxLongitude: 162.3477857,
        minLatitude: 11.3357145,
        minLongitude: 162.3176258,
      ),
      translation: {
        "en": "Enewetak Atoll",
        "ca": "Enewetak",
        "cs": "Eniwetok",
        "de": "Eniwetok",
        "es": "Enewetak",
        "et": "Enewetak",
        "fa": "انوتاک",
        "fi": "Enewetak",
        "fr": "Eniwetok",
        "gl": "Atol Enewetak",
        "he": "אנווטאק",
        "hr": "Enewetak",
        "it": "Enewetak",
        "ja": "エニウェトク環礁",
        "ko": "에네웨타크 환초",
        "lt": "Enivetokas",
        "nb": "Enewetakatollen",
        "nl": "Enewetak",
        "pl": "Atol Eniwetok",
        "pt": "Enewetak",
        "ru": "Эниветок",
        "sk": "Eniwetok",
        "sl": "Eniwetok",
        "sv": "Enewetak",
        "tr": "Enewetak Mercan Adaları",
        "uk": "Еніветок",
        "vi": "Đảo san hô vòng Enewetak",
        "ceb": "Enewetak Atoll",
        "zh": "埃內韋塔克環礁",
        "ccp": "𑄃𑄬𑄚𑄨𑄃𑄮𑄠𑄬𑄑𑄇𑄴 𑄃𑄑𑄮𑄣𑄴",
        "id": "Atol Enewetak",
        "mk": "Еневетак",
        "no": "Enewetakatollen",
        "ar": "آتول إنيويتوك",
        "eu": "Enewetak",
        "ur": "اینیویٹک جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Jabat',
      code: 'JAB',
      geo: SubdivisionGeoData(
        latitude: 7.7517,
        longitude: 168.9767,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Jabat Island",
        "cs": "Jabat",
        "de": "Jabwot",
        "es": "Jabat",
        "fi": "Jabat",
        "fr": "Jabat",
        "gl": "Illa Jabat",
        "hr": "Jabwat",
        "it": "Jabat",
        "ja": "ジャボット島",
        "ko": "자바트 섬",
        "lt": "Džabatas",
        "nl": "Jabat Island",
        "pl": "Jabwot",
        "ru": "Джабат",
        "sv": "Jabwot",
        "ceb": "Jabat Island (munisipyo)",
        "zh": "賈普坦島",
        "fa": "جزیره جابات",
        "ccp": "𑄎𑄝𑄧𑄖𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "mk": "Џабат",
        "id": "Pulau Jabat",
        "ur": "جزیرہ جابات"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Jaluit',
      code: 'JAL',
      geo: SubdivisionGeoData(
        latitude: 5.9092582,
        longitude: 169.6372575,
        maxLatitude: 5.9135236,
        maxLongitude: 169.6408152,
        minLatitude: 5.904506,
        minLongitude: 169.6336838,
      ),
      translation: {
        "en": "Jaluit Atoll",
        "ar": "جالويت",
        "be": "Атол Джалуіт",
        "de": "Jaluit",
        "es": "Jaluit",
        "fa": "آب‌سنگ حلقوی جالوئیت",
        "fi": "Jaluit",
        "fr": "Jaluit",
        "gl": "Atol Jaluit",
        "he": "ג׳לואיט",
        "hr": "Jaluit",
        "hu": "Jaluit Atoll",
        "hy": "Ջալուիտ",
        "it": "Jaluit",
        "ja": "ジャルート環礁",
        "ko": "잘루이트 환초",
        "lt": "Džaluitas",
        "nl": "Jaluit",
        "pl": "Jaluit",
        "ru": "Джалуит",
        "sv": "Jaluit",
        "vi": "Đảo san hô vòng Jaluit",
        "ceb": "Jaluit Atoll (munisipyo)",
        "zh": "賈盧伊特環礁",
        "ccp": "𑄎𑄣𑄨𑄠𑄬𑄖𑄴 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Џалуит",
        "cs": "Jaluit",
        "id": "Atol Jaluit",
        "ur": "جالویت جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kili',
      code: 'KIL',
      geo: SubdivisionGeoData(
        latitude: 5.6405493,
        longitude: 169.1181599,
        maxLatitude: 5.6515189,
        maxLongitude: 169.13229,
        minLatitude: 5.637340099999999,
        minLongitude: 169.1113473,
      ),
      translation: {
        "en": "Kili Island",
        "be": "Востраў Кілі",
        "de": "Kili-Insel",
        "es": "Kili",
        "fi": "Kili",
        "fr": "Kili",
        "gl": "Atol Kili",
        "hr": "Kili",
        "hu": "Kili",
        "it": "Kili",
        "ja": "キリ島",
        "ko": "킬리 섬",
        "lt": "Kilis",
        "nl": "Kili Island",
        "pl": "Kili",
        "ru": "Кили",
        "zh": "吉利島",
        "fa": "جزیره کیلی",
        "ccp": "𑄇𑄨𑄣𑄨 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "mk": "Кили",
        "ceb": "Kili Island (munisipyo)",
        "id": "Pulau Kili",
        "sv": "Kiliön",
        "ur": "جزیرہ کیکی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kwajalein',
      code: 'KWA',
      geo: SubdivisionGeoData(
        latitude: 9.1898235,
        longitude: 167.4242972,
        maxLatitude: 9.4097746,
        maxLongitude: 167.7770233,
        minLatitude: 8.712679099999999,
        minLongitude: 166.8109131,
      ),
      translation: {
        "en": "Kwajalein",
        "be": "Атол Кваджалейн",
        "bg": "Куаджалин",
        "cs": "Kwajalein",
        "da": "Kwajalein",
        "de": "Kwajalein",
        "es": "Kwajalein",
        "fa": "کواجالین",
        "fi": "Kwajalein",
        "fr": "Kwajalein",
        "gl": "Atol Kwajalein",
        "he": "קווג׳לין",
        "hr": "Kwajalein",
        "it": "Kwajalein",
        "ja": "クェゼリン環礁",
        "ka": "კვაჯალეინი",
        "ko": "콰잘레인 환초",
        "lt": "Kvadžaleinas",
        "nb": "Kwajalein",
        "nl": "Kwajalein",
        "pl": "Kwajalein",
        "pt": "Kwajalein",
        "ro": "Atolul Kwajalein",
        "ru": "Кваджалейн",
        "sk": "Kwajalein",
        "sv": "Kwajalein",
        "uk": "Кваджалейн",
        "vi": "Kwajalein",
        "ceb": "Kwajalein",
        "ms": "Kwajalein",
        "zh": "瓜加林環礁",
        "ccp": "𑄇𑄳𑄦𑄧𑄎𑄣𑄬𑄭𑄚𑄴",
        "mk": "Кваџалејн",
        "no": "Kwajalein",
        "ar": "جزيرة كواجالين",
        "ca": "Kwajalein",
        "eu": "Kwajalein atoloia",
        "id": "Atol Kwajalein",
        "ur": "کواجالئین جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ralik Chain',
      code: 'L',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "راليك تشين",
        "bn": "রালিকচেইন",
        "da": "Ralik Chain",
        "de": "Ralik-Kette",
        "el": "Ράλικ Τσέιν",
        "en": "Ralik Chain",
        "es": "Ralik Cadena",
        "et": "Raliki saared",
        "fi": "Ralik",
        "fr": "Îles Ralik",
        "gu": "રાલિક ચેઇન",
        "he": "שרשרת רליק",
        "hi": "रालिक चेन",
        "hr": "Ralik",
        "id": "Ralik Chain",
        "it": "Ralik",
        "ja": "ラリック列島",
        "ka": "რალიკის ჯაჭვი",
        "kn": "ರಾಲಿಕ್ ಚೈನ್",
        "ko": "랄리크 열도",
        "lt": "Raliko salos",
        "mr": "रालिक चेन",
        "ms": "Ralik Chain",
        "nb": "Ralik-kjeden",
        "nl": "Ralik Chain",
        "pl": "Ralik Chain",
        "pt": "Cadeia Ralik",
        "ru": "Цепь Ралик",
        "si": "රලික් චේන්",
        "sv": "Raliköarna",
        "ta": "ராலிக் செயின்",
        "te": "రాలిక్ చైన్",
        "th": "ลาลิก เชน",
        "tr": "Ralik Chain",
        "uk": "Ланцюг Ралік",
        "ur": "رالیک چین",
        "vi": "Chuỗi đảo Ralik",
        "lv": "Raliku salas",
        "ceb": "Ralik Chain",
        "zh": "拉利克礁鏈",
        "fa": "زنجیره رالیک",
        "ccp": "𑄢𑄣𑄨𑄇𑄴 𑄌𑄬𑄭𑄚𑄴",
        "mk": "Ралички Острови",
        "no": "Ralik-kjeden"
      },
      type: 'chain_of_islands',
    ),
    Subdivision(
      name: 'Lae',
      code: 'LAE',
      geo: SubdivisionGeoData(
        latitude: 8.9411081,
        longitude: 166.2363248,
        maxLatitude: 8.967658199999999,
        maxLongitude: 166.2777327,
        minLatitude: 8.9150051,
        minLongitude: 166.2089826,
      ),
      translation: {
        "en": "Lae Atoll",
        "de": "Lae-Atoll",
        "es": "Lae (atolón)",
        "fi": "Lae",
        "fr": "Lae",
        "gl": "Atol Lae",
        "hr": "Lae",
        "it": "Lae",
        "ja": "ラエー環礁",
        "ko": "라에 환초",
        "lt": "Laė",
        "nl": "Lae Atoll",
        "pl": "Lea",
        "pt": "Atol Lae",
        "ru": "Лаэ",
        "sv": "Lae",
        "ceb": "Lae",
        "zh": "拉埃環礁",
        "fa": "آب‌سنگ حلقوی لائه",
        "ccp": "𑄣 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Лае",
        "ca": "Atol Lae",
        "id": "Atol Lae",
        "ur": "لاے جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Lib',
      code: 'LIB',
      geo: SubdivisionGeoData(
        latitude: 8.3131833,
        longitude: 167.3758673,
        maxLatitude: 8.3155625,
        maxLongitude: 167.3767197,
        minLatitude: 8.311995399999999,
        minLongitude: 167.3744881,
      ),
      translation: {
        "en": "Lib Island",
        "de": "Lib",
        "es": "Lib",
        "fi": "Lib",
        "fr": "Lib",
        "gl": "Lib",
        "hr": "Lib",
        "it": "Lib",
        "ja": "リブ島",
        "ko": "리브 섬",
        "lt": "Libas",
        "nl": "Lib Island",
        "pl": "Lib",
        "ru": "Либ",
        "sv": "Lib",
        "ceb": "Lib Island (munisipyo)",
        "zh": "里布島",
        "fa": "جزیره لیب",
        "ccp": "𑄢𑄨𑄛𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "mk": "Либ",
        "id": "Pulau Lib",
        "ur": "جزیرہ لب"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Likiep',
      code: 'LIK',
      geo: SubdivisionGeoData(
        latitude: 9.816944399999999,
        longitude: 169.3052778,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Likiep Atoll",
        "de": "Likiep",
        "es": "Likiep",
        "fi": "Likiep",
        "fr": "Likiep",
        "gl": "Atol Likiep",
        "it": "Likiep",
        "ja": "リキエップ環礁",
        "ko": "리키에프 환초",
        "lt": "Likiepas",
        "nl": "Likiep Atoll",
        "pl": "Likiep",
        "ru": "Ликиеп",
        "sv": "Likiep",
        "ceb": "Likiep Atoll (munisipyo)",
        "zh": "利基埃普環礁",
        "ccp": "𑄣𑄨𑄇𑄨𑄠𑄬𑄛𑄴 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Ликиеп",
        "ar": "ليكييب",
        "ca": "Likiep",
        "fa": "آبسنگ حلقوی لیکیپ",
        "id": "Atol Likiep",
        "pt": "Likiep",
        "ur": "لیکئپ جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Majuro',
      code: 'MAJ',
      geo: SubdivisionGeoData(
        latitude: 7.1164214,
        longitude: 171.1857736,
        maxLatitude: 7.2235615,
        maxLongitude: 171.3849867,
        minLatitude: 7.0525503,
        minLongitude: 171.0259247,
      ),
      translation: {
        "en": "Majuro",
        "af": "Majuro",
        "am": "ማጁሮ",
        "ar": "ماجورو",
        "az": "Macuro",
        "be": "Горад Маджура",
        "bg": "Маджуро",
        "bn": "মাজুরো",
        "ca": "Majuro",
        "cs": "Majuro",
        "da": "Majuro",
        "de": "Majuro-Atoll",
        "el": "Ματζούρο",
        "es": "Majuro",
        "et": "Majuro atoll",
        "eu": "Majuro",
        "fa": "ماجورو",
        "fi": "Majuro",
        "fr": "Majuro",
        "gl": "Majuro",
        "gu": "માજુરો",
        "he": "מג׳ורו",
        "hi": "माजुरो",
        "hr": "Majuro",
        "hu": "Majuro",
        "hy": "Մաջուրո",
        "id": "Majuro",
        "is": "Majúró",
        "it": "Majuro",
        "ja": "マジュロ",
        "ka": "მაჯურო",
        "kn": "ಮಜುರೊ",
        "ko": "마주로",
        "lt": "Madžūras",
        "lv": "Madžuro",
        "mr": "माजुरो",
        "ms": "Majuro",
        "nb": "Majuro",
        "nl": "Majuro",
        "pl": "Majuro",
        "pt": "Majuro",
        "ro": "Majuro",
        "ru": "Маджуро",
        "si": "මජුරෝ",
        "sk": "Dalap-Uliga-Darrit",
        "sl": "Majuro",
        "sr": "Маџуро",
        "sv": "Majuro",
        "sw": "Majuro",
        "ta": "மாசூரோ",
        "te": "మాజురో",
        "th": "มาจูโร",
        "tr": "Majuro",
        "uk": "Маджуро",
        "ur": "ماجورو",
        "vi": "Majuro",
        "cy": "Majuro",
        "ceb": "Majuro Atoll (munisipyo)",
        "sr_Latn": "Madžuro",
        "zh": "馬久羅",
        "yue_Hans": "马祖卢",
        "sq": "Majuro",
        "ccp": "𑄟𑄎𑄪𑄢𑄮",
        "pa": "ਮਾਜੁਰੋ",
        "yue": "馬祖盧",
        "uz": "Majuro",
        "bs": "Majuro",
        "mk": "Маџуро",
        "no": "Majuro",
        "kk": "Маджуро",
        "ml": "മാജുറോ",
        "ps": "ماجورو"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Maloelap',
      code: 'MAL',
      geo: SubdivisionGeoData(
        latitude: 8.7735171,
        longitude: 171.0312989,
        maxLatitude: 8.9118677,
        maxLongitude: 171.2449265,
        minLatitude: 8.4817105,
        minLongitude: 170.827446,
      ),
      translation: {
        "en": "Maloelap Atoll",
        "de": "Maloelap",
        "es": "Maloelap",
        "fi": "Maloelap",
        "fr": "Maloelap",
        "gl": "Atol Maloelap",
        "hu": "Maloelap Atoll",
        "it": "Maloelap",
        "ja": "マロエラップ環礁",
        "ko": "말로엘라프 환초",
        "lt": "Maloelapas",
        "nl": "Maloelap Atoll",
        "pl": "Maloelap",
        "pt": "Atol Maloelap",
        "ru": "Малоэлап",
        "sv": "Maloelap",
        "tr": "maloelap atoll",
        "vi": "Maloelap",
        "ceb": "Maloelap Atoll",
        "zh": "馬洛埃拉普環礁",
        "fa": "آب‌سنگ حلقوی ماولاپ",
        "ccp": "𑄟𑄣𑄮𑄠𑄬𑄣𑄛𑄴 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Малоелап",
        "ca": "Maloelap",
        "id": "Atol Maloelap",
        "uk": "Малоелап",
        "ur": "مالوئلاپ جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mejit',
      code: 'MEJ',
      geo: SubdivisionGeoData(
        latitude: 10.2936198,
        longitude: 170.8709872,
        maxLatitude: 10.306897,
        maxLongitude: 170.8803177,
        minLatitude: 10.2668883,
        minLongitude: 170.8581735,
      ),
      translation: {
        "en": "Mejit Island",
        "de": "Mejit",
        "es": "Mejit",
        "fi": "Mejit",
        "fr": "Mejit",
        "gl": "Illa Mejit",
        "it": "Mejit",
        "ja": "メジット島",
        "ko": "메지트 섬",
        "lt": "Medžitas",
        "nl": "Mejit Island",
        "pl": "Mejit",
        "ru": "Меджит",
        "sv": "Mejit",
        "ceb": "Mejit Island",
        "zh": "梅吉特島",
        "fa": "آب‌سنگ حلقوی میجیت",
        "ccp": "𑄟𑄬𑄎𑄨𑄖𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ca": "Mejit",
        "mk": "Меџит",
        "id": "Pulau Mejit",
        "ur": "جزیرہ میجیت"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mili',
      code: 'MIL',
      geo: SubdivisionGeoData(
        latitude: 6.1339492,
        longitude: 171.909826,
        maxLatitude: 6.263768799999999,
        maxLongitude: 172.1221161,
        minLatitude: 5.9619976,
        minLongitude: 171.7130469,
      ),
      translation: {
        "en": "Mili Atoll",
        "de": "Mili",
        "es": "Mili",
        "eu": "Mili atoloia",
        "fi": "Mili",
        "fr": "Mili",
        "gl": "Atol Mili",
        "he": "מילי",
        "it": "Mili",
        "ja": "ミリ環礁",
        "ko": "밀리 환초",
        "lt": "Milis",
        "nl": "Mili Atoll",
        "pl": "Mili",
        "ru": "Мили",
        "sv": "Mili",
        "ceb": "Mili Atoll (pulong kagaangan)",
        "zh": "米利環礁",
        "fa": "آب‌سنگ حلقوی میلی",
        "ccp": "𑄟𑄨𑄢𑄨 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Мили",
        "da": "Mili Atoll",
        "id": "Atol Mili",
        "ur": "میلی جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Namorik',
      code: 'NMK',
      geo: SubdivisionGeoData(
        latitude: 5.6172553,
        longitude: 168.1293615,
        maxLatitude: 5.6431987,
        maxLongitude: 168.1334145,
        minLatitude: 5.5870997,
        minLongitude: 168.0974954,
      ),
      translation: {
        "en": "Namdrik Atoll",
        "de": "Namorik",
        "es": "Namorik",
        "fi": "Namorik",
        "fr": "Namdrik",
        "gl": "Atol Namorik",
        "hr": "Namorik",
        "it": "Namorik",
        "ja": "ナモリック環礁",
        "ko": "나모리크 환초",
        "lt": "Namdrikas",
        "nl": "Namdrik Atoll",
        "pl": "Namorik",
        "pt": "Namorik",
        "ru": "Наморик",
        "sv": "Namorik",
        "ceb": "Namdrik",
        "zh": "納莫里克環礁",
        "fa": "آب‌سنگ حلقوی نامداریک",
        "ccp": "𑄚𑄟𑄴𑄓𑄳𑄢𑄨𑄇𑄴 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Намдрик",
        "ar": "حلقة نامدريك",
        "id": "Atol Namorik",
        "ur": "نامدریک جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Namu',
      code: 'NMU',
      geo: SubdivisionGeoData(
        latitude: 7.900718800000001,
        longitude: 168.2248291,
        maxLatitude: 8.2196454,
        maxLongitude: 168.3132935,
        minLatitude: 7.744331799999999,
        minLongitude: 167.9631042,
      ),
      translation: {
        "en": "Namu Atoll",
        "cs": "Namu",
        "de": "Namu",
        "es": "Namu (atolón)",
        "eu": "Namu atoloia",
        "fi": "Namu",
        "fr": "Namu",
        "gl": "Atol Namu",
        "hr": "Namu",
        "it": "Namu",
        "ja": "ナムー環礁",
        "ko": "나무 환초",
        "lt": "Namu",
        "nl": "Namu Atoll",
        "pl": "Namu",
        "pt": "Atol Namu",
        "ru": "Наму",
        "sv": "Namu",
        "ceb": "Namu Atoll (munisipyo)",
        "zh": "納木環礁",
        "fa": "آب‌سنگ حلقوی نامو",
        "ccp": "𑄚𑄟𑄪 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Наму",
        "id": "Atol Namu",
        "ur": "نامو جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Rongelap',
      code: 'RON',
      geo: SubdivisionGeoData(
        latitude: 11.3603915,
        longitude: 166.7798172,
        maxLatitude: 11.5044166,
        maxLongitude: 167.0652294,
        minLatitude: 11.1462347,
        minLongitude: 166.6118289,
      ),
      translation: {
        "en": "Rongelap Atoll",
        "be": "Атол Рангелап",
        "de": "Rongelap-Atoll",
        "es": "Rongelap",
        "fi": "Rongelap",
        "fr": "Rongelap",
        "gl": "Atol Rongelap",
        "hr": "Rongelap",
        "it": "Rongelap",
        "ja": "ロンゲラップ環礁",
        "ko": "롱겔라프 환초",
        "lt": "Rongelapas",
        "lv": "Rongelapa",
        "nb": "Rongelap",
        "nl": "Rongelap",
        "pl": "Rongelap",
        "pt": "Atol Rongelap",
        "ru": "Ронгелап",
        "sv": "Rongelap",
        "vi": "Rongelap",
        "ceb": "Rongelap Atoll (munisipyo)",
        "zh": "朗格拉普環礁",
        "ccp": "𑄢𑄧𑄚𑄴𑄉𑄬𑄣𑄛𑄴 𑄃𑄑𑄮𑄣𑄴",
        "uk": "Атол Ронгелап",
        "mk": "Ронгелап",
        "no": "Rongelap",
        "fa": "جزیره مرجانی رانگلپ",
        "he": "אטול רונגלפ",
        "id": "Atol Rongelap",
        "ur": "رونگیلاپ جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ratak Chain',
      code: 'T',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "سلسلة راتاك",
        "bn": "রাতাক চেইন",
        "da": "Ratak Chain",
        "de": "Ratak-Kette",
        "el": "Ρατάκ Τσέιν",
        "en": "Ratak Chain",
        "es": "Ratak Chain",
        "et": "Rataki saared",
        "eu": "Ratak Katea",
        "fi": "Ratak",
        "fr": "Îles Ratak",
        "gu": "રાતક ચેઇન",
        "he": "שרשרת רטק",
        "hi": "रतक चेन",
        "hr": "Ratak",
        "id": "Ratak Chain",
        "it": "Isole Ratak",
        "ja": "ラタック列島",
        "ka": "რატაკის ჯაჭვი",
        "kn": "ರಟಾಕ್ ಚೈನ್",
        "ko": "라타크 열도",
        "lt": "Ratako salos",
        "mr": "रत्क चेन",
        "ms": "Ratak Chain",
        "nb": "Ratak Chain",
        "nl": "Ratak Chain",
        "pl": "Ratak Chain",
        "pt": "Cadeia Ratak",
        "ru": "Цепь Ратак",
        "si": "රටක් චේන්",
        "sv": "Rataköarna",
        "ta": "ராடக் செயின்",
        "te": "రాటక్ చైన్",
        "th": "แนวเกาะราตัก",
        "tr": "Ratak Chain",
        "uk": "Ланцюг Ратак",
        "ur": "راتاک چین",
        "vi": "Chuỗi đảo Ratak",
        "lv": "Rataku salas",
        "ceb": "Ratak Chain",
        "zh": "拉塔克礁鏈",
        "fa": "زنجیره راتاک",
        "ccp": "𑄢𑄑𑄇𑄴 𑄌𑄬𑄭𑄚𑄴",
        "mk": "Ратачки Острови",
        "no": "Ratak Chain"
      },
      type: 'chain_of_islands',
    ),
    Subdivision(
      name: 'Ujae',
      code: 'UJA',
      geo: SubdivisionGeoData(
        latitude: 9.0582174,
        longitude: 165.6440842,
        maxLatitude: 9.2262549,
        maxLongitude: 165.7703877,
        minLatitude: 8.922806,
        minLongitude: 165.5181098,
      ),
      translation: {
        "en": "Ujae Atoll",
        "de": "Ujae",
        "es": "Ujae",
        "fi": "Ujae",
        "fr": "Ujae",
        "gl": "Atol Ujae",
        "hr": "Ujae",
        "id": "Atol Ujae",
        "it": "Ujae",
        "ja": "ウジャエ環礁",
        "ko": "우자에 환초",
        "lt": "Udžaė",
        "nl": "Ujae Atoll",
        "pl": "Ujae",
        "ru": "Уджаэ",
        "sv": "Ujae",
        "ceb": "Ujae Atoll (munisipyo)",
        "zh": "烏賈環礁",
        "fa": "آب‌سنگ حلقوی اوجائه",
        "ccp": "𑄅𑄪𑄎𑄬 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Уџае",
        "ca": "Ujae",
        "ur": "اوجئے جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ujelang',
      code: 'UJL',
      geo: SubdivisionGeoData(
        latitude: 9.77,
        longitude: 160.9752777,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {"en": "Ujelang"},
      type: 'municipality',
    ),
    Subdivision(
      name: 'Utirik',
      code: 'UTI',
      geo: SubdivisionGeoData(
        latitude: 11.2226114,
        longitude: 169.8544701,
        maxLatitude: 11.2233218,
        maxLongitude: 169.8563474,
        minLatitude: 11.2214237,
        minLongitude: 169.8474976,
      ),
      translation: {
        "en": "Utirik Atoll",
        "be": "Атол Утырык",
        "ca": "Utirik",
        "de": "Utirik",
        "es": "Utirik",
        "eu": "Utirik",
        "fi": "Utirik",
        "fr": "Utirik",
        "gl": "Atol Utirik",
        "it": "Utirik",
        "ja": "ウチリック環礁",
        "ko": "우티리크 환초",
        "lt": "Utirikas",
        "nl": "Utirik Atoll",
        "pl": "Utirik",
        "pt": "Atol Utirik",
        "ru": "Утирик",
        "sv": "Utirik",
        "ceb": "Utrik",
        "zh": "烏蒂里克環礁",
        "fa": "آب‌سنگ حلقوی اوتیریک",
        "ccp": "𑄅𑄪𑄑𑄨𑄢𑄨𑄇𑄴 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Утирик",
        "cy": "Atol Wtiric",
        "id": "Atol Utirik",
        "ur": "اوتیریک جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Wotho',
      code: 'WTH',
      geo: SubdivisionGeoData(
        latitude: 10.1024946,
        longitude: 165.9811564,
        maxLatitude: 10.1839202,
        maxLongitude: 166.0299827,
        minLatitude: 10.0144328,
        minLongitude: 165.9193897,
      ),
      translation: {
        "en": "Wotho Atoll",
        "de": "Wotho",
        "es": "Wotho",
        "fi": "Wotho",
        "fr": "Wotho",
        "gl": "Atol Wotho",
        "hr": "Wotho",
        "id": "Atol Wotho",
        "it": "Wotho",
        "ja": "オトー環礁",
        "ko": "워토 환초",
        "lt": "Votas",
        "nl": "Wotho Atoll",
        "pl": "Wotho",
        "ru": "Вото",
        "sv": "Wotho",
        "ceb": "Wotho",
        "zh": "沃特環礁",
        "ccp": "𑄤𑄗𑄮 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Вото",
        "ca": "Wotho",
        "ur": "ووتھو جزیرہ مرجانی"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Wotje',
      code: 'WTJ',
      geo: SubdivisionGeoData(
        latitude: 9.452366999999999,
        longitude: 170.237213,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Wotje Atoll",
        "de": "Wotje",
        "es": "Wotje",
        "fi": "Wotje",
        "fr": "Wotje",
        "gl": "Atol Wotje",
        "it": "Wotje",
        "ja": "ウォッジェ環礁",
        "ko": "웟제 환초",
        "lt": "Votjė",
        "nl": "Wotje Atoll",
        "pl": "Wotje",
        "pt": "Atol Wotje",
        "ru": "Вотье",
        "sv": "Wotje",
        "uk": "Вотьє",
        "ceb": "Wotje Atoll",
        "zh": "沃特傑環礁",
        "ccp": "𑄤𑄖𑄴𑄎𑄬 𑄃𑄑𑄮𑄣𑄴",
        "mk": "Вотје",
        "ca": "Wotje",
        "id": "Atol Wotje",
        "ur": "واتجے جزیرہ مرجانی"
      },
      type: 'municipality',
    )
  ],
);
