import '../country.dart';

const countryMLI = Country(
  alpha2: 'ML',
  alpha3: 'MLI',
  continent: Continent.africa,
  countryCode: '223',
  currencyCode: 'XOF',
  gec: 'ML',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 17.570692,
      longitude: -3.996166,
    ),
    maxCoordinate: Coordinate(
      latitude: 25.001084,
      longitude: 4.267382599999999,
    ),
    minCoordinate: Coordinate(
      latitude: 10.147811,
      longitude: -12.2403447,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 25.001084,
        longitude: 4.267382599999999,
      ),
      southwest: Coordinate(
        latitude: 10.147811,
        longitude: -12.2403447,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'MLI',
  isoLongName: 'The Republic of Mali',
  isoShortName: 'Mali',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '0',
  nationality: 'Malian',
  number: '466',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'ML',
  unofficialNames: ['Mali', 'マリ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Mali",
    "af": "Mali",
    "ak": "Mali",
    "am": "ማሊ",
    "an": "Mali",
    "ar": "مالي",
    "as": "মালি",
    "ay": "Mali",
    "az": "Mali",
    "ba": "Mali",
    "be": "Малі",
    "bg": "Мали",
    "bi": "Mali",
    "bn": "মালি",
    "bn_IN": "মালি",
    "br": "Mali",
    "bs": "Mali",
    "ca": "Mali",
    "ce": "Мали",
    "ch": "Mali",
    "cs": "Mali",
    "cv": "Мали",
    "cy": "Mali",
    "da": "Mali",
    "de": "Mali",
    "dv": "މާލީ",
    "dz": "མ་ལི།",
    "ee": "Mali",
    "el": "Μάλι",
    "en": "Mali",
    "eo": "Malio",
    "es": "Malí",
    "et": "Mali",
    "eu": "Mali",
    "fa": "مالی",
    "ff": "Maali",
    "fi": "Mali",
    "fo": "Mali",
    "fr": "Mali",
    "fy": "Maly",
    "ga": "Mailí",
    "gl": "Mali",
    "gn": "Mali",
    "gu": "માલી",
    "gv": "Malee",
    "ha": "Mali",
    "he": "מאלי",
    "hi": "माली",
    "hr": "Mali",
    "ht": "Mali",
    "hu": "Mali",
    "hy": "Մալի",
    "ia": "Mali",
    "id": "Mali",
    "io": "Mali",
    "is": "Malí",
    "it": "Mali",
    "iu": "Mali",
    "ja": "マリ",
    "ka": "მალი",
    "ki": "Mali",
    "kk": "Мали",
    "kl": "Mali",
    "km": "ម៉ាលី",
    "kn": "ಮಾಲಿ",
    "ko": "말리",
    "ku": "Malî",
    "kv": "Mali",
    "kw": "Mali",
    "ky": "Мали",
    "lo": "Mali",
    "lt": "Malis",
    "lv": "Mali",
    "mi": "Māri",
    "mk": "Мали",
    "ml": "മാലി",
    "mn": "Мали",
    "mr": "माली",
    "ms": "Mali",
    "mt": "Mali",
    "my": "မာလီနိုင်ငံ",
    "na": "Mali",
    "nb": "Mali",
    "ne": "माली",
    "nl": "Mali",
    "nn": "Mali",
    "nv": "Mali",
    "oc": "Mali",
    "or": "ମାଲୀ",
    "pa": "ਮਾਲੀ",
    "pi": "माली",
    "pl": "Mali",
    "ps": "مالي",
    "pt": "Mali",
    "pt_BR": "Mali",
    "ro": "Mali",
    "ru": "Мали",
    "rw": "Mali",
    "sc": "Mali",
    "sd": "Mali",
    "si": "මාලි",
    "sk": "Mali",
    "sl": "Mali",
    "so": "Maali",
    "sq": "Mali",
    "sr": "Мали",
    "sv": "Mali",
    "sw": "Mali",
    "ta": "மாலி",
    "te": "माली",
    "tg": "Мали",
    "th": "มาลี",
    "ti": "ማሊ",
    "tk": "Mali",
    "tl": "Mali",
    "tr": "Mali",
    "tt": "Мали",
    "ug": "مالى",
    "uk": "Малі",
    "ur": "مالی",
    "uz": "Mali",
    "ve": "Mali",
    "vi": "Ma-li",
    "wa": "Mali",
    "wo": "Mali",
    "xh": "Mali",
    "yo": "Málì",
    "zh_CN": "马里",
    "zh_HK": "馬里",
    "zh_TW": "馬利",
    "zu": "IMali"
  },
  subdivision: [
    Subdivision(
      name: 'Kayes',
      code: '1',
      geo: SubdivisionGeoData(
        latitude: 14.4367876,
        longitude: -11.4452717,
        maxLatitude: 14.4902814,
        maxLongitude: -11.3716221,
        minLatitude: 14.4186581,
        minLongitude: -11.4719188,
      ),
      translation: {
        "en": "Kayes",
        "ar": "منطقة كايس",
        "bg": "Кайес",
        "bn": "কায়েস অঞ্চল",
        "da": "Kayes",
        "de": "Region Kayes",
        "el": "Περιφέρεια Καγιές",
        "es": "Kayes",
        "et": "Kayesi piirkond",
        "eu": "Kayes eskualdea",
        "fa": "استان کایس",
        "fi": "Kayesin alue",
        "fr": "Région de Kayes",
        "gu": "કાયેસ પ્રદેશ",
        "hi": "कायेस क्षेत्र",
        "hu": "Kayes régió",
        "id": "Region Kayes",
        "it": "regione di Kayes",
        "ja": "カイ州",
        "kn": "ಕೇಯ್ಸ್ ಪ್ರದೇಶ",
        "ko": "케이스 주",
        "lt": "Kajeso regionas",
        "mr": "कायेस प्रदेश",
        "ms": "Kayes Region",
        "nb": "Kayes",
        "nl": "Kayes",
        "pl": "Region Kayes",
        "pt": "Kayes",
        "ro": "Regiunea Kayes",
        "ru": "Каес",
        "si": "කේයස් ප්‍රාන්තය",
        "sv": "Kayes",
        "ta": "கேஎஸ் பகுதி",
        "te": "కేయెస్ ప్రాంతం",
        "th": "อาณาเขตคาเยส",
        "tr": "Kayes Bölgesi",
        "uk": "Каєс",
        "ur": "علاقہ کیز",
        "vi": "Khu vực Kayes",
        "zh": "卡伊區",
        "lv": "Kajesas reģions",
        "ceb": "Kayes Region",
        "ccp": "𑄇𑄬𑄠𑄬𑄌𑄴",
        "ka": "კაესის რეგიონი",
        "no": "Kayes",
        "az": "Kayes (bölgə)",
        "ca": "Regió de Kayes",
        "sw": "Mkoa wa Kayes"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Région de Taoudénit',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: -15.7753392,
        longitude: -47.8138065,
        maxLatitude: -15.7724352,
        maxLongitude: -47.8095817,
        minLatitude: -15.7804757,
        minLongitude: -47.817425,
      ),
      translation: {
        "ja": "タウデニ州",
        "en": "Taoudénit",
        "fr": "Région de Taoudénit",
        "fi": "Taoudénitin alue",
        "ar": "منطقة تودني",
        "de": "Region Taoudénit",
        "el": "Περιοχή του Ταουντενίτ",
        "fa": "استان توئودنیت",
        "ru": "Таоденни",
        "sw": "Mkoa wa Taoudenit",
        "th": "แคว้นตาอูเดนี"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Koulikoro',
      code: '2',
      geo: SubdivisionGeoData(
        latitude: 12.861111,
        longitude: -7.558332999999999,
        maxLatitude: 12.8789565,
        maxLongitude: -7.5457191,
        minLatitude: 12.8513625,
        minLongitude: -7.571923199999999,
      ),
      translation: {
        "en": "Koulikoro",
        "ar": "منطقة كوليكورو",
        "bg": "Куликоро",
        "bn": "কউলিকুরো অঞ্চল",
        "ca": "Regió de Koulikoro",
        "da": "Koulikoro",
        "de": "Region Koulikoro",
        "el": "Περιφέρεια Κουλικορό",
        "es": "Kulikoró",
        "et": "Koulikoro piirkond",
        "eu": "Koulikoro eskualdea",
        "fa": "استان کولیکورو",
        "fi": "Koulikoron alue",
        "fr": "Région de Koulikoro",
        "gu": "કૌલીકોરો પ્રદેશ",
        "hi": "कोइलिकोरो क्षेत्र",
        "hu": "Koulikoro régió",
        "id": "Region Koulikoro",
        "it": "regione di Koulikoro",
        "ja": "クリコロ州",
        "kn": "ಕೌಲಿಕೊರೋ ಪ್ರದೇಶ",
        "ko": "쿨리코로 주",
        "lt": "Kulikoro regionas",
        "mr": "कोलिको प्रांत",
        "ms": "Koulikoro Region",
        "nb": "Koulikoro",
        "nl": "Koulikoro",
        "pl": "Region Koulikoro",
        "pt": "Koulikoro",
        "ro": "Regiunea Koulikoro",
        "ru": "Куликоро",
        "si": "කොවුලිකොරෝ කලාපය",
        "sv": "Koulikoro",
        "ta": "கோழிகோரோ பகுதி",
        "te": "కోలికోరో ప్రాంతం",
        "th": "เขตกูลีกอโร",
        "tr": "Koulikoro Bölgesi",
        "uk": "Кулікоро",
        "ur": "علاقہ کولیکورو",
        "vi": "Khu vực Koulikoro",
        "lv": "Kulikoro reģions",
        "ceb": "Koulikoro Region",
        "zh": "库利科罗区",
        "ccp": "𑄇𑄯𑄣𑄨𑄇𑄮𑄢𑄮",
        "ka": "კულიკოროს რეგიონი",
        "no": "Koulikoro",
        "sw": "Mkoa wa Koulikoro"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Sikasso',
      code: '3',
      geo: SubdivisionGeoData(
        latitude: 11.316667,
        longitude: -5.666666999999999,
        maxLatitude: 11.3538204,
        maxLongitude: -5.634414,
        minLatitude: 11.2896322,
        minLongitude: -5.7206155,
      ),
      translation: {
        "en": "Sikasso",
        "ar": "منطقة سيكاسو",
        "be": "Сікасо",
        "bn": "সিকাসো অঞ্চল",
        "da": "Sikasso",
        "de": "Region Sikasso",
        "el": "Περιφέρεια Σικασσό",
        "es": "Sikasso",
        "et": "Sikasso piirkond",
        "eu": "Sikasso eskualdea",
        "fa": "استان سیکاسو",
        "fi": "Sikasson alue",
        "fr": "Région de Sikasso",
        "gu": "સિકાસો પ્રદેશ",
        "hi": "सिकासो क्षेत्र",
        "hu": "Sikasso régió",
        "id": "Region Sikasso",
        "it": "regione di Sikasso",
        "ja": "シカソ州",
        "kn": "ಸಿಕಸ್ಸೊ ಪ್ರದೇಶ",
        "ko": "시카소 주",
        "lt": "Sikaso regionas",
        "mr": "सिकासो प्रदेश",
        "ms": "Sikasso Region",
        "nb": "Sikasso",
        "nl": "Sikasso",
        "pl": "Region Sikasso",
        "pt": "Sikasso",
        "ro": "Regiunea Sikasso",
        "ru": "Сикасо",
        "si": "සිකස්සෝ කලාපය",
        "sv": "Sikasso",
        "ta": "சிகாஸோ பகுதி",
        "te": "సికాసో ప్రాంతం",
        "th": "ซิคาสโซ",
        "tr": "Sikasso Bölgesi",
        "uk": "Сікасо",
        "ur": "علاقہ سیکاسو",
        "vi": "Khu vực Sikasso",
        "lv": "Sikaso reģions",
        "ceb": "Sikasso Region",
        "zh": "锡卡索区",
        "ccp": "𑄥𑄨𑄇𑄥𑄮",
        "ka": "სიკასოს რეგიონი",
        "no": "Sikasso",
        "az": "Sikaso (bölgə)",
        "ca": "Sikasso",
        "sw": "Mkoa wa Sikasso"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Ségou',
      code: '4',
      geo: SubdivisionGeoData(
        latitude: 13.45,
        longitude: -6.266667,
        maxLatitude: 13.4589132,
        maxLongitude: -6.2011928,
        minLatitude: 13.4017673,
        minLongitude: -6.3270675,
      ),
      translation: {
        "en": "Ségou",
        "ar": "منطقة سيغو",
        "bn": "সেগুউ অঞ্চল",
        "ca": "Regió de Ségou",
        "da": "Ségou",
        "de": "Region Ségou",
        "el": "Περιφέρεια Σεγκού",
        "es": "Segú",
        "et": "Ségou piirkond",
        "eu": "Ségou eskualdea",
        "fa": "استان سگو",
        "fi": "Ségoun alue",
        "fr": "Région de Ségou",
        "gu": "સેગોઉ પ્રદેશ",
        "hi": "सेगोऊ क्षेत्र",
        "id": "Region Ségou",
        "it": "regione di Ségou",
        "ja": "セグー州",
        "kn": "ಸೆಗಾವ್ ಪ್ರದೇಶ",
        "ko": "세구 주",
        "lt": "Segu regionas",
        "mr": "सेगो प्रदेश",
        "ms": "Segou Region",
        "nb": "Ségou",
        "nl": "Ségou",
        "pl": "Region Ségou",
        "pt": "Ségou",
        "ro": "Regiunea Ségou",
        "ru": "Сегу",
        "si": "සෙගෞ කලාපය",
        "sv": "Ségou",
        "ta": "செகௌ பகுதி",
        "te": "సెగౌ ప్రాంతం",
        "th": "เซเกา",
        "tr": "Ségou Bölgesi",
        "uk": "Сегу",
        "ur": "علاقہ سیگو",
        "vi": "Khu vực Ségou",
        "lv": "Segu reģions",
        "ceb": "Ségou Region",
        "zh": "塞古区",
        "ccp": "𑄥𑄬𑄉𑄯",
        "ka": "სეგუს რეგიონი",
        "no": "Ségou",
        "sw": "Mkoa wa Segou"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Mopti',
      code: '5',
      geo: SubdivisionGeoData(
        latitude: 14.495833,
        longitude: -4.198611,
        maxLatitude: 14.5178846,
        maxLongitude: -4.1471441,
        minLatitude: 14.4526312,
        minLongitude: -4.2045531,
      ),
      translation: {
        "en": "Mopti",
        "ar": "منطقة موبتي",
        "bg": "Мопти",
        "bn": "মুপ্তি অঞ্চল",
        "ca": "Regió de Mopti",
        "da": "Mopti",
        "de": "Region Mopti",
        "el": "Περιφέρεια Μοπτί",
        "es": "Región de Mopti",
        "et": "Mopti piirkond",
        "eu": "Mopti eskualdea",
        "fa": "استان موپتی",
        "fi": "Moptin alue",
        "fr": "Région de Mopti",
        "gu": "મોપ્ટી પ્રદેશ",
        "hi": "मोपटी क्षेत्र",
        "id": "Region Mopti",
        "it": "regione di Mopti",
        "ja": "モプティ州",
        "kn": "ಮೊಪ್ಟಿ ಪ್ರದೇಶ",
        "ko": "몹티 주",
        "lt": "Mopčio regionas",
        "mr": "मोपटी प्रदेश",
        "ms": "Mopti Region",
        "nb": "Mopti",
        "nl": "Mopti",
        "pl": "Region Mopti",
        "pt": "Mopti",
        "ro": "Regiunea Mopti",
        "ru": "Мопти",
        "si": "මොප්ටි කලාපය",
        "sv": "Mopti",
        "ta": "மோப்டி பகுதி",
        "te": "మోప్టి ప్రాంతం",
        "th": "เมืองม๊อปติ",
        "tr": "Mopti Region",
        "uk": "Мопті",
        "ur": "علاقہ موپٹی",
        "vi": "Khu vực Mopti",
        "lv": "Mopti reģions",
        "ceb": "Mopti Region",
        "zh": "莫普提区",
        "ccp": "𑄟𑄮𑄛𑄴𑄑𑄨",
        "ka": "მოპტის რეგიონი",
        "be": "Мопці",
        "no": "Mopti",
        "cy": "rhanbarth Mopti",
        "sw": "Mkoa wa Mopti"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Tombouctou',
      code: '6',
      geo: SubdivisionGeoData(
        latitude: 16.7665887,
        longitude: -3.0025615,
        maxLatitude: 16.7901617,
        maxLongitude: -2.9932594,
        minLatitude: 16.7526054,
        minLongitude: -3.0226994,
      ),
      translation: {
        "en": "Tombouctou",
        "ar": "منطقة تمبكتو",
        "bn": "তম্বুকতু অঞ্চল",
        "ca": "Regió de Tombouctou",
        "da": "Timbuktu",
        "de": "Region Timbuktu",
        "el": "Περιφέρεια Τομπουκτού",
        "es": "Tombuctú",
        "et": "Tombouctou piirkond",
        "eu": "Tonbuktu eskualdea",
        "fa": "استان تومبوکتو",
        "fi": "Timbuktun alue",
        "fr": "Région de Tombouctou",
        "gu": "ટોમ્બૌક્ટોઉ પ્રદેશ",
        "he": "מחוז טימבוקטו",
        "hi": "टॉम्बौक्टाउ क्षेत्र",
        "id": "Region Timbuktu",
        "it": "regione di Timbuctù",
        "ja": "トンブクトゥ州",
        "kn": "ಟೊಂಬೌಕ್ಟೌ ಪ್ರದೇಶ",
        "ko": "통북투 주",
        "lt": "Tombuktu regionas",
        "mr": "टॉम्बॉक्टौ प्रदेश",
        "ms": "Tombouctou Region",
        "nb": "Timbuktu",
        "nl": "Timboektoe",
        "pl": "Region Timbuktu",
        "pt": "Tombouctou",
        "ro": "Regiunea Tombouctou",
        "ru": "Томбукту",
        "si": "ටෝම්බෝක්ටු කලාපය",
        "sv": "Timbuktu",
        "ta": "டாம்போவுக்டோக்கு பகுதி",
        "te": "టాంబోక్టోవ్ ప్రాంతం",
        "th": "ทอมบัวซเทา",
        "tr": "Tombouctou Bölgesi",
        "uk": "Тімбукту",
        "ur": "علاقہ ٹمبکٹو",
        "vi": "Khu vực Tombouctou",
        "lv": "Tombuktu reģions",
        "ceb": "Tombouctou Region",
        "zh": "通布圖區",
        "ccp": "𑄑𑄮𑄟𑄴𑄝𑄯𑄇𑄴𑄑𑄯",
        "ka": "ტომბუქტუს რეგიონი",
        "no": "Timbuktu",
        "az": "Tombuktu",
        "ps": "تومبوکتو",
        "sw": "Mkoa wa Timbuktu"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Gao',
      code: '7',
      geo: SubdivisionGeoData(
        latitude: 16.2639807,
        longitude: -0.0279867,
        maxLatitude: 16.3047953,
        maxLongitude: 0.0254726,
        minLatitude: 16.2237359,
        minLongitude: -0.0576808,
      ),
      translation: {
        "en": "Gao",
        "ar": "منطقة غاو",
        "bg": "Гао",
        "bn": "গাও অঞ্চল",
        "da": "Gao",
        "de": "Region Gao",
        "el": "Περιφέρεια Γκαό",
        "es": "Gao",
        "et": "Gao piirkond",
        "eu": "Gao eskualdea",
        "fa": "استان گائو",
        "fi": "Gaon alue",
        "fr": "Région de Gao",
        "gu": "ગાઓ પ્રદેશ",
        "hi": "गाओ क्षेत्र",
        "hu": "Gao régió",
        "id": "Region Gao",
        "it": "regione di Gao",
        "ja": "ガオ州",
        "kn": "ಗಾವೊ ಪ್ರದೇಶ",
        "ko": "가오 주",
        "lt": "Gao regionas",
        "mr": "गाओ प्रदेश",
        "ms": "Gao Region",
        "nb": "Gao",
        "nl": "Gao",
        "pl": "Region Gao",
        "pt": "Gao",
        "ro": "Regiunea Gao",
        "ru": "Гао",
        "si": "ගාඕ කලාපය",
        "sv": "Gao",
        "ta": "காவோ பகுதி",
        "te": "గావ్ ప్రాంతం",
        "th": "เกา",
        "tr": "Gao Belediyesi",
        "uk": "Гао",
        "ur": "علاقہ گاو",
        "vi": "Khu vực Gao",
        "lv": "Gao reģions",
        "ceb": "Gao Region",
        "zh": "加奥区",
        "ccp": "𑄉𑄃𑄮",
        "ka": "გაოს რეგიონი",
        "no": "Gao",
        "az": "Qao (bölgə)",
        "ca": "Gao",
        "sw": "Mkoa wa Gao"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kidal',
      code: '8',
      geo: SubdivisionGeoData(
        latitude: 18.438889,
        longitude: 1.408333,
        maxLatitude: 18.4647725,
        maxLongitude: 1.4252616,
        minLatitude: 18.4226161,
        minLongitude: 1.39359,
      ),
      translation: {
        "en": "Kidal",
        "ar": "منطقة كيدال",
        "bg": "Кидал",
        "bn": "কিডাল অঞ্চল",
        "da": "Kidal",
        "de": "Region Kidal",
        "el": "Περιφέρεια Κιντάλ",
        "es": "Kidal",
        "et": "Kidali piirkond",
        "eu": "Kidal eskualdea",
        "fa": "استان کیدال",
        "fi": "Kidalin alue",
        "fr": "Région de Kidal",
        "gu": "કિડલ પ્રદેશ",
        "hi": "किडाल प्रदेश",
        "hu": "Kidal régió",
        "id": "Region Kidal",
        "it": "regione di Kidal",
        "ja": "キダル州",
        "kn": "ಕಿಡಾಲ್ ಪ್ರದೇಶ",
        "ko": "키달 주",
        "lt": "Kidalio regionas",
        "mr": "किदील प्रदेश",
        "ms": "Daerah Kidal",
        "nb": "Kidal",
        "nl": "Kidal",
        "pl": "Region Kidal",
        "pt": "Kidal",
        "ro": "Regiunea Kidal",
        "ru": "Кидаль",
        "si": "කිඩල් කලාපය",
        "sv": "Kidal",
        "ta": "கிடல் பகுதி",
        "te": "కిడాల్ ప్రాంతం",
        "th": "ภูมิภาคคิดัล",
        "tr": "Kidal Region",
        "uk": "Кідаль",
        "ur": "علاقہ کڈال",
        "vi": "Khu vực Kidal",
        "lv": "Kidalas reģions",
        "ceb": "Kidal Region",
        "zh": "基達爾區",
        "ccp": "𑄇𑄨𑄓𑄣𑄴",
        "ka": "კიდალის რეგიონი",
        "no": "Kidal",
        "ca": "Regió de Kidal",
        "ha": "Yankin Kidal",
        "ha_NE": "Yankin Kidal",
        "sw": "Mkoa wa Kidal"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Région de Ménaka',
      code: '9',
      geo: null,
      translation: {
        "ja": "メナカ州",
        "en": "Ménaka",
        "fr": "Région de Ménaka",
        "fi": "Ménakan alue",
        "de": "Region Ménaka",
        "el": "Περιοχή της Μενακά",
        "fa": "استان مناکا",
        "sw": "Mkoa wa Menaka",
        "th": "แคว้นเมนากา"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Bamako',
      code: 'BKO',
      geo: SubdivisionGeoData(
        latitude: 12.65,
        longitude: -8.0,
        maxLatitude: 12.7329742,
        maxLongitude: -7.8759453,
        minLatitude: 12.4909088,
        minLongitude: -8.1150808,
      ),
      translation: {
        "en": "Bamako",
        "af": "Bamako",
        "am": "ባማኮ",
        "ar": "باماكو",
        "az": "Bamako",
        "be": "Горад Бамако",
        "bg": "Бамако",
        "bn": "বামাকো",
        "ca": "Bamako",
        "cs": "Bamako",
        "da": "Bamako",
        "de": "Bamako",
        "el": "Μπαμακό",
        "es": "Bamako",
        "et": "Bamako",
        "eu": "Bamako",
        "fa": "باماکو",
        "fi": "Bamako",
        "fr": "Bamako",
        "gl": "Bamaco",
        "gu": "બામાકો",
        "he": "במקו",
        "hi": "बमाको",
        "hr": "Bamako",
        "hu": "Bamako",
        "hy": "Բամակո",
        "id": "Bamako",
        "is": "Bamakó",
        "it": "Bamako",
        "ja": "バマコ",
        "ka": "ბამაკო",
        "kn": "ಬಮಾಕೋ",
        "ko": "바마코",
        "lt": "Bamakas",
        "lv": "Bamako",
        "ml": "ബാമാകോ",
        "mn": "Бамако",
        "mr": "बमाको",
        "ms": "Bamako",
        "nb": "Bamako",
        "nl": "Bamako",
        "pl": "Bamako",
        "pt": "Bamako",
        "ro": "Bamako",
        "ru": "Бамако",
        "si": "බමාකෝ",
        "sk": "Bamako",
        "sl": "Bamako",
        "sr": "Бамако",
        "sv": "Bamako",
        "sw": "Bamako",
        "ta": "பமாக்கோ",
        "te": "బమాకో",
        "th": "บามาโก",
        "tk": "Bamako",
        "tr": "Bamako",
        "uk": "Бамако",
        "ur": "بماکو",
        "vi": "Bamako",
        "cy": "Bamako",
        "ceb": "Bamako Region",
        "sr_Latn": "Bamako",
        "zh": "巴馬科",
        "yue_Hans": "巴马科",
        "jv": "Bamako",
        "sq": "Bamako",
        "ccp": "𑄝𑄟𑄇𑄮",
        "ga": "Bamako",
        "ky": "Бамако",
        "ha": "Bamako",
        "so": "Bamako",
        "pa": "ਬਮਾਕੋ",
        "kk": "Бамако",
        "yue": "巴馬科",
        "yo": "Bamako",
        "uz": "Bamako",
        "bs": "Bamako",
        "mk": "Бамако",
        "ha_NE": "Bamako",
        "no": "Bamako",
        "yo_BJ": "Bamako",
        "ps": "باماکو"
      },
      type: 'district',
    )
  ],
);
