import '../country.dart';

const countryMLT = Country(
  alpha2: 'MT',
  alpha3: 'MLT',
  continent: Continent.europe,
  countryCode: '356',
  currencyCode: 'EUR',
  gec: 'MT',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 35.937496,
      longitude: 14.375416,
    ),
    maxCoordinate: Coordinate(
      latitude: 36.0853,
      longitude: 14.5765999,
    ),
    minCoordinate: Coordinate(
      latitude: 35.79960000000001,
      longitude: 14.1801001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 36.0853,
        longitude: 14.5765999,
      ),
      southwest: Coordinate(
        latitude: 35.79960000000001,
        longitude: 14.1801001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'MLT',
  isoLongName: 'The Republic of Malta',
  isoShortName: 'Malta',
  languagesOfficial: ['mt', 'en'],
  languagesSpoken: ['mt', 'en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '21',
  nationality: 'Maltese',
  number: '470',
  postalCode: true,
  postalCodeFormat: r'[A-Z]{3} ?\d{2,4}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'MT',
  unofficialNames: ['Malta', 'Malte', 'マルタ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: VatRates(
    standard: 18.0,
    reduced: [5.0, 7.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Malta",
    "af": "Malta",
    "ak": "Malta",
    "am": "ሢሔታ",
    "an": "Malta",
    "ar": "مالطة",
    "as": "মাল্টা",
    "ay": "Malta",
    "az": "Malta",
    "ba": "Malta",
    "be": "Мальта",
    "bg": "Малта",
    "bi": "Malta",
    "bn": "মল্টা",
    "bn_IN": "মল্টা",
    "br": "Malta",
    "bs": "Malta",
    "ca": "Malta",
    "ce": "Мальта",
    "ch": "Malta",
    "cs": "Malta",
    "cv": "Мальта",
    "cy": "Malta",
    "da": "Malta",
    "de": "Malta",
    "dv": "މޯލްޓާ",
    "dz": "མཱལ་ཊ་ མི་སེར་རྒྱལ་ཁབ།",
    "ee": "Malta",
    "el": "Μάλτα",
    "en": "Malta",
    "eo": "Malto",
    "es": "Malta",
    "et": "Malta",
    "eu": "Malta",
    "fa": "جزیره مالت",
    "ff": "Malta",
    "fi": "Malta",
    "fo": "Malta",
    "fr": "Malte",
    "fy": "Malta",
    "ga": "Málta",
    "gl": "Malta",
    "gn": "Malta",
    "gu": "માલ્ટા",
    "gv": "Yn Valta",
    "ha": "Malta",
    "he": "מלטה",
    "hi": "माल्टा",
    "hr": "Malta",
    "ht": "Malt",
    "hu": "Málta",
    "hy": "Մալթա",
    "ia": "Malta",
    "id": "Malta",
    "io": "Malta",
    "is": "Malta",
    "it": "Malta",
    "iu": "Malta",
    "ja": "マルタ",
    "ka": "მალტა",
    "ki": "Malta",
    "kk": "Мальта",
    "kl": "Malta",
    "km": "ម៉ាល់តា",
    "kn": "ಮಾಲ್ಟಾ",
    "ko": "몰타",
    "ku": "Malta",
    "kv": "Мальта",
    "kw": "Malta",
    "ky": "Мальта",
    "lo": "ປະເທດມັນ",
    "lt": "Malta",
    "lv": "Malta",
    "mi": "Mārata",
    "mk": "Малта",
    "ml": "മാള്‍ട്ട",
    "mn": "Малта",
    "mr": "माल्टा",
    "ms": "Malta",
    "mt": "Malta",
    "my": "မော်လတာနိုင်ငံ",
    "na": "Marta",
    "nb": "Malta",
    "ne": "माल्टा",
    "nl": "Malta",
    "nn": "Malta",
    "nv": "Malta",
    "oc": "Malta",
    "or": "ମାଲ୍ଟା",
    "pa": "ਮਾਲਟਾ",
    "pi": "माल्टा",
    "pl": "Malta",
    "ps": "مالټا",
    "pt": "Malta",
    "pt_BR": "Malta",
    "ro": "Malta",
    "ru": "Мальта",
    "rw": "Malita",
    "sc": "Malta",
    "sd": "Malta",
    "si": "මෝල්ටා",
    "sk": "Malta",
    "sl": "Malta",
    "so": "Maalda",
    "sq": "Maltë",
    "sr": "Малта",
    "sv": "Malta",
    "sw": "Malta",
    "ta": "மால்டா",
    "te": "మాల్టా",
    "tg": "Малта",
    "th": "มอลตา",
    "ti": "ማልታ",
    "tk": "Malta",
    "tl": "Malta",
    "tr": "Malta",
    "tt": "Малта",
    "ug": "مالتا",
    "uk": "Мальта",
    "ur": "مالٹا",
    "uz": "Malta",
    "ve": "Malta",
    "vi": "Moa-ta",
    "wa": "Male",
    "wo": "Malt",
    "xh": "Malta",
    "yo": "Máltà",
    "zh_CN": "马尔他",
    "zh_HK": "馬耳他",
    "zh_TW": "馬爾他",
    "zu": "IMalta"
  },
  subdivision: [
    Subdivision(
      name: 'Attard',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 35.892778,
        longitude: 14.438333,
        maxLatitude: 35.9019827,
        maxLongitude: 14.4581044,
        minLatitude: 35.8811399,
        minLongitude: 14.4089986,
      ),
      translation: {
        "en": "Attard",
        "ar": "عطار",
        "bn": "আতার্ড",
        "ca": "Attard",
        "cs": "Attard",
        "da": "Attard",
        "de": "Attard",
        "el": "Ατάρντ",
        "es": "Attard",
        "eu": "Attard",
        "fa": "آتارد",
        "fi": "Attard",
        "fr": "Attard",
        "gu": "એટર્ડ",
        "he": "אטארד",
        "hi": "अटार्ड",
        "hr": "Attard",
        "hu": "Attard",
        "id": "Attard",
        "it": "Attard",
        "ja": "アタード",
        "kn": "ಅಟ್ಟಾರ್ಡ್",
        "ko": "아타르트",
        "lt": "Atardas",
        "mr": "अटर्ड",
        "ms": "Attard",
        "nb": "Attard",
        "nl": "Attard",
        "pl": "Attard",
        "pt": "Attard",
        "ru": "Аттард",
        "si": "අට්ටාර්ඩ්",
        "sv": "Attard (kommun)",
        "ta": "ஆட்டர்ட்",
        "te": "అటార్డ్",
        "th": "เขตนาคาปิริปิริท",
        "tr": "Attard",
        "uk": "Аттард",
        "ur": "آتار",
        "vi": "Attard",
        "zh": "阿塔爾德",
        "lv": "Atarda",
        "ceb": "Attard",
        "ccp": "𑄃𑄑𑄳𑄦𑄢𑄴𑄓𑄴",
        "no": "Attard",
        "hy": "Ատտարդ"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Balzan',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 35.898056,
        longitude: 14.453333,
        maxLatitude: 35.9019305,
        maxLongitude: 14.4573748,
        minLatitude: 35.8928049,
        minLongitude: 14.446206,
      ),
      translation: {
        "en": "Balzan",
        "ar": "بالزان",
        "bn": "বালযান",
        "ca": "Balzan",
        "da": "Balzan",
        "de": "Balzan",
        "el": "Μπαλζάν",
        "es": "Balzan",
        "eu": "Balzan",
        "fa": "بالزان",
        "fi": "Balzan",
        "fr": "Balzan",
        "gu": "બાલ્ઝાન",
        "hi": "बाल्ज़न",
        "hr": "Balzan",
        "hu": "Balzan",
        "id": "Balzan",
        "it": "Balzan",
        "ja": "バルツァーン",
        "kn": "ಬಾಲ್ಜನ್",
        "ko": "발찬",
        "lt": "Balzanas",
        "mr": "बाल्झान",
        "ms": "Balzan",
        "nb": "Balzan",
        "nl": "Balzan",
        "pl": "Balzan",
        "pt": "Balzan",
        "ru": "Бальцан",
        "si": "බල්සාන්",
        "sv": "Balzan (kommun)",
        "ta": "பால்சன்",
        "te": "బాల్జాన్",
        "th": "บอลซาน",
        "tr": "Balzan",
        "ur": "بالزان",
        "vi": "Balzan",
        "zh": "巴尔灿",
        "lv": "Balzana",
        "ceb": "Balzan",
        "ccp": "𑄝𑄧𑄣𑄴𑄎𑄚𑄴",
        "uk": "Бальцан",
        "no": "Balzan",
        "he": "פרס בלצן",
        "hy": "Բալցան"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Birgu',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 35.888056,
        longitude: 14.5225,
        maxLatitude: 35.893023,
        maxLongitude: 14.5255729,
        minLatitude: 35.8854689,
        minLongitude: 14.5167589,
      ),
      translation: {
        "en": "Birgu",
        "ar": "بيرجو",
        "bn": "বিরগো",
        "ca": "Birgu",
        "cs": "Vittoriosa",
        "da": "Birgu",
        "de": "Vittoriosa",
        "el": "Μπίργκου",
        "es": "Birgu",
        "eu": "Birgu",
        "fa": "بیرگو",
        "fi": "Birgu",
        "fr": "Birgu",
        "gu": "બિર્ગુ",
        "he": "בירגו",
        "hi": "बिर्गु",
        "hu": "Birgu",
        "id": "Birgu",
        "it": "Vittoriosa",
        "ja": "ビルグ",
        "kn": "ಬರ್ಗು",
        "ko": "비르구",
        "lt": "Birgu",
        "mr": "बिर्गु",
        "ms": "Birgu",
        "nb": "Birgu",
        "nl": "Birgu",
        "pl": "Birgu",
        "pt": "Birgu",
        "ru": "Биргу",
        "si": "බර්ගු",
        "sr": "Биргу",
        "sv": "Birgu",
        "ta": "பீர்க்கு",
        "te": "బిర్గ్యూ",
        "th": "บีร์กู",
        "tr": "Birgu",
        "uk": "Біргу",
        "ur": "بیرگو",
        "vi": "Birgu",
        "zh": "比尔古",
        "lv": "Birgu",
        "ceb": "Vittoriosa",
        "sr_Latn": "Birgu",
        "ccp": "𑄝𑄨𑄢𑄴𑄉𑄪",
        "be": "Біргу",
        "mk": "Биргу",
        "no": "Birgu",
        "hy": "Բիրգու"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Birkirkara',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 35.896667,
        longitude: 14.4625,
        maxLatitude: 35.9046029,
        maxLongitude: 14.478339,
        minLatitude: 35.8868336,
        minLongitude: 14.4523215,
      ),
      translation: {
        "en": "Birkirkara",
        "af": "Birkirkara",
        "am": "ቢርኪርካራ",
        "ar": "بيركيركارا",
        "be": "Горад Біркіркара",
        "bg": "Биркиркара",
        "bn": "বিরকিরকারা",
        "ca": "Birkirkara",
        "cs": "Birkirkara",
        "da": "Birkirkara",
        "de": "Birkirkara",
        "el": "Μπιρκιρκάρα",
        "es": "Birkirkara",
        "eu": "Birkirkara",
        "fa": "بیرکیرکارا",
        "fi": "Birkirkara",
        "fr": "Birkirkara",
        "gu": "બિર્કીરકારા",
        "he": "בירקירקארה",
        "hi": "बीरकीरकारा",
        "hr": "Birkirkara",
        "hu": "Birkirkara",
        "hy": "Բիրկիրկարա",
        "id": "Birkirkara",
        "is": "Birkirkara",
        "it": "Birchircara",
        "ja": "ビルキルカラ",
        "kn": "ಬರ್ಕಿರ್ಕರ",
        "ko": "비르키르카라",
        "lt": "Birkirkara",
        "mr": "ब्रिकीरकारा",
        "ms": "Birkirkara",
        "nb": "Birkirkara",
        "nl": "Birkirkara",
        "pl": "Birkirkara",
        "pt": "Birkirkara",
        "ro": "Birkirkara",
        "ru": "Биркиркара",
        "si": "බර්කර්කරා",
        "sk": "Birkirkara",
        "sr": "Биркиркара",
        "sv": "Birkirkara",
        "ta": "பிரகிரகரா",
        "te": "బికిర్కారా",
        "th": "บีร์กีร์การา",
        "tr": "Birkirkara",
        "uk": "Біркіркара",
        "ur": "بیرکیرکارا",
        "vi": "Birkirkara",
        "zh": "比爾基卡拉",
        "lv": "Birkirkara",
        "ceb": "Birkirkara (munisipyo)",
        "sr_Latn": "Birkirkara",
        "sq": "Birkirkara",
        "ccp": "𑄝𑄨𑄢𑄴𑄇𑄨𑄢𑄴𑄇𑄢",
        "ga": "Birkirkara",
        "no": "Birkirkara",
        "et": "Birkirkara",
        "ps": "بیرکیرکارا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Birżebbuġa',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 35.825556,
        longitude: 14.528056,
        maxLatitude: 35.8415418,
        maxLongitude: 14.5496687,
        minLatitude: 35.805982,
        minLongitude: 14.4982777,
      ),
      translation: {
        "en": "Birżebbuġa",
        "ar": "بئر زيوجة",
        "bn": "বির্জেব্বুগা",
        "ca": "Birżebbuġa",
        "da": "Birżebbuġa",
        "de": "Birżebbuġa",
        "el": "Μπιρζεμπούγκα",
        "es": "Birżebbuġa",
        "eu": "Birżebbuġa",
        "fa": "بیرزبوگا",
        "fi": "Birżebbuġa",
        "fr": "Birżebbuġa",
        "gu": "બ્રીઝેબુગા",
        "he": "בירזבוג׳ה",
        "hi": "बिज़ेबुगा",
        "hu": "Birżebbuġa",
        "id": "Birżebbuġa",
        "it": "Birzebbugia",
        "ja": "ビルゼブジャ",
        "kn": "ಬರ್ಝೆಬ್ಬು",
        "ko": "비르제부자",
        "lt": "Birzebudžia",
        "mr": "बोर्झेब्बुग",
        "ms": "Birzebbuga",
        "nb": "Bizebbuga",
        "nl": "Birżebbuġa",
        "pl": "Birżebbuġa",
        "pt": "Birżebbuġa",
        "ro": "Birżebbuġa",
        "ru": "Бирзеббуджа",
        "si": "බර්සෙබ්බුගා",
        "sv": "Birżebbuġa",
        "ta": "பிரஸிப்புக",
        "te": "బిర్జెబ్బూగా",
        "th": "บิร์เซ็บบูกา",
        "tr": "Birzebbuga",
        "uk": "Бірзеббуджа",
        "ur": "بیرزیبوجا",
        "vi": "Birzebbuga",
        "zh": "比尔泽布贾",
        "lv": "Birzebudžia",
        "ceb": "Birżebbuġa (munisipyo)",
        "ccp": "𑄝𑄨𑄢𑄴𑄎𑄬𑄛𑄴𑄝𑄪𑄉",
        "no": "Bizebbuga",
        "be": "Бірзебуджа",
        "cs": "Birżebbuġa",
        "hy": "Բիրզեբուջա"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Bormla',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 35.882222,
        longitude: 14.522222,
        maxLatitude: 35.8860872,
        maxLongitude: 14.5293837,
        minLatitude: 35.8754636,
        minLongitude: 14.5123392,
      ),
      translation: {
        "en": "Cospicua",
        "ar": "كوسبيكو",
        "bn": "কসপিকোয়া",
        "ca": "Cospicua",
        "da": "Cospicua",
        "de": "Cospicua",
        "el": "Κοσπίκουα",
        "es": "Bormla",
        "eu": "Cospicua",
        "fa": "کاسپیکوا",
        "fi": "Cospicua",
        "fr": "Bormla",
        "gu": "કોસ્પિક્યુઆ",
        "hi": "कोस्पिकुआ",
        "hu": "Bormla",
        "hy": "Բորմլա",
        "id": "Cospicua",
        "it": "Cospicua",
        "ja": "ボルムラ",
        "kn": "ಕಾಸ್ಪಿಕ್ಯುವಾ",
        "ko": "보름라",
        "lt": "Bormla",
        "mr": "कॉस्पिकए",
        "ms": "Cospicua",
        "nb": "Cospicua",
        "nl": "Cospicua",
        "pl": "Bormla",
        "pt": "Cospicua",
        "ru": "Бормла",
        "si": "කොස්පිකුවා",
        "sr": "Бормла",
        "sv": "Bormla (kommun i Malta)",
        "ta": "காசிபிக்குவா",
        "te": "కాస్పికువా",
        "th": "คอสปิกัว",
        "tr": "Cospicua",
        "uk": "Бормла",
        "ur": "کوسپیکوا",
        "vi": "Cospicua",
        "zh": "科斯皮夸",
        "lv": "Bormla",
        "ceb": "Bormla",
        "sr_Latn": "Bormla",
        "ccp": "𑄇𑄧𑄌𑄴𑄛𑄨𑄇𑄱",
        "no": "Cospicua",
        "az": "Kospikua",
        "he": "קוספיקאה"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Dingli',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 35.860278,
        longitude: 14.381389,
        maxLatitude: 35.8726379,
        maxLongitude: 14.3980764,
        minLatitude: 35.8459337,
        minLongitude: 14.3598641,
      ),
      translation: {
        "en": "Dingli",
        "ar": "دينغلي",
        "bn": "ডিংলি",
        "ca": "Dingli",
        "da": "Dingli",
        "de": "Dingli",
        "el": "Ντίνγκλι",
        "es": "Dingli",
        "eu": "Dingli",
        "fi": "Dingli",
        "fr": "Dingli",
        "gu": "ડિંગલી",
        "he": "דינגלי",
        "hi": "डिंगली",
        "hu": "Dingli",
        "id": "Dingli",
        "is": "Dingli",
        "it": "Dingli",
        "ja": "ディングリ",
        "kn": "ಡಿಂಗ್ಲಿ",
        "ko": "딩글리",
        "lt": "Dinglis (Malta)",
        "mr": "दिगली",
        "ms": "Dingli",
        "nb": "Dingli",
        "nl": "Dingli",
        "pl": "Dingli",
        "pt": "Dingli",
        "ru": "Дингли",
        "si": "ඩින්ග්ලි",
        "sl": "Dingli",
        "sv": "Dingli (kommun)",
        "ta": "டிங்கிளி",
        "te": "డింగ్లి",
        "th": "เมืองกิสบอร์น",
        "tr": "Dingli",
        "ur": "دینگلی",
        "vi": "Dingli",
        "zh": "丁利",
        "lv": "Dingli",
        "ceb": "Dingli",
        "ccp": "𑄓𑄨𑄁𑄣𑄨",
        "uk": "Дінглі",
        "no": "Dingli",
        "fa": "دینگلی",
        "hy": "Դինգլի"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Fgura',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 35.8725,
        longitude: 14.522778,
        maxLatitude: 35.8788395,
        maxLongitude: 14.5309181,
        minLatitude: 35.86677390000001,
        minLongitude: 14.5115118,
      ),
      translation: {
        "en": "Fgura",
        "af": "Fgura",
        "ar": "فغورا",
        "bn": "ফেগুরা",
        "ca": "Fgura",
        "cs": "Fgura",
        "da": "Fgura",
        "de": "Fgura",
        "el": "Φγκούρα",
        "es": "Fgura",
        "et": "Fgura",
        "eu": "Fgura",
        "fa": "فگورا",
        "fi": "Fgura",
        "fr": "Fgura",
        "gl": "Fgura",
        "gu": "ફગુરા",
        "hi": "फागुरा",
        "hr": "Fgura",
        "hu": "Fgura",
        "id": "Fgura",
        "is": "Fgura",
        "it": "Figura",
        "ja": "フグーラ",
        "kn": "ಫಾಗೂರ",
        "ko": "프구라",
        "lt": "Fgura",
        "lv": "Fgura",
        "mr": "फगुरं",
        "ms": "Fgura",
        "nb": "Fgura",
        "nl": "Fgura",
        "pl": "Fgura",
        "pt": "Fgura",
        "ro": "Fgura",
        "ru": "Фгура",
        "si": "එෆ්ගුරා",
        "sk": "Fgura",
        "sl": "Fgura",
        "sv": "Il-Fgura",
        "ta": "பிகுரா",
        "te": "ఎఫ్‌గురా",
        "th": "ฟกูรา",
        "tr": "Fgura",
        "ur": "فگورا",
        "vi": "Fgura",
        "zh": "弗古拉",
        "cy": "Fgura",
        "ceb": "Il-Fgura",
        "sq": "Fgura",
        "ccp": "𑄉𑄪𑄢",
        "uk": "Фгура",
        "bs": "Fgura",
        "no": "Fgura",
        "hy": "Ֆգուրա"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Floriana',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 35.893333,
        longitude: 14.505833,
        maxLatitude: 35.8990215,
        maxLongitude: 14.5127249,
        minLatitude: 35.8848454,
        minLongitude: 14.4969012,
      ),
      translation: {
        "en": "Floriana",
        "ar": "فلوريانا",
        "bn": "ফ্লুরিয়ানা",
        "ca": "Floriana",
        "cs": "Floriana",
        "da": "Floriana",
        "de": "Floriana",
        "el": "Φλοριάνα",
        "es": "Floriana",
        "eu": "Floriana",
        "fi": "Floriana",
        "fr": "Floriana",
        "gu": "ફ્લોરીયાના",
        "he": "פלוריאנה",
        "hi": "फ्लोरियाना",
        "hu": "Floriana",
        "id": "Floriana",
        "it": "Floriana",
        "ja": "フロリアーナ",
        "kn": "ಫ್ಲೋರಿಯಾನಾ",
        "ko": "플로리아나",
        "lt": "Floriana",
        "mr": "फ्लोरियाना",
        "ms": "Floriana",
        "nb": "Floriana",
        "nl": "Floriana",
        "pl": "Floriana",
        "pt": "Floriana",
        "ru": "Флориана",
        "si": "ෆ්ලොරියානා",
        "sv": "Floriana",
        "ta": "பிளோரினா",
        "te": "ఫ్లోరియానా",
        "th": "เมืองโมกิเลฟ",
        "tr": "Floriana",
        "uk": "Флоріана",
        "ur": "فلوریانا",
        "vi": "Floriana",
        "lv": "Floriana",
        "ceb": "Floriana (kapital sa rehiyon sa Malta)",
        "zh": "弗罗瑞安娜",
        "ccp": "𑄜𑄳𑄣𑄮𑄢𑄨𑄠𑄚",
        "no": "Floriana",
        "fa": "فلوریانا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Fontana',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 36.0369053,
        longitude: 14.2352339,
        maxLatitude: 36.041569,
        maxLongitude: 14.2396141,
        minLatitude: 36.0320243,
        minLongitude: 14.2321153,
      ),
      translation: {
        "en": "Fontana",
        "ar": "فونتانا",
        "bn": "ফন্টানা",
        "ca": "Fontana (Gozo)",
        "da": "Fontana",
        "de": "Fontana",
        "el": "Φοντάνα",
        "es": "Fontana (Malta)",
        "fi": "Fontana",
        "fr": "Fontana (Gozo)",
        "gu": "ફોન્ટાના",
        "hi": "फोंटाना",
        "hu": "Fontana (Gozo)",
        "id": "Fontana",
        "it": "Fontana",
        "ja": "フォンターナ",
        "kn": "ಫಾಂಟಾನಾ",
        "ko": "폰타나",
        "lt": "Fontana",
        "mr": "फोंतना",
        "ms": "Fontana",
        "nb": "Fontana",
        "nl": "Fontana",
        "pl": "Fontana (Malta)",
        "pt": "Fontana (Malta)",
        "ru": "Фонтана",
        "si": "ෆොන්ටානා",
        "sv": "Il-Fontana",
        "ta": "போன்டனா",
        "te": "ఫాంటానా",
        "th": "ฟอนตานา",
        "tr": "Fontana",
        "ur": "فونتانا، گوزو",
        "vi": "Fontana",
        "zh": "丰塔纳",
        "lv": "Fontana",
        "ceb": "Il-Fontana",
        "ccp": "𑄜𑄧𑄚𑄴𑄑𑄚",
        "eu": "Fontana",
        "uk": "Фонтана",
        "no": "Fontana",
        "cs": "Fontana",
        "fa": "فونتانا (غودش)"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Gudja',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 35.848333,
        longitude: 14.5025,
        maxLatitude: 35.8527146,
        maxLongitude: 14.5087492,
        minLatitude: 35.8400268,
        minLongitude: 14.4975471,
      ),
      translation: {
        "en": "Gudja",
        "ar": "غوديا",
        "bn": "গোজা",
        "ca": "Gudja",
        "da": "Gudja",
        "de": "Gudja",
        "el": "Γκούντζα",
        "es": "Gudja",
        "eu": "Gudja",
        "fi": "Gudja",
        "fr": "Gudja",
        "gu": "ગુડ્જા",
        "hi": "गुडया",
        "hu": "Gudja",
        "id": "Gudja",
        "it": "Gudia",
        "ja": "グーディア",
        "kn": "ಗುಡ್ಜಾ",
        "ko": "구디아",
        "lt": "Gudža",
        "mr": "गुडजा",
        "ms": "Gudja",
        "nb": "Gudja",
        "nl": "Gudja",
        "pl": "Gudja",
        "pt": "Gudja",
        "ru": "Гудья",
        "si": "ගුඩ්ජා",
        "sv": "Il-Gudja",
        "ta": "குட்ஜா",
        "te": "గుడ్జా",
        "th": "กัทจา",
        "tr": "Gudja",
        "ur": "گودیا",
        "vi": "Gudja",
        "zh": "古迪亚",
        "lv": "Gudža",
        "ceb": "Il-Gudja",
        "ccp": "𑄉𑄪𑄖𑄴𑄎",
        "uk": "Гудья",
        "no": "Gudja",
        "fa": "گودجا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Gżira',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 35.905897,
        longitude: 14.4953338,
        maxLatitude: 35.9097691,
        maxLongitude: 14.5077289,
        minLatitude: 35.9004619,
        minLongitude: 14.4872762,
      ),
      translation: {
        "en": "Gżira",
        "ar": "غزيرا",
        "bn": "জিরা",
        "ca": "Gżira",
        "cs": "Gżira",
        "da": "Gezira",
        "de": "Gżira",
        "el": "Γκζίρα",
        "es": "Gżira",
        "eu": "Gżira",
        "fa": "گزیرا",
        "fi": "Gżira",
        "fr": "Gżira",
        "gu": "ગઝીરા",
        "hi": "ज़िरा",
        "hu": "Gżira",
        "hy": "Գզիրա",
        "id": "Gżira",
        "it": "Gezira",
        "ja": "グジラ",
        "kn": "ಗ್ಜ್ಜಿರಾ",
        "ko": "그지라",
        "lt": "Gzira",
        "mr": "जस्सीरा",
        "ms": "Gzira",
        "nb": "Gżira",
        "nl": "Gżira",
        "pl": "Gżira",
        "pt": "Gżira",
        "ru": "Гзира",
        "si": "ග්සිරා",
        "sv": "Il-Gżira (kommun)",
        "ta": "கிஸிர",
        "te": "జిజీరా",
        "th": "กซีรา",
        "tr": "Gzira",
        "uk": "Гзіра",
        "ur": "گزیرہ",
        "vi": "Gzira",
        "zh": "格齊拉",
        "lv": "Gzira",
        "ceb": "Il-Gżira (munisipyo)",
        "ccp": "𑄎𑄨𑄢",
        "no": "Gżira"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Għajnsielem',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 36.026944,
        longitude: 14.290278,
        maxLatitude: 36.0345247,
        maxLongitude: 14.3508895,
        minLatitude: 36.0038469,
        minLongitude: 14.2698563,
      ),
      translation: {
        "en": "Għajnsielem",
        "ar": "غوينزيلم",
        "bn": "গান্সিলেম",
        "ca": "Għajnsielem",
        "cs": "Għajnsiele",
        "da": "Għajnsielem",
        "de": "Għajnsielem",
        "el": "Γκατζνσιελέμ",
        "es": "Għajnsielem",
        "eu": "Għajnsielem",
        "fi": "Għajnsielem",
        "fr": "Għajnsielem",
        "gu": "ઘેજન્સીલેમ",
        "hi": "घंसिलेम",
        "hu": "Għajnsielem",
        "hy": "Այնսիլեմ",
        "id": "Għajnsielem",
        "it": "Għajnsielem",
        "ja": "アインシーレム",
        "kn": "ಗ್ವಾನ್ಸ್ನ್ಸಿಲೆಮ್",
        "ko": "아인실렘",
        "lt": "Gadžnsilemas",
        "mr": "घोडेस्लेम",
        "ms": "Ghajnsielem",
        "nb": "Ghajnsielem",
        "nl": "Għajnsielem",
        "pl": "Għajnsielem",
        "pt": "Għajnsielem",
        "ru": "Айнсилем",
        "si": "ගාජ්න්සයිලම්",
        "sr": "Гајнсијелем",
        "sv": "Għajnsielem (kommun)",
        "ta": "கஜன்சிலிம்",
        "te": "ఘాజ్నిసీలెమ్",
        "th": "กฮาจ์นซีเลม",
        "tr": "Ghajnsielem",
        "uk": "Айнсілем",
        "ur": "اینسیلیم",
        "vi": "Ghajnsielem",
        "zh": "艾因西莱姆",
        "lv": "Gadžnsīlema",
        "ceb": "Għajnsielem",
        "sr_Latn": "Gajnsijelem",
        "ccp": "𑄊𑄖𑄴𑄥𑄨𑄣𑄬𑄟𑄴",
        "no": "Ghajnsielem",
        "az": "Aynsilem",
        "fa": "گاجنسیلم"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Għarb',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 36.061111,
        longitude: 14.209167,
        maxLatitude: 36.0797101,
        maxLongitude: 14.2186459,
        minLatitude: 36.0545232,
        minLongitude: 14.1889269,
      ),
      translation: {
        "en": "Għarb",
        "ar": "غارب",
        "bn": "ঘার্ব",
        "ca": "Għarb",
        "da": "Għarb",
        "de": "Għarb",
        "el": "Γκαρμπ",
        "es": "Għarb",
        "eu": "Għarb",
        "fi": "Għarb",
        "fr": "Għarb",
        "gu": "ઘાર્બ",
        "hi": "घर्ब",
        "hu": "Għarb",
        "id": "Għarb",
        "it": "Garbo",
        "ja": "アーブ",
        "kn": "ಗೆರ್ಬ್",
        "ko": "아르프",
        "lt": "Garbas",
        "mr": "घार्रब",
        "ms": "Gharb",
        "nb": "Gharb",
        "nl": "Għarb",
        "pl": "Għarb",
        "pt": "Għarb",
        "ru": "Арб",
        "si": "ඝාර්බ්",
        "sv": "L-Għarb",
        "ta": "கார்ப்",
        "te": "గార్బ్",
        "th": "การบ์",
        "tr": "Gharb",
        "ur": "ارب، مالٹا",
        "vi": "Gharb",
        "lv": "Garba",
        "ceb": "L-Għarb",
        "zh": "阿尔卜",
        "ccp": "𑄊𑄧𑄢𑄴𑄛𑄴",
        "uk": "Арб",
        "no": "Gharb",
        "cs": "Għarb",
        "fa": "گارب",
        "hy": "Արբ",
        "sk": "Għarb"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Għargħur',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: 35.924069,
        longitude: 14.453372,
        maxLatitude: 35.9329498,
        maxLongitude: 14.4656788,
        minLatitude: 35.9124193,
        minLongitude: 14.4477832,
      ),
      translation: {
        "en": "Għargħur",
        "ar": "عرعور",
        "bn": "ঘারঘুর",
        "ca": "Għargħur",
        "cs": "Għargħur",
        "da": "Għargħur",
        "de": "Għargħur",
        "el": "Γκαργκούρ",
        "es": "Għargħur",
        "eu": "Għargħur",
        "fi": "Għargħur",
        "fr": "Għargħur",
        "gu": "ઘર્ઘુર",
        "hi": "घार्घुर",
        "hu": "Għargħur",
        "id": "Għargħur",
        "it": "Gargur",
        "ja": "アーウール",
        "kn": "ಘಾರಘುರ್",
        "ko": "아르우르",
        "lt": "Garguras",
        "mr": "घरघुर",
        "ms": "Gharghur",
        "nb": "Gharghur",
        "nl": "Għargħur",
        "pl": "Għargħur",
        "pt": "Għargħur",
        "ru": "Гаргур",
        "si": "ඝාර්ඝර්",
        "sv": "Ħal Għargħur",
        "ta": "காரஃஹர்",
        "te": "ఘర్గూర్",
        "th": "กากัว",
        "tr": "Gharghur",
        "ur": "ارور",
        "vi": "Gharghur",
        "zh": "加尔古尔",
        "lv": "Gargura",
        "ceb": "Ħal Għargħur",
        "ccp": "𑄊𑄢𑄴𑄊𑄪𑄢𑄴",
        "uk": "Гаргур",
        "no": "Gharghur",
        "fa": "گارگور"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Għasri',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: 36.058333,
        longitude: 14.227778,
        maxLatitude: 36.0816734,
        maxLongitude: 14.2382813,
        minLatitude: 36.0501052,
        minLongitude: 14.2091417,
      ),
      translation: {
        "en": "Għasri",
        "ar": "غاسري",
        "bn": "ঘার্সি",
        "ca": "Għasri",
        "cs": "Għasri",
        "da": "Għasri",
        "de": "Għasri",
        "el": "Γκάσρι",
        "es": "Għasri",
        "eu": "Għasri",
        "fi": "Għasri",
        "fr": "Għasri",
        "gu": "ઘેસ્રી",
        "hi": "घसरी",
        "hu": "Għasri",
        "id": "Għasri",
        "it": "Għasri",
        "ja": "アーシリ",
        "kn": "ಗುಡ್ರಿ",
        "ko": "아스리",
        "lt": "Gasris",
        "mr": "घसरी",
        "ms": "Ghasri",
        "nb": "Ghasri",
        "nl": "Għasri",
        "pl": "Għasri",
        "pt": "Għasri",
        "ru": "Асри",
        "si": "ඝාස්රි",
        "sv": "L-Ghasri",
        "ta": "காஸ்ரீ",
        "te": "ఘాస్రీ",
        "th": "กาซรี",
        "tr": "Ghasri",
        "ur": "اسری",
        "vi": "Ghasri",
        "lv": "Gasri",
        "ceb": "L-Ghasri",
        "zh": "加斯里",
        "ccp": "𑄊𑄌𑄴𑄢𑄨",
        "uk": "Асрі",
        "no": "Ghasri",
        "fa": "گاسری"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Għaxaq',
      code: '17',
      geo: SubdivisionGeoData(
        latitude: 35.848333,
        longitude: 14.517222,
        maxLatitude: 35.8620777,
        maxLongitude: 14.5271337,
        minLatitude: 35.8315472,
        minLongitude: 14.5022537,
      ),
      translation: {
        "en": "Għaxaq",
        "ar": "غاكساق",
        "bn": "ঘাজাক",
        "ca": "Għaxaq",
        "da": "Għaxaq",
        "de": "Għaxaq",
        "el": "Γκάξακ",
        "es": "Għaxaq",
        "eu": "Għaxaq",
        "fi": "Għaxaq",
        "fr": "Għaxaq",
        "gu": "ઘેક્સેક",
        "hi": "ग्येक्सैक",
        "hu": "Għaxaq",
        "id": "Għaxaq",
        "it": "Asciac",
        "ja": "アーシャ",
        "kn": "ಗುಸಾಕ್",
        "ko": "아샤",
        "lt": "Gašakas",
        "mr": "घाक्सक",
        "ms": "Ghaxaq",
        "nb": "Ghazaq",
        "nl": "Għaxaq",
        "pl": "Għaxaq",
        "pt": "Għaxaq",
        "ru": "Ашак",
        "si": "ඝක්සක්",
        "sv": "Ħal Għaxaq (kommun i Malta)",
        "ta": "கக்சாக்",
        "te": "ఘాాక్సాఖ్",
        "th": "มานามา",
        "tr": "Ghaxaq",
        "ur": "اشآ",
        "vi": "Ghaxaq",
        "zh": "阿沙格",
        "lv": "Gašaka",
        "ceb": "Ħal Għaxaq",
        "ccp": "𑄊𑄇𑄴𑄥𑄪𑄇𑄴",
        "uk": "Гашак",
        "no": "Ghazaq",
        "fa": "گاکساق",
        "hy": "Աշաք"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Ħamrun',
      code: '18',
      geo: SubdivisionGeoData(
        latitude: 35.886111,
        longitude: 14.489444,
        maxLatitude: 35.8924312,
        maxLongitude: 14.5004296,
        minLatitude: 35.8812182,
        minLongitude: 14.4797015,
      ),
      translation: {
        "en": "Ħamrun",
        "ar": "حمرون",
        "bn": "ফ্লামুন",
        "ca": "Ħamrun",
        "cs": "Ħamrun",
        "da": "Ħamrun",
        "de": "Ħamrun",
        "el": "Χαμρούν",
        "es": "Ħamrun",
        "eu": "Ħamrun",
        "fa": "هارون، مالت",
        "fi": "Ħamrun",
        "fr": "Hamrun",
        "gu": "હામરુન",
        "hi": "हम्र्न",
        "hu": "Ħamrun",
        "id": "Ħamrun",
        "it": "Ħamrun",
        "ja": "ハムルーン",
        "kn": "ಹಮ್ರುನ್",
        "ko": "함룬",
        "lt": "Hamrūnas",
        "mr": "अमारुन",
        "ms": "Hamrun",
        "nb": "Gzira",
        "nl": "Ħamrun",
        "pl": "Ħamrun",
        "pt": "Ħamrun",
        "ro": "Ħamrun",
        "ru": "Хамрун",
        "si": "ෆ්ලම්රන්",
        "sv": "Il-Ħamrun",
        "ta": "பிளம்ரூன்",
        "te": "హామ్రన్",
        "th": "แฮมรัน",
        "tr": "Hamrun",
        "uk": "Хамрун",
        "ur": "حامرون",
        "vi": "Hamrun",
        "zh": "哈姆倫 (馬耳他)",
        "lv": "Hamrūna",
        "ceb": "Il-Ħamrun",
        "ccp": "𑄦𑄟𑄴𑄢𑄪𑄚𑄴",
        "no": "Gzira",
        "be": "Хамрун",
        "ga": "Ħamrun",
        "hy": "Համրուն",
        "ps": "هامرون (مالت)"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Iklin',
      code: '19',
      geo: SubdivisionGeoData(
        latitude: 35.904167,
        longitude: 14.454444,
        maxLatitude: 35.9167553,
        maxLongitude: 14.4635223,
        minLatitude: 35.9022261,
        minLongitude: 14.4474291,
      ),
      translation: {
        "en": "Iklin",
        "ar": "إكلين",
        "bn": "ইক্লিন",
        "ca": "Iklin",
        "da": "Iklin",
        "de": "Iklin",
        "el": "Ικλίν",
        "es": "Iklin",
        "eu": "Iklin",
        "fi": "Iklin",
        "fr": "Iklin",
        "gu": "ઇક્લિન",
        "hi": "इकलिन",
        "hu": "Iklin",
        "id": "Iklin",
        "it": "L’Iclin",
        "ja": "イキリン",
        "kn": "ಇಕ್ಲಿನ್",
        "ko": "이클린",
        "lt": "Iklinas",
        "mr": "इक्कलिन",
        "ms": "Iklin",
        "nb": "Iklin",
        "nl": "Iklin",
        "pl": "Iklin",
        "pt": "Iklin",
        "ru": "Иклин",
        "si": "ඉක්ලින්",
        "sv": "L-Iklin (kommun)",
        "ta": "ஈக்களின்",
        "te": "ఇక్లిన్",
        "th": "ไอคลิน",
        "tr": "Iklin",
        "ur": "اکلین",
        "vi": "Iklin",
        "zh": "伊克伊林",
        "lv": "Iklina",
        "ceb": "L-Iklin",
        "ccp": "𑄃𑄨𑄇𑄴𑄣𑄨𑄚𑄴",
        "uk": "Іклін",
        "no": "Iklin",
        "fa": "ایکلین"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Isla',
      code: '20',
      geo: SubdivisionGeoData(
        latitude: 35.887778,
        longitude: 14.516944,
        maxLatitude: 35.8910731,
        maxLongitude: 14.5201882,
        minLatitude: 35.8846707,
        minLongitude: 14.5136331,
      ),
      translation: {
        "en": "Senglea",
        "ar": "سنجليا",
        "bn": "সেনগ্লিয়া",
        "ca": "Senglea",
        "da": "Senglea",
        "de": "Senglea",
        "el": "Σενγκλέα",
        "es": "Senglea",
        "eu": "Senglea",
        "fi": "Senglea",
        "fr": "Isla",
        "gu": "સેન્ગ્લિઆ",
        "he": "סנגלאה",
        "hi": "सेंग्लिया",
        "hu": "Isla",
        "id": "Senglea",
        "it": "Senglea",
        "ja": "イシーラ",
        "kn": "ಸೆಂಗ್ಲಿಯಾ",
        "ko": "셍글레아",
        "lt": "Isla",
        "mr": "सेन्ग्लिआ",
        "ms": "Senglea",
        "nb": "Senglea",
        "nl": "Senglea",
        "pl": "Isla",
        "pt": "Senglea",
        "ru": "Сенглеа (Л-Исла)",
        "si": "සෙන්ග්ලියා",
        "sl": "Senglea",
        "sr": "Сенглеа",
        "sv": "L-Isla (kommun i Malta)",
        "ta": "செங்கிலேய",
        "te": "సెంగ్లియా",
        "th": "เซ็งเกลีย",
        "tr": "Senglea",
        "ur": "سینگلیا",
        "vi": "Senglea",
        "zh": "森格萊阿",
        "lv": "Sengleja",
        "ceb": "L-Isla",
        "sr_Latn": "Senglea",
        "ccp": "𑄥𑄬𑄚𑄴𑄉𑄳𑄣𑄨𑄠",
        "uk": "Сенглея",
        "no": "Senglea",
        "fa": "سنگله",
        "hy": "Սենգլեա"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Kalkara',
      code: '21',
      geo: SubdivisionGeoData(
        latitude: 35.889167,
        longitude: 14.529444,
        maxLatitude: 35.8989224,
        maxLongitude: 14.5464887,
        minLatitude: 35.8837065,
        minLongitude: 14.5228847,
      ),
      translation: {
        "en": "Kalkara",
        "af": "Kalkara",
        "ar": "كالكارا",
        "bn": "কালকারা",
        "ca": "Kalkara",
        "cs": "Kalkara",
        "da": "Kalkara",
        "de": "Kalkara",
        "el": "Καλκάρα",
        "es": "Kalkara",
        "et": "Kalkara",
        "eu": "Kalkara",
        "fi": "Kalkara",
        "fr": "Kalkara",
        "gl": "Kalkara",
        "gu": "કલકારા",
        "hi": "कलकारा",
        "hr": "Kalkara",
        "hu": "Kalkara",
        "id": "Kalkara",
        "is": "Kalkara",
        "it": "Calcara",
        "ja": "カルカラ",
        "kn": "ಕಲ್ಕರಾ",
        "ko": "칼카라",
        "lt": "Kalkara",
        "mr": "कलकारा",
        "ms": "Kalkara",
        "nb": "Kalkara",
        "nl": "Kalkara",
        "pl": "Kalkara",
        "pt": "Kalkara",
        "ro": "Kalkara",
        "ru": "Калькара",
        "si": "කල්කරා",
        "sk": "Kalkara",
        "sl": "Kalkara",
        "sv": "Kalkara",
        "sw": "Kalkara",
        "ta": "கல்கார",
        "te": "కల్కారా",
        "th": "คาลคารา",
        "tr": "Kalkara",
        "ur": "کالکارا",
        "vi": "Kalkara",
        "zh": "麥基基",
        "zu": "Kalkara",
        "lv": "Kalkara",
        "cy": "Kalkara",
        "ceb": "Il-Kalkara",
        "ccp": "𑄇𑄣𑄴𑄇𑄢",
        "ga": "Kalkara",
        "uk": "Калкара",
        "no": "Kalkara",
        "fa": "کالکارا",
        "hy": "Կալկարա"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Kerċem',
      code: '22',
      geo: SubdivisionGeoData(
        latitude: 36.040556,
        longitude: 14.229722,
        maxLatitude: 36.0562404,
        maxLongitude: 14.2332729,
        minLatitude: 36.0306725,
        minLongitude: 14.1942011,
      ),
      translation: {
        "en": "Kerċem",
        "ar": "كيرتشم",
        "bn": "কেরচেম",
        "ca": "Kerċem",
        "da": "Kerċem",
        "de": "Kerċem",
        "el": "Κερκέμ",
        "es": "Kerċem",
        "eu": "Kerċem",
        "fi": "Kerċem",
        "fr": "Kerċem",
        "gu": "કેરસેમ",
        "hi": "केर्सेम",
        "hu": "Kerċem",
        "id": "Kerċem",
        "it": "Kerċem",
        "ja": "ケルチャム",
        "kn": "ಕೆರ್ಸೆಮ್",
        "ko": "케르쳄",
        "lt": "Kercemas",
        "mr": "केरनेम",
        "ms": "Kercem",
        "nb": "Kercem",
        "nl": "Kerċem",
        "pl": "Kerċem",
        "pt": "Kerċem",
        "ru": "Керчем",
        "si": "කර්සෙම්",
        "sv": "Ta’ Kerċem",
        "ta": "கேர்ஸ்ம்",
        "te": "కెర్సెమ్",
        "th": "เคอเซม",
        "tr": "Kercem",
        "ur": "کیرچیم",
        "vi": "Kercem",
        "lv": "Kerčema",
        "ceb": "Ta’ Kerċem",
        "zh": "凯尔切姆",
        "ccp": "𑄇𑄬𑄢𑄴𑄥𑄬𑄟𑄴",
        "uk": "Керчем",
        "no": "Kercem",
        "fa": "کرشم"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Kirkop',
      code: '23',
      geo: SubdivisionGeoData(
        latitude: 35.840854,
        longitude: 14.484347,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Kirkop",
        "ar": "كيركوب",
        "bn": "কিরকোপ",
        "ca": "Kirkop",
        "cs": "Kirkop",
        "da": "Kirkop",
        "de": "Kirkop",
        "el": "Κίρκοπ",
        "es": "Kirkop",
        "eu": "Kirkop",
        "fi": "Kirkop",
        "fr": "Kirkop",
        "gu": "કિર્કોપ",
        "hi": "किर्कोप",
        "hr": "Kirkop",
        "hu": "Kirkop",
        "id": "Kirkop",
        "it": "Chircop",
        "ja": "キルコップ",
        "kn": "ಕಿರ್ಕ್ಕೋಪ್",
        "ko": "키르코프",
        "lt": "Kirkopas",
        "mr": "किर्कोप",
        "ms": "Kirkop",
        "nb": "Kirkop",
        "nl": "Kirkop",
        "pl": "Kirkop",
        "pt": "Kirkop",
        "ru": "Киркоп",
        "si": "කර්කොප්",
        "sv": "Kirkop (kommun)",
        "ta": "கிர்கோப்",
        "te": "కిర్కాప్",
        "th": "เคอร์คอป",
        "tr": "Kirkop",
        "ur": "کیرکوپ",
        "vi": "Kirkop",
        "zh": "基尔科普",
        "lv": "Kirkopa",
        "ceb": "Kirkop",
        "ccp": "𑄇𑄨𑄢𑄴𑄇𑄮𑄛𑄴",
        "uk": "Кіркоп",
        "no": "Kirkop",
        "fa": "کرکوپ"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Lija',
      code: '24',
      geo: SubdivisionGeoData(
        latitude: 35.901389,
        longitude: 14.447222,
        maxLatitude: 35.9056413,
        maxLongitude: 14.4524341,
        minLatitude: 35.8966204,
        minLongitude: 14.4340182,
      ),
      translation: {
        "en": "Lija",
        "ar": "ليا",
        "bn": "লিজা",
        "ca": "Lija",
        "da": "Lija",
        "de": "Lija",
        "el": "Λίτζα",
        "es": "Lija",
        "eu": "Lija",
        "fi": "Lija",
        "fr": "Lija",
        "gu": "લીજા",
        "hi": "लीया",
        "hu": "Lija",
        "id": "Lija",
        "it": "Lia",
        "ja": "リーヤ",
        "kn": "ಲಿಜಾ",
        "ko": "리야",
        "lt": "Lidža",
        "mr": "लीजा",
        "ms": "Lija",
        "nb": "Lija",
        "nl": "Lija",
        "pl": "Lija",
        "pt": "Lija",
        "ru": "Лия",
        "si": "ලිජා",
        "sv": "Lija (kommun)",
        "ta": "லீஜா",
        "te": "లిజా",
        "th": "ลิจา",
        "tr": "Lija",
        "ur": "لییا",
        "vi": "Lija",
        "zh": "利亚 (马耳他)",
        "lv": "Lidža",
        "ceb": "Lija (munisipyo)",
        "ccp": "𑄣𑄨𑄎",
        "uk": "Лія",
        "no": "Lija",
        "fa": "بخش لیخا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Luqa',
      code: '25',
      geo: SubdivisionGeoData(
        latitude: 35.859722,
        longitude: 14.489167,
        maxLatitude: 35.87547199999999,
        maxLongitude: 14.5139694,
        minLatitude: 35.8280087,
        minLongitude: 14.4576001,
      ),
      translation: {
        "en": "Luqa",
        "ar": "لوقا",
        "bn": "লুকা",
        "ca": "Luqa",
        "da": "Luqa",
        "de": "Luqa",
        "el": "Λούκα",
        "es": "Luqa",
        "et": "Luqa",
        "eu": "Luqa",
        "fa": "لاکا",
        "fi": "Luqa",
        "fr": "Luqa",
        "gu": "લુકા",
        "he": "לואה",
        "hi": "लुका",
        "hr": "Luqa",
        "hu": "Luqa",
        "id": "Luqa",
        "it": "Luca",
        "ja": "ルア",
        "kn": "ಲುಕಾ",
        "ko": "루아",
        "lt": "Luka",
        "mr": "लुका",
        "ms": "Luqa",
        "nb": "Luqa",
        "nl": "Luqa",
        "pl": "Luqa",
        "pt": "Luqa",
        "ru": "Лука",
        "si": "ලුකා",
        "sv": "Luqa (kommun)",
        "ta": "லுகிஆ",
        "te": "లూఖా",
        "th": "ลุคกา",
        "tr": "Luqa",
        "ur": "لوآ",
        "vi": "Luqa",
        "zh": "盧加",
        "lv": "Luka",
        "ceb": "Luqa",
        "ccp": "𑄣𑄪𑄇",
        "uk": "Лука",
        "no": "Luqa",
        "be": "Лука (Мальта)"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Marsa',
      code: '26',
      geo: SubdivisionGeoData(
        latitude: 35.883333,
        longitude: 14.494722,
        maxLatitude: 35.887441,
        maxLongitude: 14.5017699,
        minLatitude: 35.8640792,
        minLongitude: 14.482788,
      ),
      translation: {
        "en": "Marsa",
        "ca": "Marsa",
        "de": "Marsa",
        "el": "Μάρσα",
        "es": "Marsa",
        "eu": "Marsa",
        "fa": "مارسا",
        "fr": "Marsa",
        "hr": "Marsa",
        "hu": "Marsa",
        "hy": "Մարսա",
        "it": "Marsa",
        "ja": "マルサ",
        "ko": "마르사",
        "lt": "Marsa",
        "nb": "Marsa",
        "nl": "Marsa",
        "pl": "Marsa",
        "pt": "Marsa",
        "ru": "Марса (Мальта)",
        "sv": "Il-Marsa (kommun i Malta)",
        "tr": "Marsa",
        "uk": "Марса (Мальта)",
        "ur": "مارسا، مالٹا",
        "zh": "馬爾薩",
        "ceb": "Il-Marsa",
        "ccp": "𑄇𑄢𑄴𑄥",
        "be": "Марса",
        "no": "Marsa",
        "ar": "المرسى",
        "he": "מרסה (מלטה)",
        "hi": "मार्सा, माल्टा",
        "id": "Marsa, Malta"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Marsaskala',
      code: '27',
      geo: SubdivisionGeoData(
        latitude: 35.8625,
        longitude: 14.5675,
        maxLatitude: 35.8775598,
        maxLongitude: 14.5755001,
        minLatitude: 35.8452937,
        minLongitude: 14.5438296,
      ),
      translation: {
        "en": "Marsaskala",
        "ar": "مارساسكالا",
        "bn": "মারসাস্কালা",
        "ca": "Marsaskala",
        "cs": "Marsaskala",
        "da": "Marsaskala",
        "de": "Marsaskala",
        "el": "Μαρσασκάλα",
        "es": "Marsaskala",
        "eu": "Marsaskala",
        "fa": "مرسسکلا",
        "fi": "Marsaskala",
        "fr": "Marsaskala",
        "gu": "મરસાસકાલા",
        "hi": "मर्सस्कला",
        "hu": "Marsaskala",
        "id": "Marsaskala",
        "it": "Marsascala",
        "ja": "マルサスカラ",
        "kn": "ಮರ್ಸ್ಕಲಾ",
        "ko": "마르사스칼라",
        "lt": "Marsaskala",
        "mr": "मार्सस्कॅला",
        "ms": "Marsaskala",
        "nb": "Marsakala",
        "nl": "Marsaskala",
        "pl": "Marsaskala",
        "pt": "Marsaskala",
        "ru": "Марсаскала",
        "si": "මාර්සකලා",
        "sv": "Marsaskala",
        "ta": "மார்சஸ்களை",
        "te": "మర్సాస్కా",
        "th": "มาร์ซาสกาลา",
        "tr": "Marsaskala",
        "ur": "مارساسکالا",
        "vi": "Marsaskala",
        "zh": "馬爾薩斯卡拉",
        "lv": "Marsaskala",
        "ceb": "Marsaskala (kapital sa rehiyon)",
        "ccp": "𑄟𑄢𑄴𑄥𑄌𑄴𑄇𑄣",
        "uk": "Марсаскала",
        "no": "Marsakala"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Marsaxlokk',
      code: '28',
      geo: SubdivisionGeoData(
        latitude: 35.84166700000001,
        longitude: 14.544722,
        maxLatitude: 35.8477721,
        maxLongitude: 14.5724385,
        minLatitude: 35.8193177,
        minLongitude: 14.526355,
      ),
      translation: {
        "en": "Marsaxlokk",
        "ar": "مارساكسلوخك",
        "bn": "মার্সালোক",
        "ca": "Marsaxlokk",
        "da": "Marsaxlokk",
        "de": "Marsaxlokk",
        "el": "Μαρσασλόκκ",
        "es": "Marsaxlokk",
        "eu": "Marsaxlokk",
        "fi": "Marsaxlokk",
        "fr": "Marsaxlokk",
        "gu": "માર્સાક્સલોક",
        "he": "מרסשלוק",
        "hi": "मार्सक्सलॉक",
        "hu": "Marsaxlokk",
        "id": "Marsaxlokk",
        "it": "Marsa Scirocco",
        "ja": "マルサシロク",
        "kn": "ಮರಾಕ್ಸ್ಲೋಕ್",
        "ko": "마르사실로크",
        "lt": "Marsašlokas",
        "mr": "मार्सक्सलोक",
        "ms": "Marsaxlokk",
        "nb": "Marsaxlokk",
        "nl": "Marsaxlokk",
        "pl": "Marsaxlokk",
        "pt": "Marsaxlokk",
        "ru": "Марсашлокк",
        "si": "මරසක්ස්ලෝක්ස්",
        "sv": "Marsaxlokk",
        "ta": "மார்சஸ்ப்ளோக்க்",
        "te": "మార్కాక్స్‌లాక్",
        "th": "มาร์ซักลอกก์",
        "tr": "Marsaxlokk",
        "uk": "Марсашлокк",
        "ur": "مارساشلوک",
        "vi": "Marsaxlokk",
        "lv": "Marsašloka",
        "ceb": "Marsaxlokk",
        "zh": "马尔萨什洛克",
        "ccp": "𑄟𑄢𑄴𑄥𑄇𑄴𑄣𑄮𑄇𑄳𑄦𑄴",
        "no": "Marsaxlokk",
        "cs": "Marsaxlokk",
        "fa": "مارساکسلوک",
        "hy": "Մարսաշլոկ",
        "kk": "Марсашлокк"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Mdina',
      code: '29',
      geo: SubdivisionGeoData(
        latitude: 35.885833,
        longitude: 14.403056,
        maxLatitude: 35.8916793,
        maxLongitude: 14.4150602,
        minLatitude: 35.8828916,
        minLongitude: 14.3974757,
      ),
      translation: {
        "en": "Mdina",
        "ar": "مدينة",
        "bg": "Мдина",
        "bn": "মদিনা",
        "ca": "Mdina",
        "cs": "Mdina",
        "da": "Mdina",
        "de": "Mdina",
        "el": "Μντίνα",
        "es": "Mdina",
        "eu": "Mdina",
        "fi": "Mdina",
        "fr": "Mdina",
        "gu": "એમડીના",
        "he": "מדינה",
        "hi": "एमडीना",
        "hr": "Mdina",
        "hu": "Mdina",
        "id": "Mdina",
        "it": "Medina",
        "ja": "イムディーナ",
        "kn": "ಮಿಡಿನಾ",
        "ko": "므디나",
        "lt": "Mdina",
        "mr": "एमडीना",
        "ms": "Mdina",
        "nb": "Mdina",
        "nl": "Mdina",
        "pl": "Mdina",
        "pt": "Mdina",
        "ro": "Mdina",
        "ru": "Мдина",
        "si": "මදිනා",
        "sr": "Мдина",
        "sv": "Mdina",
        "ta": "மதீனா",
        "te": "ఎందీనా",
        "th": "เอ็มดินา",
        "tr": "Mdina",
        "uk": "Мдіна",
        "ur": "مدینہ، مالٹا",
        "vi": "Mdina",
        "zh": "姆迪纳",
        "lv": "Mdina",
        "cy": "Mdina a Rabat",
        "ceb": "Imdina",
        "sr_Latn": "Mdina",
        "ccp": "𑄟𑄧𑄓𑄨𑄚",
        "sl": "Mdina",
        "no": "Mdina",
        "fa": "بخش مدینا",
        "hy": "Մդինա"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Mellieħa',
      code: '30',
      geo: SubdivisionGeoData(
        latitude: 35.95638900000001,
        longitude: 14.366389,
        maxLatitude: 35.9981237,
        maxLongitude: 14.3975705,
        minLatitude: 35.9306305,
        minLongitude: 14.3190222,
      ),
      translation: {
        "en": "Mellieħa",
        "ar": "مليحة",
        "bn": "মেল্যিনা",
        "ca": "Mellieħa",
        "da": "Mellieħa",
        "de": "Mellieħa",
        "el": "Μελιεχά",
        "es": "Mellieħa",
        "eu": "Mellieħa",
        "fa": "ملیحه",
        "fi": "Mellieħa",
        "fr": "Mellieħa",
        "gu": "મેલિએહા",
        "hi": "मेलिहा",
        "hu": "Mellieħa",
        "id": "Mellieħa",
        "it": "Mellieħa",
        "ja": "メリッハ",
        "kn": "ಮೆಲ್ಲಿಯೆ",
        "ko": "멜리하",
        "lt": "Meliha",
        "mr": "मेलीहा",
        "ms": "Mellieha",
        "nb": "Mellieħa",
        "nl": "Mellieħa",
        "pl": "Mellieħa",
        "pt": "Mellieħa",
        "ru": "Меллиха",
        "si": "මෙල්ලිහා",
        "sv": "Il-Mellieħa (kommun i Malta)",
        "ta": "மெல்லியனா",
        "te": "మెలియేహా",
        "th": "แคว้นอัลเกาะศีม",
        "tr": "Melliana",
        "ur": "مہلیئحا",
        "vi": "Mellieha",
        "zh": "梅利哈",
        "lv": "Melliha",
        "ceb": "Il-Mellieħa (munisipyo sa Malta)",
        "ccp": "𑄟𑄣𑄨𑄠𑄬𑄦",
        "uk": "Мелліха",
        "no": "Mellieħa",
        "be": "Меліха",
        "cs": "Mellieħa",
        "et": "Mellieħa",
        "ro": "Mellieħa",
        "sk": "Mellieħa"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Mġarr',
      code: '31',
      geo: SubdivisionGeoData(
        latitude: 35.919722,
        longitude: 14.366389,
        maxLatitude: 35.9406116,
        maxLongitude: 14.40166,
        minLatitude: 35.8969767,
        minLongitude: 14.3324275,
      ),
      translation: {
        "en": "Mġarr",
        "ar": "مغار",
        "bn": "ম্যগার",
        "ca": "Mġarr",
        "cs": "Mġarr",
        "da": "Mġarr",
        "de": "Mġarr",
        "el": "Μγκάρ",
        "es": "Mġarr",
        "eu": "Mġarr",
        "fi": "Mġarr",
        "fr": "Mġarr",
        "gu": "એમ્ગાર",
        "hi": "ग़ार",
        "hu": "Mġarr",
        "id": "Mġarr",
        "it": "Mugiarro",
        "ja": "イムジャー",
        "kn": "ಮಿಗ್ರ್",
        "ko": "므자르",
        "lt": "Mgaras",
        "mr": "मगार",
        "ms": "Mgarr",
        "nb": "Mgarr",
        "nl": "Mġarr",
        "pl": "Mġarr",
        "pt": "Mġarr",
        "ru": "Мджарр",
        "si": "එම්ගාර්",
        "sv": "L-Imġarr (kommun i Malta)",
        "ta": "மகர்",
        "te": "ఎమ్‌గార్",
        "th": "มการ์",
        "tr": "Mgarr",
        "uk": "Мджарр",
        "ur": "مجار",
        "vi": "Mġarr",
        "lv": "Mgara",
        "ceb": "L-Imġarr",
        "zh": "姆贾尔",
        "ccp": "𑄟𑄧𑄉𑄢𑄴",
        "no": "Mgarr",
        "fa": "مگار"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Mosta',
      code: '32',
      geo: SubdivisionGeoData(
        latitude: 35.909722,
        longitude: 14.426111,
        maxLatitude: 35.9292057,
        maxLongitude: 14.4391572,
        minLatitude: 35.8974461,
        minLongitude: 14.3932378,
      ),
      translation: {
        "en": "Mosta",
        "ar": "موستا",
        "bg": "Моста",
        "bn": "মোস্তা",
        "ca": "Mosta",
        "cs": "Mosta",
        "da": "Mosta",
        "de": "Mosta",
        "el": "Μόστα",
        "es": "Mosta",
        "eu": "Mosta",
        "fa": "موستا",
        "fi": "Mosta",
        "fr": "Mosta",
        "gu": "મોસ્ટા",
        "hi": "मोस्टा",
        "hr": "Mosta",
        "hu": "Mosta",
        "hy": "Մոստա",
        "id": "Mosta",
        "it": "Musta",
        "ja": "モスタ",
        "kn": "ಮೋಸ್ಟ",
        "ko": "모스타",
        "lt": "Mosta",
        "mr": "मोस्टा",
        "ms": "Mosta",
        "nb": "Mosta",
        "nl": "Mosta",
        "pl": "Mosta",
        "pt": "Mosta",
        "ru": "Моста",
        "si": "මොස්ටා",
        "sl": "Mosta",
        "sv": "Mosta",
        "ta": "மோஸ்தா",
        "te": "మోస్టా",
        "th": "โมสตาร์",
        "tr": "Mosta",
        "ur": "موستا",
        "vi": "Mosta",
        "zh": "莫斯塔",
        "lv": "Mosta",
        "ceb": "Mosta",
        "ccp": "𑄟𑄧𑄌𑄴𑄑",
        "uk": "Моста",
        "no": "Mosta",
        "be": "Моста",
        "he": "מוסטה",
        "ps": "موستا",
        "ro": "Mosta"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Mqabba',
      code: '33',
      geo: SubdivisionGeoData(
        latitude: 35.844167,
        longitude: 14.466944,
        maxLatitude: 35.852657,
        maxLongitude: 14.4819117,
        minLatitude: 35.8387596,
        minLongitude: 14.4505619,
      ),
      translation: {
        "en": "Mqabba",
        "ar": "مقابا",
        "bn": "মাকাব্বা",
        "ca": "Mqabba",
        "da": "Mqabba",
        "de": "Mqabba",
        "el": "Μκάμπα",
        "es": "Mqabba",
        "eu": "Mqabba",
        "fi": "Mqabba",
        "fr": "Mqabba",
        "gu": "મકબ્બા",
        "hi": "मकाबा",
        "hu": "Mqabba",
        "id": "Mqabba",
        "it": "Micabba",
        "ja": "アッバ",
        "kn": "ಮಕಾಬ್ಬ",
        "ko": "므아바",
        "lt": "Mkaba",
        "mr": "मक्बाबा",
        "ms": "Mqabba",
        "nb": "Mqabba",
        "nl": "Mqabba",
        "pl": "Mqabba",
        "pt": "Mqabba",
        "ru": "Мкабба",
        "si": "එම්කබ්බා",
        "sv": "Mqabba",
        "ta": "மஃஅப்பா",
        "te": "మకాబా",
        "th": "เมืองมกับบา",
        "tr": "Mqabba",
        "ur": "مآبا",
        "vi": "Mqabba",
        "lv": "Mkaba",
        "ceb": "Mqabba",
        "zh": "姆卡巴",
        "ccp": "𑄟𑄧𑄇𑄝",
        "uk": "Мкаба",
        "no": "Mqabba",
        "fa": "مقابا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Msida',
      code: '34',
      geo: SubdivisionGeoData(
        latitude: 35.897778,
        longitude: 14.489444,
        maxLatitude: 35.9045248,
        maxLongitude: 14.4939763,
        minLatitude: 35.8911014,
        minLongitude: 14.473511,
      ),
      translation: {
        "en": "Msida",
        "ar": "مسيدا",
        "bn": "সিডা",
        "ca": "Msida",
        "da": "Misida",
        "de": "Msida",
        "el": "Μσίντα",
        "es": "Msida",
        "eu": "Msida",
        "fa": "مسیدا",
        "fi": "Msida",
        "fr": "Msida",
        "gu": "મસીદા",
        "he": "מסידה",
        "hi": "सीडा",
        "hu": "Msida",
        "id": "Msida",
        "it": "Misida",
        "ja": "イムシーダ",
        "kn": "ಮಿಸಿದಾ",
        "ko": "므시다",
        "lt": "Msida",
        "mr": "मसीद",
        "ms": "Msida",
        "nb": "Msida",
        "nl": "Msida",
        "pl": "Msida",
        "pt": "Msida",
        "ru": "Мсида",
        "si": "ම්සිඩා",
        "sl": "Msida",
        "sv": "Msida",
        "ta": "மேசிட",
        "te": "మిసైడా",
        "th": "มซิดา",
        "tr": "Msida",
        "uk": "Мсіда",
        "ur": "مسیدا",
        "vi": "Msida",
        "zh": "姆西達",
        "lv": "Msida",
        "ccp": "𑄟𑄧𑄥𑄨𑄓",
        "no": "Msida",
        "ceb": "L-Imsida",
        "cs": "Msida",
        "et": "Msida",
        "ps": "مسيدا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Mtarfa',
      code: '35',
      geo: SubdivisionGeoData(
        latitude: 35.890833,
        longitude: 14.396944,
        maxLatitude: 35.8959687,
        maxLongitude: 14.4045888,
        minLatitude: 35.8837782,
        minLongitude: 14.3903946,
      ),
      translation: {
        "en": "Imtarfa",
        "ar": "المطرفة",
        "bn": "মতারফা",
        "ca": "Mtarfa",
        "da": "Mtarfa",
        "de": "Mtarfa",
        "el": "Ιμτάρφα",
        "es": "Mtarfa",
        "eu": "Mtarfa",
        "fi": "Mtarfa",
        "fr": "Mtarfa",
        "gu": "મટરફા",
        "hi": "तारफ़ा",
        "hu": "Mtarfa",
        "id": "Mtarfa",
        "it": "Marfa",
        "ja": "イムタルファ",
        "kn": "ಮೌರ್ಫಾ",
        "ko": "므타르파",
        "lt": "Mtarfa",
        "mr": "मटरफा",
        "ms": "Mtarfa",
        "nb": "Mtarfa",
        "nl": "Mtarfa",
        "pl": "Mtarfa",
        "pt": "Mtarfa",
        "ru": "Мтарфа",
        "si": "ම්ටර්ෆා",
        "sv": "L-Imtarfa (kommun i Malta)",
        "ta": "மதரபா",
        "te": "ఎమ్‌‌టార్ఫా",
        "th": "มทาร์ฟา",
        "tr": "Mtarfa",
        "ur": "متارفا",
        "vi": "Mtarfa",
        "lv": "Mtarfa",
        "ceb": "L-Imtarfa (munisipyo sa Malta)",
        "zh": "玛塔法",
        "ccp": "𑄃𑄨𑄟𑄴𑄑𑄢𑄴𑄜",
        "uk": "Мтарфа",
        "no": "Mtarfa",
        "fa": "معمرفا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Munxar',
      code: '36',
      geo: SubdivisionGeoData(
        latitude: 36.030278,
        longitude: 14.235278,
        maxLatitude: 36.037693,
        maxLongitude: 14.2376999,
        minLatitude: 36.0202872,
        minLongitude: 14.2120842,
      ),
      translation: {
        "en": "Munxar",
        "ar": "مونكسار",
        "bn": "মুনক্সার",
        "ca": "Munxar",
        "da": "Munxar",
        "de": "Munxar",
        "el": "Μουνκσάρ",
        "es": "Munxar",
        "eu": "Munxar",
        "fi": "Munxar",
        "fr": "Munxar",
        "gu": "મુન્ક્સર",
        "hi": "मुन्क्सार",
        "hu": "Munxar",
        "id": "Munxar",
        "it": "Monsciar",
        "ja": "ムンシー",
        "kn": "ಮುನ್ಸಾರ್",
        "ko": "문샤르",
        "lt": "Munšaras",
        "mr": "मुंजार",
        "ms": "Munxar",
        "nb": "Munxar",
        "nl": "Munxar",
        "pl": "Munxar",
        "pt": "Munxar",
        "ru": "Муншар",
        "si": "මුන්ක්සාර්",
        "sv": "Il-Munxar (kommun i Malta)",
        "ta": "முன்க்ஸார்",
        "te": "ముంక్సార్",
        "th": "เขตโอโรเมีย",
        "tr": "Munxar",
        "ur": "مونشار",
        "vi": "Munxar",
        "lv": "Munšara",
        "ceb": "Il-Munxar (munisipyo sa Malta)",
        "zh": "蒙沙尔",
        "ccp": "𑄟𑄪𑄚𑄴𑄎𑄢𑄴",
        "uk": "Муншар",
        "no": "Munxar",
        "fa": "مونکسار"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Nadur',
      code: '37',
      geo: SubdivisionGeoData(
        latitude: 36.038056,
        longitude: 14.295,
        maxLatitude: 36.0657091,
        maxLongitude: 14.3228352,
        minLatitude: 36.0334661,
        minLongitude: 14.2772483,
      ),
      translation: {
        "en": "Nadur",
        "ar": "بلدة نادور",
        "bn": "নাদুর",
        "ca": "Nadur",
        "da": "Nadur",
        "de": "Nadur",
        "el": "Ναντούρ",
        "es": "Nadur",
        "eu": "Nadur",
        "fi": "Nadur",
        "fr": "Nadur",
        "gu": "નાદુર",
        "hi": "नादुर",
        "hu": "Nadur",
        "id": "Nadur",
        "it": "Nadur",
        "ja": "ナドゥール",
        "kn": "ನಾದುರ್",
        "ko": "나두르",
        "lt": "Naduras",
        "mr": "नादुर",
        "ms": "Nadur",
        "nb": "Nadur",
        "nl": "Nadur",
        "pl": "Nadur",
        "pt": "Nadur",
        "ru": "Надур",
        "si": "නදුර්",
        "sv": "In-Nadur (kommun i Malta)",
        "ta": "நடூர்",
        "te": "నాడూర్",
        "th": "แนเดอร์",
        "tr": "Nadur",
        "ur": "نادور",
        "vi": "Nadur",
        "lv": "Nadura",
        "ceb": "In-Nadur (munisipyo sa Malta)",
        "zh": "纳杜尔",
        "ccp": "𑄚𑄨𑄓𑄪𑄢𑄴",
        "uk": "Нудур",
        "no": "Nadur",
        "fa": "نادور"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Naxxar',
      code: '38',
      geo: SubdivisionGeoData(
        latitude: 35.915,
        longitude: 14.444722,
        maxLatitude: 35.9548581,
        maxLongitude: 14.4639623,
        minLatitude: 35.9046768,
        minLongitude: 14.4189548,
      ),
      translation: {
        "en": "Naxxar",
        "ar": "ناكسار",
        "bn": "নাক্সার",
        "ca": "Naxxar",
        "da": "Naxxar",
        "de": "Naxxar",
        "el": "Νάκσαρ",
        "es": "Naxxar",
        "eu": "Naxxar",
        "fa": "ناسار",
        "fi": "Naxxar",
        "fr": "Naxxar",
        "gu": "નક્સર",
        "hi": "नक्सर",
        "hu": "Naxxar",
        "id": "Naxxar",
        "it": "Nasciaro",
        "ja": "ナッシャー",
        "kn": "ನಕ್ಸಾರ್",
        "ko": "나샤르",
        "lt": "Našaras",
        "mr": "नॅक्सर",
        "ms": "Naxxar",
        "nb": "Naxxar",
        "nl": "Naxxar",
        "pl": "Naxxar",
        "pt": "Naxxar",
        "ru": "Нашар",
        "si": "නක්සාර්",
        "sv": "In-Naxxar (kommun i Malta)",
        "ta": "நஸ்க்சார்",
        "te": "నక్సార్",
        "th": "เมืองนักซาร์",
        "tr": "Naxxar",
        "ur": "ناشار",
        "vi": "Naxxar",
        "zh": "納沙爾",
        "lv": "Našara",
        "ceb": "In-Naxxar (munisipyo sa Malta)",
        "ccp": "𑄚𑄎𑄳𑄦𑄢𑄴",
        "uk": "Нашар",
        "no": "Naxxar",
        "cs": "Naxxar",
        "hy": "Նաշար",
        "sk": "Naxxar"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Paola',
      code: '39',
      geo: SubdivisionGeoData(
        latitude: 35.872778,
        longitude: 14.5075,
        maxLatitude: 35.886247,
        maxLongitude: 14.5157979,
        minLatitude: 35.8625513,
        minLongitude: 14.4953128,
      ),
      translation: {
        "en": "Paola",
        "ar": "باولا",
        "be": "Горад Паала",
        "bn": "পাওলা",
        "ca": "Paola",
        "da": "Paola",
        "de": "Paola",
        "el": "Πάολα (Μάλτα)",
        "es": "Paola",
        "eu": "Paola",
        "fa": "پائولا",
        "fi": "Paola",
        "fr": "Paola",
        "gu": "પાઓલા",
        "hi": "पाओला",
        "hu": "Paola",
        "id": "Paola",
        "it": "Paola",
        "ja": "パウラ",
        "kn": "ಪಾವೊಲಾ",
        "ko": "파올라",
        "lt": "Paola",
        "mr": "पावला",
        "ms": "Paola",
        "nb": "Paola",
        "nl": "Paola",
        "pl": "Paola",
        "pt": "Paola",
        "ru": "Паола",
        "si": "පඕලා",
        "sv": "Paola",
        "ta": "பவுலா",
        "te": "పావోలా",
        "th": "เปาลา",
        "tr": "Paola",
        "ur": "پاولا، مالٹا",
        "vi": "Paola",
        "zh": "保拉",
        "lv": "Paola",
        "ccp": "𑄛𑄃𑄮𑄣",
        "he": "פאולה",
        "uk": "Паола",
        "no": "Paola",
        "ceb": "Paola"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Pembroke',
      code: '40',
      geo: SubdivisionGeoData(
        latitude: 35.926389,
        longitude: 14.480833,
        maxLatitude: 35.9374579,
        maxLongitude: 14.4904841,
        minLatitude: 35.92315019999999,
        minLongitude: 14.4622564,
      ),
      translation: {
        "en": "Pembroke",
        "ar": "بيمبروك",
        "bn": "পেমব্রোক",
        "ca": "Pembroke",
        "da": "Pembroke",
        "de": "Pembroke",
        "el": "Πέμπρουκ",
        "es": "Pembroke",
        "eu": "Pembroke",
        "fi": "Pembroke",
        "fr": "Pembroke",
        "gu": "પેમ્બ્ર્રોક",
        "hi": "पेम्ब्रोक",
        "hu": "Pembroke",
        "id": "Pembroke",
        "it": "Pembroke",
        "ja": "ペンブローク",
        "kn": "ಪೆಂಬ್ರೋಕ್",
        "ko": "펨브로크",
        "lt": "Pembrukas",
        "mr": "पेमब्रोक",
        "ms": "Pembroke",
        "nb": "Pembroke",
        "nl": "Pembroke",
        "pl": "Pembroke",
        "pt": "Pembroke",
        "ru": "Пемброк",
        "si": "පෙම්බ්‍රෝකේ",
        "sv": "Pembroke (kommun i Malta, lat 35,93, long 14,48)",
        "ta": "பிஎம்ப்ரோக்",
        "te": "పెంబ్రోక్",
        "th": "เพมโบรก",
        "tr": "Pembroke",
        "ur": "پیمبروک، مالٹا",
        "vi": "Pembroke",
        "lv": "Pembroka",
        "ceb": "Pembroke (munisipyo)",
        "zh": "彭布罗克 (马耳他)",
        "ccp": "𑄛𑄬𑄟𑄴𑄝𑄳𑄢𑄮𑄇𑄴",
        "uk": "Пембрук",
        "no": "Pembroke",
        "fa": "پمبروک (مالت)"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Pietà',
      code: '41',
      geo: SubdivisionGeoData(
        latitude: 35.893056,
        longitude: 14.493611,
        maxLatitude: 35.896551,
        maxLongitude: 14.498536,
        minLatitude: 35.8885633,
        minLongitude: 14.4899475,
      ),
      translation: {
        "en": "Pietà",
        "bg": "Пиета",
        "ca": "Pietà",
        "cs": "Pietà",
        "de": "Pietà",
        "el": "Πιετά",
        "es": "Pietà",
        "eu": "Pietà",
        "fr": "Pietà",
        "he": "פיאטה",
        "hu": "Pietà",
        "it": "Pietà",
        "ja": "ピータ",
        "ko": "피타",
        "lt": "Pieta",
        "nl": "Pietà",
        "pl": "Pietà",
        "pt": "Pietà (Malta)",
        "ru": "Пьета",
        "sv": "Pietà",
        "ur": "پیئتا، مالٹا",
        "zh": "佩塔",
        "ccp": "𑄛𑄭𑄑",
        "da": "Pietà",
        "ceb": "Pietà",
        "fa": "پیتا (مالت)",
        "id": "Pietà, Malta"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Qala',
      code: '42',
      geo: SubdivisionGeoData(
        latitude: 36.035278,
        longitude: 14.310278,
        maxLatitude: 36.0502352,
        maxLongitude: 14.3363473,
        minLatitude: 36.0257316,
        minLongitude: 14.2952699,
      ),
      translation: {
        "en": "Qala",
        "ar": "قالا، مالطا",
        "bn": "কালা",
        "ca": "Qala",
        "da": "Qala",
        "de": "Qala",
        "el": "Κάλα",
        "es": "Qala",
        "fi": "Qala",
        "fr": "Qala",
        "gu": "ક્વાલા",
        "hi": "काला.",
        "hu": "Qala",
        "id": "Qala",
        "it": "La Cala",
        "ja": "アラ",
        "kn": "ಖಲಾ",
        "ko": "알라",
        "lt": "Kala",
        "mr": "क्यूएला",
        "ms": "Qala",
        "nb": "Qala",
        "nl": "Qala",
        "pl": "Qala",
        "pt": "Qala",
        "ru": "Кала",
        "si": "ක්වාලා",
        "sv": "Il-Qala",
        "ta": "கியலா",
        "te": "ఖాలా",
        "th": "กวาลา",
        "tr": "Qala",
        "ur": "آلا، مالٹا",
        "vi": "Qala",
        "lv": "Kala",
        "ceb": "Il-Qala",
        "zh": "卡拉 (戈佐岛)",
        "ccp": "𑄇𑄮𑄣",
        "eu": "Qala",
        "uk": "Кала",
        "no": "Qala",
        "fa": "قالا (مالت)"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Qormi',
      code: '43',
      geo: SubdivisionGeoData(
        latitude: 35.879444,
        longitude: 14.472222,
        maxLatitude: 35.89071020000001,
        maxLongitude: 14.4852912,
        minLatitude: 35.8626046,
        minLongitude: 14.4508839,
      ),
      translation: {
        "en": "Qormi",
        "ar": "كورمي",
        "bn": "কর্মী",
        "ca": "Qormi",
        "cs": "Qormi",
        "da": "Qormi",
        "de": "Qormi",
        "el": "Κόρμι",
        "es": "Qormi",
        "eu": "Qormi",
        "fa": "کورمی",
        "fi": "Qormi",
        "fr": "Qormi",
        "gu": "કોરમી",
        "he": "קורמי",
        "hi": "कोरमी",
        "hu": "Qormi",
        "id": "Qormi",
        "it": "Curmi",
        "ja": "オルミ",
        "kn": "ಕ್ರೋಮಿ",
        "ko": "오르미",
        "lt": "Kormis",
        "mr": "कोरमी",
        "ms": "Qormi",
        "nb": "Qormi",
        "nl": "Qormi",
        "pl": "Qormi",
        "pt": "Qormi",
        "ru": "Корми",
        "si": "කොර්මී",
        "sr": "Корми",
        "sv": "Qormi",
        "ta": "கிஆர்மி",
        "te": "ఖోర్మి",
        "th": "เมืองคอร์มิ",
        "tr": "Qormi",
        "uk": "Кормі",
        "ur": "آورمی",
        "vi": "Qormi",
        "zh": "戈爾米",
        "lv": "Kormi",
        "ceb": "Qormi",
        "sr_Latn": "Kormi",
        "ccp": "𑄇𑄮𑄢𑄴𑄟𑄨",
        "be": "Кормі",
        "no": "Qormi",
        "et": "Qormi",
        "hy": "Օրմի",
        "ps": "کورمي"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Qrendi',
      code: '44',
      geo: SubdivisionGeoData(
        latitude: 35.834167,
        longitude: 14.458889,
        maxLatitude: 35.8426211,
        maxLongitude: 14.4699598,
        minLatitude: 35.8188991,
        minLongitude: 14.4303489,
      ),
      translation: {
        "en": "Qrendi",
        "ar": "كريندي",
        "bn": "কুরেন্ডি",
        "ca": "Qrendi",
        "cs": "Qrendi",
        "da": "Qrendi",
        "de": "Qrendi",
        "el": "Κρέντι",
        "es": "Qrendi",
        "eu": "Qrendi",
        "fi": "Qrendi",
        "fr": "Qrendi",
        "gu": "ક્રેન્ડી",
        "hi": "कुरेन्दी",
        "hu": "Qrendi",
        "hy": "Կուրենդի",
        "id": "Qrendi",
        "it": "Crendi",
        "ja": "レンディ",
        "kn": "ಕ್ರೆಂಡಿ",
        "ko": "렌디",
        "lt": "Krendis",
        "mr": "क्रेंडी",
        "ms": "Qrendi",
        "nb": "Qrendi",
        "nl": "Qrendi",
        "pl": "Qrendi",
        "pt": "Qrendi",
        "ru": "Куренди",
        "si": "කුරෙන්ඩි",
        "sv": "Il-Qrendi (kommun i Malta)",
        "ta": "கிரேண்டி",
        "te": "క్రెండి",
        "th": "เครนดิ",
        "tr": "Qrendi",
        "ur": "آریندی",
        "vi": "Qrendi",
        "zh": "奎倫迪",
        "lv": "Krendi",
        "ceb": "Il-Qrendi",
        "ccp": "𑄇𑄧𑄢𑄬𑄚𑄴𑄓𑄨",
        "uk": "Кренді",
        "no": "Qrendi",
        "bg": "Кренди",
        "fa": "قرندی"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Rabat Gozo',
      code: '45',
      geo: SubdivisionGeoData(
        latitude: 36.043611,
        longitude: 14.243056,
        maxLatitude: 36.053097,
        maxLongitude: 14.2537264,
        minLatitude: 36.0335614,
        minLongitude: 14.2268663,
      ),
      translation: {
        "en": "Victoria",
        "ar": "الرباط",
        "bn": "ভিক্টোরিয়া",
        "ca": "Victòria",
        "cs": "Victoria (Malta)",
        "da": "Victoria",
        "de": "Victoria",
        "el": "Βικτώρια",
        "es": "Victoria",
        "eu": "Victòria",
        "fa": "ویکتوریا، مالت",
        "fi": "Victoria",
        "fr": "Rabat",
        "gu": "વિક્ટોરિયા",
        "he": "ויקטוריה",
        "hi": "विक्टोरिया",
        "hu": "Rabat",
        "id": "Victoria",
        "it": "Rabat",
        "ja": "ラバット",
        "kn": "ವಿಕ್ಟೋರಿಯ",
        "ko": "빅토리아",
        "lt": "Viktorija",
        "mr": "व्हिक्टोरिया",
        "ms": "Victoria",
        "nb": "Victoria",
        "nl": "Victoria",
        "pl": "Victoria",
        "pt": "Victoria",
        "ro": "Victoria",
        "ru": "Виктория",
        "si": "වික්ටෝරියා",
        "sk": "Victoria",
        "sr": "Викторија",
        "sv": "Victoria (kommun i Malta, lat 36,05, long 14,24)",
        "ta": "விக்டோரியா",
        "te": "విక్టోరియా",
        "th": "วิคตอเรีย",
        "tr": "Victoria",
        "uk": "Вікторія",
        "ur": "وکٹوریہ، گوزو",
        "vi": "Victoria",
        "zh": "維多利亞",
        "lv": "Viktorija",
        "cy": "Victoria",
        "ceb": "Victoria",
        "sr_Latn": "Viktorija",
        "ccp": "𑄞𑄬𑄇𑄴𑄑𑄮𑄢𑄨𑄠",
        "sl": "Victoria, Gozo",
        "no": "Victoria",
        "be": "Вікторыя (Мальта)",
        "ml": "വിക്ടോറിയ",
        "ps": "ویکتوریا (مالتا)"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Rabat Malta',
      code: '46',
      geo: SubdivisionGeoData(
        latitude: 35.881667,
        longitude: 14.398889,
        maxLatitude: 35.9101514,
        maxLongitude: 14.41697,
        minLatitude: 35.8615393,
        minLongitude: 14.3280307,
      ),
      translation: {
        "en": "Rabat",
        "ar": "الرابات",
        "bn": "রাবাত",
        "ca": "Rabat",
        "da": "Rabat",
        "de": "Rabat",
        "el": "Ραμπάτ (Μάλτα)",
        "es": "Rabat",
        "eu": "Rabat",
        "fa": "ربات، مالت",
        "fi": "Rabat",
        "fr": "Rabat²",
        "gu": "રબટ",
        "hi": "रबात",
        "hr": "Rabat",
        "hu": "Rabat²",
        "id": "Rabat",
        "it": "Rabat²",
        "ja": "ラバト",
        "kn": "ರಬತ್",
        "ko": "라바트",
        "lt": "Rabatas",
        "mr": "रबात",
        "ms": "Rabat",
        "nb": "Rabat",
        "nl": "Rabat",
        "pl": "Rabat",
        "pt": "Rabat (Malta)",
        "ru": "Рабат",
        "si": "රබට්",
        "sr": "Рабат",
        "sv": "Rabat",
        "ta": "ரோபாட்",
        "te": "రాబట్",
        "th": "เมืองราบัต",
        "tr": "Rabat",
        "uk": "Рабат",
        "ur": "رابات، مالٹا",
        "vi": "Rabat",
        "zh": "拉巴特",
        "lv": "Rabata",
        "sr_Latn": "Rabat",
        "ccp": "𑄢𑄧𑄝𑄖𑄴",
        "hy": "Ռաբաթ",
        "he": "רבאט, מלטה",
        "sl": "Rabat, Malta",
        "no": "Rabat",
        "be": "Рабат (Мальта)",
        "ceb": "Ir-Rabat"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Safi',
      code: '47',
      geo: SubdivisionGeoData(
        latitude: 35.833333,
        longitude: 14.485,
        maxLatitude: 35.8437126,
        maxLongitude: 14.5058208,
        minLatitude: 35.8260471,
        minLongitude: 14.479385,
      ),
      translation: {
        "en": "Safi",
        "ar": "سافي",
        "bn": "সাফি",
        "ca": "Safi",
        "cs": "Safi",
        "da": "Safi",
        "de": "Safi",
        "el": "Σάφι",
        "es": "Safi",
        "eu": "Safi",
        "fi": "Safi",
        "fr": "Safi",
        "gu": "સફી",
        "hi": "सफ़ी",
        "hu": "Safi",
        "hy": "Սաֆի",
        "id": "Safi",
        "it": "Safi",
        "ja": "サーフィ",
        "kn": "ಸಫಿ",
        "ko": "사피",
        "lt": "Safis",
        "mr": "सफ़ी",
        "ms": "Safi",
        "nb": "Safi",
        "nl": "Safi",
        "pl": "Safi",
        "pt": "Safi",
        "ru": "Сафи",
        "si": "සාෆි",
        "sv": "Safi (kommun)",
        "ta": "சாபி",
        "te": "సాఫి",
        "th": "ซาฟี",
        "tr": "Safi",
        "ur": "سافی، مالٹا",
        "vi": "Safi",
        "lv": "Safi",
        "ceb": "Safi (munisipyo)",
        "zh": "萨菲",
        "ccp": "𑄥𑄜𑄨",
        "uk": "Сафі",
        "no": "Safi",
        "fa": "سافی (مالت)"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Saint Julian\'s',
      code: '48',
      geo: SubdivisionGeoData(
        latitude: 35.9181297,
        longitude: 14.4883442,
        maxLatitude: 35.93031149999999,
        maxLongitude: 14.4966906,
        minLatitude: 35.9090522,
        minLongitude: 14.4825501,
      ),
      translation: {
        "en": "St. Julian’s",
        "ar": "سانت جوليان",
        "bn": "সেন্ট জুলিয়ান",
        "ca": "St. Julian’s",
        "da": "St. Julian’s",
        "de": "San Ġiljan",
        "el": "Σεντ Τζούλιανς",
        "es": "San Julián",
        "eu": "St. Julian’s",
        "fa": "سن جولیان",
        "fi": "St. Julian’s",
        "fr": "San Ġiljan",
        "gu": "સેન્ટ જુલીયન્સ",
        "he": "סנט ג׳וליאן",
        "hi": "सेंट जूलियंस",
        "hr": "St. Julian’s",
        "hu": "San Ġiljan",
        "id": "St. Julian’s",
        "it": "San Giuliano",
        "ja": "センジュリアン",
        "kn": "ಸೇಂಟ್ ಜೂಲಿಯನ್ಸ್",
        "ko": "세인트줄리언스",
        "lt": "Sent Džuliansas",
        "mr": "सेंट ज्युलियनचे",
        "ms": "St. Julian’s",
        "nb": "St. Julians",
        "nl": "San Ġiljan",
        "pl": "St. Julian’s",
        "pt": "St. Julian’s",
        "ro": "St. Julian’s",
        "ru": "Сент-Джулианс",
        "si": "ශාන්ත ජූලියන්ස්",
        "sl": "St. Julian’s",
        "sr": "Сан Ђиљан",
        "sv": "St. Julian’s",
        "ta": "ஸ்ட . ஜூலியன் ‘ஸ்",
        "te": "సెయింట్ జూలియన్స్",
        "th": "เมืองเซนต์จูเลียน",
        "tr": "St. Julian’s",
        "ur": "سینٹ یولیان",
        "vi": "St. Julian’s",
        "zh": "聖朱利安斯",
        "lv": "Sentdžuliansa",
        "ceb": "Saint Julian’s (munisipyo sa Malta)",
        "sr_Latn": "San Điljan",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄎𑄨𑄣𑄨𑄠𑄚𑄴",
        "uk": "Сент-Джуліанс",
        "no": "St. Julians",
        "be": "Сент-Джуліянс",
        "cs": "San Ġiljan",
        "hy": "Սեյնթ Ջուլիանս"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Saint John',
      code: '49',
      geo: SubdivisionGeoData(
        latitude: 35.9155231,
        longitude: 14.5008608,
        maxLatitude: 35.9168314,
        maxLongitude: 14.501465,
        minLatitude: 35.9147507,
        minLongitude: 14.5005065,
      ),
      translation: {
        "en": "San Ġwann",
        "ar": "سان غوان",
        "bn": "সান গোয়ান",
        "ca": "San Ġwann",
        "cs": "San Ġwann",
        "da": "San Ġwann",
        "de": "San Ġwann",
        "el": "Σαν Γκουάν",
        "es": "San Ġwann",
        "eu": "San Ġwann",
        "fa": "سان گوان",
        "fi": "San Ġwann",
        "fr": "San Ġwann",
        "gu": "સાન ગ્વાન",
        "hi": "सैन ग्वान",
        "hu": "San Ġwann",
        "id": "San Ġwann",
        "it": "San Giovanni",
        "ja": "サンジュワン",
        "kn": "ಸ್ಯಾನ್ ಗ್ವಾನ್",
        "ko": "산즈완",
        "lt": "San Gvanas",
        "mr": "सॅन ग्वन",
        "ms": "San Gwann",
        "nb": "San Gwann",
        "nl": "San Ġwann",
        "pl": "San Ġwann",
        "pt": "San Ġwann",
        "ru": "Сан-Гванн",
        "si": "සැන ග්වොන්",
        "sv": "San Ġwann",
        "ta": "சான் குவான்",
        "te": "సాన్ గ్వాన్",
        "th": "ซาน กวานน์",
        "tr": "San Gwann",
        "ur": "سان جوان",
        "vi": "San Gwann",
        "zh": "聖瓜安",
        "lv": "Sangvana",
        "ceb": "Saint John",
        "ccp": "𑄥𑄚𑄴 𑄉𑄳𑄦𑄧𑄚𑄴",
        "uk": "Сан-Гванн",
        "no": "San Gwann",
        "ps": "سان ګوان"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Saint Lawrence',
      code: '50',
      geo: SubdivisionGeoData(
        latitude: 36.055,
        longitude: 14.204167,
        maxLatitude: 36.0629307,
        maxLongitude: 14.2100868,
        minLatitude: 36.0329839,
        minLongitude: 14.1861148,
      ),
      translation: {
        "en": "Saint Lawrence",
        "ar": "سانت لورانس",
        "bn": "সেন্ট লরেন্স",
        "ca": "Saint Lawrence",
        "cs": "Saint Lawrence",
        "da": "Saint Lawrence",
        "de": "San Lawrenz",
        "el": "Σεντ Λόρενς",
        "es": "San Lawrenz",
        "eu": "Saint Lawrence",
        "fi": "Saint Lawrence",
        "fr": "San Lawrenz",
        "gu": "સેન્ટ લોરેન્સ",
        "hi": "सेंट लॉरेंस",
        "hu": "San Lawrenz",
        "id": "Saint Lawrence",
        "it": "San Lorenzo",
        "ja": "サン・ローレンツ",
        "kn": "ಸೇಂಟ್ ಲಾರೆನ್ಸ್",
        "ko": "산라우렌츠",
        "lt": "San Lavrencas",
        "mr": "सेंट लॉरेन्स",
        "ms": "Saint Lawrence",
        "nb": "San Lawrenz",
        "nl": "San Lawrenz",
        "pl": "San Lawrenz",
        "pt": "Saint Lawrence",
        "ru": "Сан-Лоренц",
        "si": "ශාන්ත ලෝරන්ස්",
        "sk": "Saint Lawrence",
        "sv": "San Lawrenz (kommunhuvudort i Malta)",
        "ta": "செயின்ட் லாரன்ஸ்",
        "te": "సెయింట్ లారెన్స్",
        "th": "ซาน ลอว์เรนซ์",
        "tr": "Saint Lawrence",
        "ur": "سینٹ لارنس، مالٹا",
        "vi": "Saint Lawrence",
        "lv": "Senlorenca",
        "ceb": "San Lawrenz",
        "zh": "圣劳伦斯",
        "fa": "سن لاورنز",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄣𑄳𑄦𑄧𑄢𑄬𑄚𑄴𑄌𑄴",
        "uk": "Сан-Лоренц",
        "no": "San Lawrenz"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Saint Paul\'s Bay',
      code: '51',
      geo: SubdivisionGeoData(
        latitude: 35.94833300000001,
        longitude: 14.401667,
        maxLatitude: 35.95977000000001,
        maxLongitude: 14.4262694,
        minLatitude: 35.9104035,
        minLongitude: 14.3684005,
      ),
      translation: {
        "en": "St. Paul’s Bay",
        "ar": "شارع خليج بول",
        "ca": "San Pawl il-Baħar",
        "cs": "St. Paul’s Bay",
        "da": "San Pawl il-Baħar",
        "de": "San Pawl il-Baħar",
        "el": "Σεντ Πόλς Μπέι",
        "es": "San Pawl il-Baħar",
        "eu": "St. Paul’s Bay",
        "fa": "سان پال ایلبهار",
        "fi": "St. Paul’s Bay",
        "fr": "San Pawl il-Baħar",
        "gu": "સેન્ટ પૌલ્સ બે",
        "hi": "सेंट पॉल खाड़ी",
        "hu": "San Pawl il-Baħar",
        "id": "St. Paul’s Bay",
        "it": "Baia di San Paolo",
        "ja": "セントポールズ・ベイ",
        "kn": "ಸೇಂಟ್ ಪಾಲ್ಸ್ ಬೇ",
        "ko": "세인트폴스베이",
        "lt": "San Polo Bėjus",
        "mr": "सेंट पॉलज बे",
        "ms": "St. Paul’s Bay",
        "nb": "St.Pauls Bay",
        "nl": "San Pawl il-Baħar",
        "pl": "St Paul’s Bay",
        "pt": "St. Paul’s Bay",
        "ro": "Golful Sfântul Paul",
        "ru": "Сент-Полс-Бэй",
        "si": "ශාන්ත පෝල්ස් කලපුව",
        "sv": "St. Paul’s Bay",
        "ta": "ஸ்ட். பால்ஸ் பே",
        "te": "సెయింట్ పాల్స్ బే",
        "th": "อ่าวเซนต์ปอล",
        "tr": "St. Paul’s Bay",
        "uk": "Сан-Пауль-іль-Бахар",
        "ur": "سینٹ پال بے",
        "vi": "St. Paul’s Bay",
        "zh": "聖保羅灣城",
        "lv": "Senpola līcis",
        "ceb": "San Pawl il-Baħar (kapital sa rehiyon sa Malta)",
        "bn": "সেন্ট পল’স বে",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄛𑄧𑄣𑄴 𑄝𑄬",
        "no": "St.Pauls Bay",
        "be": "Сан-Паўль-іль-Бахар",
        "ps": "سان پال ایلبهار",
        "sl": "San Pawl il-Baħar"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Sannat',
      code: '52',
      geo: SubdivisionGeoData(
        latitude: 36.024444,
        longitude: 14.245833,
        maxLatitude: 36.0304853,
        maxLongitude: 14.2729834,
        minLatitude: 36.0114655,
        minLongitude: 14.2313128,
      ),
      translation: {
        "en": "Sannat",
        "ar": "سانات",
        "bn": "সাঁন্যাৎ",
        "ca": "Sannat",
        "da": "Sannat",
        "de": "Sannat",
        "el": "Σαννάτ",
        "es": "Sannat",
        "eu": "Sannat",
        "fi": "Sannat",
        "fr": "Sannat",
        "gu": "સન્નાત",
        "hi": "सनत",
        "hu": "Sannat",
        "id": "Sannat",
        "it": "Sannat",
        "ja": "サンナット",
        "kn": "ಸನ್ನಾತ್",
        "ko": "산나트",
        "lt": "Sanatas",
        "mr": "सन्नाट",
        "ms": "Sannat",
        "nb": "Sannat",
        "nl": "Sannat",
        "pl": "Sannat",
        "pt": "Sannat",
        "ru": "Саннат",
        "si": "සන්නට්",
        "sv": "Sannat (kommun)",
        "ta": "சன்னட்",
        "te": "సన్నత్",
        "th": "แซนนาท",
        "tr": "Sannat",
        "ur": "ساننات",
        "vi": "Sannat",
        "zh": "萨纳",
        "lv": "Sanata",
        "ceb": "Sannat",
        "ccp": "𑄥𑄚𑄳𑄦𑄖𑄴",
        "uk": "Саннат",
        "no": "Sannat",
        "fa": "سنات"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Saint Lucia\'s',
      code: '53',
      geo: SubdivisionGeoData(
        latitude: 35.8982574,
        longitude: 14.5126109,
        maxLatitude: 35.9002424,
        maxLongitude: 14.5142606,
        minLatitude: 35.896532,
        minLongitude: 14.510846,
      ),
      translation: {
        "en": "Santa Luċija",
        "ar": "سانتا لوزيجا",
        "bn": "সেন্ট লুসিয়া",
        "ca": "Santa Luċija",
        "da": "Santa Luċija",
        "de": "Santa Luċija",
        "el": "Σάντα Λουτσία",
        "es": "Santa Luċija",
        "eu": "Santa Luċija",
        "fi": "Santa Luċija",
        "fr": "Santa Luċija",
        "gu": "સાંતા લુસિજા",
        "hi": "सांता लूसिया",
        "hu": "Santa Luċija",
        "id": "Santa Luċija",
        "it": "Santa Lucia",
        "ja": "サンタルーチャ",
        "kn": "ಸಾಂಟಾ ಲೂಸಿಯಾ",
        "ko": "산타루치야",
        "lt": "Santa Lusija",
        "mr": "सांता लूइजा",
        "ms": "Santa Lucija",
        "nb": "Saint Lucia",
        "nl": "Santa Luċija",
        "pl": "Santa Luċija",
        "pt": "Santa Luċija",
        "ru": "Санта-Лучия",
        "si": "සැන්ටා ලුසිජා",
        "sv": "Saint Lucia",
        "ta": "சாண்டா லூசிஜா",
        "te": "సాంటాా లూసిజా",
        "th": "แคว้นโนโวซีบีสค์",
        "tr": "Santa Lucija",
        "ur": "سانتا لوچیا",
        "vi": "Santa Lucija",
        "lv": "Senlūsija",
        "ceb": "Saint Lucia",
        "zh": "桑塔露西亚市",
        "ccp": "𑄥𑄚𑄴𑄑 𑄣𑄪𑄥𑄨𑄎",
        "uk": "Санта-Лучія",
        "no": "Saint Lucia",
        "fa": "سانتا لوژیا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Santa Venera',
      code: '54',
      geo: SubdivisionGeoData(
        latitude: 35.889722,
        longitude: 14.477778,
        maxLatitude: 35.8951169,
        maxLongitude: 14.4848298,
        minLatitude: 35.8839129,
        minLongitude: 14.4703674,
      ),
      translation: {
        "en": "Santa Venera",
        "ar": "سانتا فينيرا",
        "bn": "স্যান্টা ভেনেরা",
        "ca": "Santa Venera",
        "da": "Santa Venera",
        "de": "Santa Venera",
        "el": "Σάντα Βενέρα",
        "es": "Santa Venera",
        "eu": "Santa Venera",
        "fa": "سانتا ونرا",
        "fi": "Santa Venera",
        "fr": "Santa Venera",
        "gu": "સાન્ટા વેનેરા",
        "hi": "सैंटा वेनेरा",
        "hu": "Santa Venera",
        "id": "Santa Venera",
        "it": "Santa Venera",
        "ja": "サンタヴェネラ",
        "kn": "ಸಂತ ವೆನೆರಾ",
        "ko": "산타베네라",
        "lt": "Santa Venera",
        "mr": "सांता व्हेनेरा",
        "ms": "Santa Venera",
        "nb": "Santa Venera",
        "nl": "Santa Venera",
        "pl": "Santa Venera",
        "pt": "Santa Venera",
        "ru": "Санта-Венера",
        "si": "සැන්ටා වෙනේරා",
        "sv": "Santa Venera",
        "ta": "சாண்டா வெனீரா",
        "te": "సాంటా వెనెరా",
        "th": "ซานต้า วีเนรา",
        "tr": "Santa Venera",
        "uk": "Санта-Венера",
        "ur": "سانتا وینیرا",
        "vi": "Santa Venera",
        "zh": "聖韋內拉",
        "lv": "Santa Venera",
        "ceb": "Santa Venera",
        "ccp": "𑄥𑄚𑄴𑄑 𑄞𑄬𑄚𑄬𑄢",
        "no": "Santa Venera",
        "hy": "Սանտա Վեներա"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Siġġiewi',
      code: '55',
      geo: SubdivisionGeoData(
        latitude: 35.854167,
        longitude: 14.438333,
        maxLatitude: 35.8686038,
        maxLongitude: 14.4725562,
        minLatitude: 35.8260449,
        minLongitude: 14.389665,
      ),
      translation: {
        "en": "Siġġiewi",
        "ar": "بلدية سيقيوي",
        "bn": "সিজ্ঞিবি",
        "ca": "Siġġiewi",
        "da": "Siġġiewi",
        "de": "Siġġiewi",
        "el": "Σιγκιέβι",
        "es": "Siġġiewi",
        "eu": "Siġġiewi",
        "fa": "سیگیوی",
        "fi": "Siġġiewi",
        "fr": "Siġġiewi",
        "gu": "સિગીએવી",
        "hi": "सिग्युए",
        "hu": "Siġġiewi",
        "id": "Siġġiewi",
        "it": "Suggeui",
        "ja": "シッジウィー",
        "kn": "ಸಿಗ್ಗಿಏವಿ",
        "ko": "시지위",
        "lt": "Sidživis",
        "mr": "सिग्गीऐवी",
        "ms": "Siggiewi",
        "nb": "Siggiewi",
        "nl": "Siġġiewi",
        "pl": "Siġġiewi",
        "pt": "Siġġiewi",
        "ru": "Сиггиеви",
        "si": "සිග්ගිවී",
        "sr": "Сигијеви",
        "sv": "Is-Siġġiewi (kommun i Malta)",
        "ta": "சிகியேவி",
        "te": "సిగ్గీవీ",
        "th": "ซิกกีวี",
        "tr": "Siggiewi",
        "ur": "سیججیوی",
        "vi": "Siggiewi",
        "zh": "錫傑維",
        "lv": "Sidživija",
        "ceb": "Is-Siġġiewi (munisipyo sa Malta)",
        "sr_Latn": "Sigijevi",
        "ccp": "𑄥𑄨𑄉𑄳𑄦𑄨𑄠𑄬𑄅𑄪",
        "uk": "Сіґґієві",
        "no": "Siggiewi",
        "hy": "Սիգիևի"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Sliema',
      code: '56',
      geo: SubdivisionGeoData(
        latitude: 35.912222,
        longitude: 14.504167,
        maxLatitude: 35.918301,
        maxLongitude: 14.5147771,
        minLatitude: 35.9053452,
        minLongitude: 14.4929945,
      ),
      translation: {
        "en": "Sliema",
        "ar": "سليمة",
        "bn": "স্লিয়েমা",
        "ca": "Sliema",
        "cs": "Sliema",
        "da": "Sliema",
        "de": "Sliema",
        "el": "Σλιέμα",
        "es": "Sliema",
        "eu": "Sliema",
        "fa": "سلیما",
        "fi": "Sliema",
        "fr": "Sliema",
        "gu": "સ્લિએમા",
        "he": "סלימה",
        "hi": "स्लिमा",
        "hr": "Sliema",
        "hu": "Sliema",
        "hy": "Սիլեմա",
        "id": "Sliema",
        "it": "Sliema",
        "ja": "スリマ",
        "kn": "ಸ್ಲೀಮಾ",
        "ko": "슬리마",
        "lt": "Slima",
        "mr": "स्लिमा",
        "ms": "Sliema",
        "nb": "Sliema",
        "nl": "Sliema",
        "pl": "Sliema",
        "pt": "Sliema",
        "ro": "Sliema",
        "ru": "Слима",
        "si": "ස්ලීමා",
        "sl": "Sliema, Malta",
        "sr": "Слијема",
        "sv": "Sliema",
        "ta": "சலியேம",
        "te": "స్లియేమా",
        "th": "สเลียม่า",
        "tr": "Sliema",
        "uk": "Сліма",
        "ur": "سلیما",
        "vi": "Sliema",
        "zh": "斯利馬",
        "lv": "Sliema",
        "sr_Latn": "Slijema",
        "ccp": "𑄥𑄳𑄣𑄨𑄠𑄬𑄟",
        "bs": "Sliema",
        "no": "Sliema",
        "az": "Slima",
        "be": "Сліма",
        "ceb": "Tas-Sliema",
        "ka": "სლიმა",
        "ps": "سليمه (ښار)"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Swieqi',
      code: '57',
      geo: SubdivisionGeoData(
        latitude: 35.920833,
        longitude: 14.48,
        maxLatitude: 35.933632,
        maxLongitude: 14.4870293,
        minLatitude: 35.91263240000001,
        minLongitude: 14.4549179,
      ),
      translation: {
        "en": "Swieqi",
        "ar": "سويقي",
        "bn": "সুইকি",
        "ca": "Swieqi",
        "da": "Swieqi",
        "de": "Swieqi",
        "el": "Σβιέκι",
        "es": "Swieqi",
        "eu": "Swieqi",
        "fa": "سویکی",
        "fi": "Swieqi",
        "fr": "Swieqi",
        "gu": "સ્વિકી",
        "hi": "स्विएकी",
        "hu": "Swieqi",
        "id": "Swieqi",
        "it": "Swieqi",
        "ja": "シウィーイ",
        "kn": "ಸ್ವಾಯಿಕಿ",
        "ko": "스위이",
        "lt": "Svikis",
        "mr": "स्विएकी",
        "ms": "Swieqi",
        "nb": "Sweiqi",
        "nl": "Swieqi",
        "pl": "Swieqi",
        "pt": "Swieqi",
        "ru": "Свийи",
        "si": "ස්විකි",
        "sl": "Swieqi",
        "sv": "Is-Swieqi (kommun i Malta)",
        "ta": "ஸ்விஏக்கி",
        "te": "స్వెియెకి",
        "th": "สวีอิ",
        "tr": "Sweiqi",
        "ur": "سویئای",
        "vi": "Swieqi",
        "zh": "斯維吉",
        "lv": "Svieki",
        "ceb": "Is-Swieqi (munisipyo sa Malta)",
        "ccp": "𑄥𑄪𑄠𑄬𑄇𑄨",
        "uk": "Свікі",
        "no": "Sweiqi",
        "cs": "Swieqi"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Ta\' Xbiex',
      code: '58',
      geo: SubdivisionGeoData(
        latitude: 35.899167,
        longitude: 14.498056,
        maxLatitude: 35.9018784,
        maxLongitude: 14.5006294,
        minLatitude: 35.8971043,
        minLongitude: 14.4907093,
      ),
      translation: {
        "en": "Ta’ Xbiex",
        "ar": "تا إزبيكس",
        "bn": "তা বিএক্স",
        "ca": "Ta’ Xbiex",
        "da": "Ta’ Xbiex",
        "de": "Ta’ Xbiex",
        "el": "Τα Κσμπιέξ",
        "es": "Ta’ Xbiex",
        "eu": "Ta’ Xbiex",
        "fi": "Ta’ Xbiex",
        "fr": "Ta’ Xbiex",
        "gu": "તા ‘ક્સબિએક્સ",
        "he": "טא׳ שביאש",
        "hi": "टा ‘एक्सबिएक्स",
        "hu": "Ta’ Xbiex",
        "id": "Ta’ Xbiex",
        "it": "Ta’ Xbiex",
        "ja": "タシビイシェ",
        "kn": "ತಾ ‘ಬಿಬಿಕ್ಸ್",
        "ko": "타시비시",
        "lt": "Tašbišas",
        "mr": "ता ‘एक्सबिएक्स",
        "ms": "Ta’ Xbiex",
        "nb": "Ta Xbiex",
        "nl": "Ta’ Xbiex",
        "pl": "Ta’ Xbiex",
        "pt": "Ta’ Xbiex",
        "ru": "Ташбиеш",
        "si": "ටා‘එක්ස්බිඑක්ස්",
        "sv": "Ta’ Xbiex",
        "ta": "த ‘ ஸ்பிஎஸ்",
        "te": "టాక్సిబియెక్స్",
        "th": "ตา ซีบริก",
        "tr": "Ta’Zbiex",
        "ur": "تآشبیئش",
        "vi": "Ta’ Xbiex",
        "lv": "Tašbiša",
        "ceb": "Ta’ Xbiex",
        "zh": "塔比克斯",
        "ccp": "𑄑‘ 𑄝𑄨𑄠𑄬𑄇𑄴",
        "uk": "Та-Шбіш",
        "no": "Ta Xbiex",
        "ha": "Taʼ Xbiex",
        "ha_NE": "Taʼ Xbiex"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Tarxien',
      code: '59',
      geo: SubdivisionGeoData(
        latitude: 35.86583299999999,
        longitude: 14.511944,
        maxLatitude: 35.8737554,
        maxLongitude: 14.5204097,
        minLatitude: 35.8615915,
        minLongitude: 14.5054303,
      ),
      translation: {
        "en": "Tarxien",
        "ar": "تشرزين",
        "bn": "টারক্সিয়েন",
        "ca": "Tarxien",
        "cs": "Tarxien",
        "da": "Tarxien",
        "de": "Tarxien",
        "el": "Τάρκσιεν",
        "es": "Tarxien",
        "eu": "Tarxien",
        "fa": "ترزین",
        "fi": "Tarxien",
        "fr": "Tarxien",
        "gu": "તાર્ક્સિએન",
        "hi": "टारज़िएन",
        "hu": "Tarxien",
        "id": "Tarxien",
        "it": "Tarscen",
        "ja": "タルシーン",
        "kn": "ಟ್ಯಾಕ್ಸೀನ್",
        "ko": "타르신",
        "lt": "Taršinas",
        "mr": "टर्क्सिएन",
        "ms": "Tarxien",
        "nb": "Tarxien",
        "nl": "Tarxien",
        "pl": "Tarxien",
        "pt": "Tarxien",
        "ru": "Таршин",
        "si": "ටක්සියෙන්",
        "sv": "Tarxien",
        "ta": "டர்க்ஸின்",
        "te": "టార్జియెన్",
        "th": "ทาร์เซียน",
        "tr": "Tarxien",
        "uk": "Таршіен",
        "ur": "تارشیئن",
        "vi": "Tarxien",
        "zh": "塔爾欣",
        "lv": "Taršina",
        "ccp": "𑄑𑄢𑄴𑄎𑄨𑄠𑄬𑄚𑄴",
        "no": "Tarxien",
        "ceb": "Tarxien",
        "he": "טרשין",
        "ps": "ترزین"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Valletta',
      code: '60',
      geo: SubdivisionGeoData(
        latitude: 35.8989085,
        longitude: 14.5145528,
        maxLatitude: 35.9035645,
        maxLongitude: 14.5207718,
        minLatitude: 35.8932982,
        minLongitude: 14.5055526,
      ),
      translation: {
        "en": "Valletta",
        "af": "Valletta",
        "am": "ቫሌታ",
        "ar": "فاليتا",
        "az": "Valletta",
        "be": "Горад Валета",
        "bg": "Валета",
        "bn": "ভাল্লেত্তা",
        "ca": "La Valletta",
        "cs": "Valletta",
        "da": "Valletta",
        "de": "Valletta",
        "el": "Βαλέτα",
        "es": "La Valeta",
        "et": "Valletta",
        "eu": "Valletta",
        "fa": "والتا",
        "fi": "Valletta",
        "fr": "La Valette",
        "gl": "A Valeta",
        "gu": "વેલેટા",
        "he": "ולטה",
        "hi": "वैलेटा",
        "hr": "Valletta",
        "hu": "Valletta",
        "hy": "Վալետա",
        "id": "Valletta",
        "is": "Valletta",
        "it": "La Valletta",
        "ja": "バレッタ",
        "ka": "ვალეტა",
        "kn": "ವೆಲೆಟ್ಟ",
        "ko": "발레타",
        "lt": "Valeta",
        "lv": "Valeta",
        "ml": "വലേറ്റ",
        "mn": "Валлетта",
        "mr": "व्हॅलेटा",
        "ms": "Valletta",
        "nb": "Valletta",
        "ne": "भलेट",
        "nl": "Valletta",
        "pl": "Valletta",
        "pt": "Valeta",
        "ro": "Valletta",
        "ru": "Валлетта",
        "si": "වැලේටා",
        "sk": "Valletta",
        "sl": "Valletta",
        "sr": "Валета",
        "sv": "Valletta",
        "sw": "Valletta",
        "ta": "வல்லெட்டா",
        "te": "వల్లెట్టా",
        "th": "วัลเลตตา",
        "tk": "Walletta",
        "tr": "Valletta",
        "uk": "Валлетта",
        "ur": "والیٹا",
        "vi": "Valletta",
        "zh": "瓦莱塔",
        "cy": "Valletta",
        "ceb": "Valletta",
        "sr_Latn": "Valeta",
        "yue_Hans": "华列他",
        "sq": "Valeta",
        "ccp": "𑄞𑄣𑄬𑄖𑄳𑄦",
        "ga": "Vaileite",
        "ky": "Валлетта",
        "so": "Valletta",
        "pa": "ਵਲੈਟਾ",
        "kk": "Валлетта",
        "yue": "華列他",
        "my": "ဗယ်လက်တာမြို့",
        "yo": "Valletta",
        "uz": "Valletta",
        "bs": "Valletta",
        "mk": "Валета",
        "no": "Valletta",
        "yo_BJ": "Valletta",
        "ps": "والتا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Xagħra',
      code: '61',
      geo: SubdivisionGeoData(
        latitude: 36.050278,
        longitude: 14.2675,
        maxLatitude: 36.0732968,
        maxLongitude: 14.2847375,
        minLatitude: 36.0379885,
        minLongitude: 14.2497419,
      ),
      translation: {
        "en": "Xagħra",
        "ar": "بلدة زاجورا",
        "bn": "জাঘ্রা",
        "ca": "Xagħra",
        "da": "Xagħra",
        "de": "Xagħra",
        "el": "Ξάγκχρα",
        "es": "Xagħra",
        "eu": "Xagħra",
        "fi": "Xagħra",
        "fr": "Xagħra",
        "gu": "ઝાઘ્રા",
        "hi": "ज़ेन्गरॉ",
        "hu": "Xagħra",
        "hy": "Շահրա",
        "id": "Xagħra",
        "it": "Caccia",
        "ja": "シャーラ",
        "kn": "ಕ್ಸಘ್ರಾ",
        "ko": "샤라",
        "lt": "Šagra",
        "mr": "क्साघार",
        "ms": "Xaghra",
        "nb": "Xaghra",
        "nl": "Xagħra",
        "pl": "Xagħra",
        "pt": "Xagħra",
        "ru": "Шаара",
        "si": "එක්සග්‍රා",
        "sv": "Ix-Xagħra",
        "ta": "சேக்ஹ்ரா",
        "te": "జాగ్రా",
        "th": "ซาเกร็บ",
        "tr": "Xaghra",
        "ur": "شارا",
        "vi": "Xaghra",
        "lv": "Šagra",
        "ceb": "Ix-Xagħra",
        "zh": "沙拉",
        "ccp": "𑄎𑄇𑄴𑄢",
        "uk": "Шаара",
        "no": "Xaghra",
        "be": "Шаара",
        "fa": "زاگرا"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Xewkija',
      code: '62',
      geo: SubdivisionGeoData(
        latitude: 36.033009,
        longitude: 14.26234,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Xewkija",
        "ar": "شوكية",
        "bn": "জিউকিজা",
        "ca": "Xewkija",
        "da": "Xewkija",
        "de": "Xewkija",
        "el": "Ξεουκίτζα",
        "es": "Xewkija",
        "eu": "Xewkija",
        "fi": "Xewkija",
        "fr": "Xewkija",
        "gu": "ઝ્યુક્વજા",
        "hi": "झ्युकिया",
        "hu": "Xewkija",
        "id": "Xewkija",
        "it": "Xeuchia",
        "ja": "シェウキーヤ",
        "kn": "ಎಕ್ಸ್ವಿಕಿಯಾ",
        "ko": "셰우키야",
        "lt": "Šeukidža",
        "mr": "एक्सवक्किया",
        "ms": "Xewkija",
        "nb": "Xewkija",
        "nl": "Xewkija",
        "pl": "Xewkija",
        "pt": "Xewkija",
        "ru": "Шевкия",
        "si": "ක්සේව්කිජා",
        "sv": "Ix-Xewkija (kommun i Malta)",
        "ta": "ஸேவ்க்கிஜா",
        "te": "జెవికిజా",
        "th": "ซิวคิจา",
        "tr": "Xekija",
        "ur": "شیوکیا",
        "vi": "Xewkija",
        "lv": "Šeukidža",
        "ceb": "Ix-Xewkija",
        "zh": "绍基亚",
        "ccp": "𑄎𑄬𑄃𑄮𑄇𑄨𑄎",
        "uk": "Шевкія",
        "no": "Xewkija"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Xgħajra',
      code: '63',
      geo: SubdivisionGeoData(
        latitude: 35.8868282,
        longitude: 14.5472391,
        maxLatitude: 35.8899212,
        maxLongitude: 14.5571618,
        minLatitude: 35.8791327,
        minLongitude: 14.5347666,
      ),
      translation: {
        "en": "Xgħajra",
        "ar": "زغواجرا",
        "bn": "জাঝরা",
        "ca": "Xgħajra",
        "cs": "Xgħajra",
        "da": "Xgħajra",
        "de": "Xgħajra",
        "el": "Ξγκάτζρα",
        "es": "Xgħajra",
        "eu": "Xgħajra",
        "fi": "Xgħajra",
        "fr": "Xgħajra",
        "gu": "ઝ્ઘાજ્રા",
        "hi": "ज़ग़ाज़रा",
        "hu": "Xgħajra",
        "id": "Xgħajra",
        "it": "Sciaira",
        "ja": "シャイラ",
        "kn": "ಕ್ಸಘಾಜ್ರ",
        "ko": "샤이라",
        "lt": "Šgaira",
        "mr": "क्सघाज्रा",
        "ms": "Xghajra",
        "nb": "Xgħajra",
        "nl": "Xgħajra",
        "pl": "Xgħajra",
        "pt": "Xgħajra",
        "ru": "Шайра",
        "si": "එක්ස්ගජ්රා",
        "sv": "Ix-Xgħajra",
        "ta": "ஸ்கஜ்ரா",
        "te": "జగాజ్రా",
        "th": "ซักฮาจรา",
        "tr": "Xghajra",
        "ur": "شایرا",
        "vi": "Xghajra",
        "lv": "Šgaira",
        "ceb": "Ix-Xgħajra",
        "zh": "哈加",
        "ccp": "𑄊𑄇𑄴𑄢",
        "uk": "Шайра",
        "no": "Xgħajra"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Żabbar',
      code: '64',
      geo: SubdivisionGeoData(
        latitude: 35.877222,
        longitude: 14.538056,
        maxLatitude: 35.8848922,
        maxLongitude: 14.5641411,
        minLatitude: 35.8639058,
        minLongitude: 14.5267365,
      ),
      translation: {
        "en": "Żabbar",
        "ar": "جبار",
        "bn": "জাব্বার",
        "ca": "Żabbar",
        "cs": "Żabbar",
        "da": "Żabbar",
        "de": "Żabbar",
        "el": "Ζαμπάρ",
        "es": "Żabbar",
        "eu": "Żabbar",
        "fa": "زابار",
        "fi": "Żabbar",
        "fr": "Żabbar",
        "gu": "ઝબ્બાર",
        "hi": "ज़ब्बार",
        "hu": "Żabbar",
        "id": "Żabbar",
        "it": "Zabbar",
        "ja": "ザッパール",
        "kn": "ಝಬ್ಬರ್",
        "ko": "자바르",
        "lt": "Zabaras",
        "mr": "आबबर",
        "ms": "Zabbar",
        "nb": "Żabbar",
        "nl": "Żabbar",
        "pl": "Żabbar",
        "pt": "Żabbar",
        "ru": "Заббар",
        "si": "සබ්බාර්",
        "sk": "Żabbar",
        "sr": "Забар",
        "sv": "Żabbar",
        "ta": "சாப்பார்",
        "te": "జబ్బార్",
        "th": "ซับบาร์",
        "tr": "Zabbar",
        "uk": "Заббар",
        "ur": "زابار",
        "vi": "Zabbar",
        "zh": "扎巴爾",
        "lv": "Zabara",
        "ceb": "Ħaż-Żabbar",
        "sr_Latn": "Zabar",
        "ccp": "𑄎𑄧𑄝𑄳𑄦𑄢𑄴",
        "be": "Забар",
        "mk": "Забар (Малта)",
        "no": "Żabbar",
        "hy": "Զաբար",
        "ps": "زابار"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Żebbuġ Gozo',
      code: '65',
      geo: SubdivisionGeoData(
        latitude: 36.070833,
        longitude: 14.236944,
        maxLatitude: 36.0822238,
        maxLongitude: 14.266588,
        minLatitude: 36.0490571,
        minLongitude: 14.2263722,
      ),
      translation: {
        "en": "Żebbuġ Gozo",
        "ca": "Żebbuġ",
        "de": "Żebbuġ",
        "es": "Żebbuġ",
        "eu": "Żebbuġ",
        "fr": "Żebbuġ",
        "hu": "Żebbuġ",
        "it": "Żebbuġ",
        "ja": "ゼブージ",
        "ko": "제부치",
        "lt": "Zebudžas",
        "nl": "Żebbuġ",
        "pl": "Żebbuġ",
        "pt": "Żebbuġ (Gozo)",
        "sv": "Iż-Żebbuġ",
        "ur": "زیبوج، گوزو",
        "ceb": "Iż-Żebbuġ",
        "zh": "泽布季 (戈佐岛)",
        "ccp": "𑄎𑄬𑄝𑄪𑄇𑄴 𑄉𑄮𑄎𑄮",
        "id": "Żebbuġ, Gozo",
        "ru": "Зеббудж Гоцо"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Żebbuġ Malta',
      code: '66',
      geo: SubdivisionGeoData(
        latitude: 35.873056,
        longitude: 14.441944,
        maxLatitude: 35.886147,
        maxLongitude: 14.4665909,
        minLatitude: 35.8603872,
        minLongitude: 14.4119275,
      ),
      translation: {
        "en": "Żebbuġ",
        "ar": "زيباغ",
        "bn": "জেব্বুগ",
        "ca": "Żebbuġ²",
        "cs": "Żebbuġ",
        "da": "Żebbuġ",
        "de": "Żebbuġ²",
        "el": "Ζέμπουγκ",
        "es": "Żebbuġ²",
        "eu": "Żebbuġ²",
        "fa": "زبوگ",
        "fi": "Żebbuġ",
        "fr": "Żebbuġ²",
        "gu": "ઝેબુગ",
        "hi": "ज़ेबुग",
        "hu": "Żebbuġ²",
        "id": "Żebbuġ",
        "it": "Casal Zebbugi",
        "ja": "ゼブージ²",
        "kn": "ಝೆಬ್ಬುಗ್",
        "ko": "제부치²",
        "lt": "Zebudžas²",
        "mr": "झब्बुग्ज",
        "ms": "Zebbug",
        "nb": "Zebbug",
        "nl": "Żebbuġ²",
        "pl": "Żebbuġ²",
        "pt": "Żebbuġ",
        "ru": "Зеббудж",
        "si": "සෙබ්බග්",
        "sk": "Żebbuġ",
        "sr": "Зебуг",
        "sv": "Ħaż-Żebbuġ",
        "ta": "ஸிப்புக",
        "te": "జెబగ్",
        "th": "เซบบูค",
        "tr": "Zebbug",
        "uk": "Зеббудж",
        "ur": "زیبوج",
        "vi": "Zebbug",
        "zh": "澤布季",
        "lv": "Zebuča",
        "ceb": "Ħaż-Żebbuġ",
        "sr_Latn": "Zebug",
        "ccp": "𑄎𑄬𑄝𑄪𑄇𑄴",
        "no": "Zebbug",
        "be": "Зебудж",
        "hy": "Զաբուջ"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Żejtun',
      code: '67',
      geo: SubdivisionGeoData(
        latitude: 35.855556,
        longitude: 14.533333,
        maxLatitude: 35.8699403,
        maxLongitude: 14.5527028,
        minLatitude: 35.845767,
        minLongitude: 14.5151017,
      ),
      translation: {
        "en": "Żejtun",
        "ar": "الزيتون",
        "bn": "জেতোন",
        "ca": "Żejtun",
        "da": "Żejtun",
        "de": "Żejtun",
        "el": "Ζέτζτουν",
        "es": "Żejtun",
        "eu": "Żejtun",
        "fa": "زیتون، مالت",
        "fi": "Żejtun",
        "fr": "Żejtun",
        "gu": "ઝેજતુન",
        "hi": "ज़ेयतन",
        "hu": "Żejtun",
        "id": "Żejtun",
        "it": "Zeitun",
        "ja": "ゼイトゥン",
        "kn": "ಝೆಜ್ಟೌನ್",
        "ko": "제이툰",
        "lt": "Zeitūnas",
        "mr": "एग्जटुन",
        "ms": "Zejtun",
        "nb": "Iz-Zejtun",
        "nl": "Żejtun",
        "pl": "Żejtun",
        "pt": "Żejtun",
        "ru": "Зейтун",
        "si": "සේජ්ටන්",
        "sr": "Зејтун",
        "sv": "Iż-Żejtun (kommun i Malta)",
        "ta": "சேஜ்துன்",
        "te": "జెజ్‌టన్",
        "th": "เซจตัน",
        "tr": "Zejtun",
        "uk": "Зейтун",
        "ur": "زیتون، مالٹا",
        "vi": "Zejtun",
        "zh": "榟橔",
        "lv": "Zejtuna",
        "ceb": "Iż-Żejtun",
        "sr_Latn": "Zejtun",
        "ccp": "𑄎𑄬𑄇𑄴𑄑𑄪𑄚𑄴",
        "no": "Iz-Zejtun",
        "he": "איז-זיתון",
        "ps": "زيتون (مالتا)",
        "ro": "Żejtun"
      },
      type: 'local_council',
    ),
    Subdivision(
      name: 'Żurrieq',
      code: '68',
      geo: SubdivisionGeoData(
        latitude: 35.829167,
        longitude: 14.475833,
        maxLatitude: 35.8404648,
        maxLongitude: 14.5144888,
        minLatitude: 35.8126989,
        minLongitude: 14.4575752,
      ),
      translation: {
        "en": "Żurrieq",
        "ar": "زرياق",
        "bn": "জুরিক",
        "ca": "Żurrieq",
        "cs": "Żurrieq",
        "da": "Zurrieq",
        "de": "Żurrieq",
        "el": "Ζουριέκ",
        "es": "Żurrieq",
        "eu": "Żurrieq",
        "fa": "زوریک",
        "fi": "Żurrieq",
        "fr": "Żurrieq",
        "gu": "ઝુરેઈક",
        "hi": "ज़ुर्रेक",
        "hu": "Żurrieq",
        "id": "Żurrieq",
        "it": "Zurrico",
        "ja": "ズッリー",
        "kn": "ಝೆರಿಕ್",
        "ko": "주리",
        "lt": "Zurikas",
        "mr": "झर्यियेक",
        "ms": "Zurrieq",
        "nb": "Zurrieq",
        "nl": "Żurrieq",
        "pl": "Żurrieq",
        "pt": "Żurrieq",
        "ru": "Зуррик",
        "si": "සූරික්",
        "sv": "Iż-Żurrieq (kommun i Malta)",
        "ta": "ஸுரியக்",
        "te": "జురియెక్",
        "th": "เซอร์ริกค์",
        "tr": "Zurrieq",
        "uk": "Зуррік",
        "ur": "زوریئا",
        "vi": "Zurrieq",
        "zh": "祖里格",
        "lv": "Zurrī",
        "ceb": "Iż-Żurrieq",
        "ccp": "𑄎𑄪𑄢𑄨𑄠𑄬𑄇𑄴",
        "bg": "Зурик",
        "no": "Zurrieq",
        "be": "Зурык",
        "hy": "Զուռիկ",
        "ps": "زوریک"
      },
      type: 'local_council',
    )
  ],
);
