import '../country.dart';

const countryMMR = Country(
  alpha2: 'MM',
  alpha3: 'MMR',
  continent: Continent.asia,
  countryCode: '95',
  currencyCode: 'MMK',
  gec: 'BM',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 21.916221,
      longitude: 95.955974,
    ),
    maxCoordinate: Coordinate(
      latitude: 28.5478351,
      longitude: 101.1702717,
    ),
    minCoordinate: Coordinate(
      latitude: 9.4518,
      longitude: 92.171808,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 28.5478351,
        longitude: 101.1702717,
      ),
      southwest: Coordinate(
        latitude: 9.4518,
        longitude: 92.171808,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'MYA',
  isoLongName: 'The Republic of the Union of Myanmar',
  isoShortName: 'Myanmar',
  languagesOfficial: ['my'],
  languagesSpoken: ['my'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8],
  nationalPrefix: 'None',
  nationality: 'Myanmarian',
  number: '104',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'South-Eastern Asia',
  unLocode: 'MM',
  unofficialNames: ['Myanmar (Burma)', 'ミャンマー'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Myanmar",
    "af": "Mianmar",
    "ak": "Myanmar",
    "am": "ምየንማ",
    "an": "Myanmar",
    "ar": "ميانمار",
    "as": "মায়ান্মাৰ",
    "ay": "Myanmar",
    "az": "Myanmar",
    "ba": "Myanmar",
    "be": "М'янма",
    "bg": "Мянмар",
    "bi": "Myanmar",
    "bn": "মায়ানমার",
    "bn_IN": "মায়ানমার",
    "br": "Myanmar",
    "bs": "Myanmar",
    "ca": "Myanmar",
    "ce": "Мьянма",
    "ch": "Myanmar",
    "cs": "Myanmar",
    "cv": "Мьянма",
    "cy": "Myanmar",
    "da": "Burma",
    "de": "Myanmar",
    "dv": "ބަރުމާ",
    "dz": "མི་ཡཱན་མར།",
    "ee": "Myanmar",
    "el": "Μιανμάρ",
    "en": "Myanmar",
    "eo": "Mjanmao",
    "es": "Birmania",
    "et": "Myanmar",
    "eu": "Myanmar",
    "fa": "میانمار",
    "ff": "Myanmar",
    "fi": "Myanmar",
    "fo": "Myanmar",
    "fr": "Birmanie",
    "fy": "Birma",
    "ga": "Maenmar",
    "gl": "Birmania",
    "gn": "Myanmar",
    "gu": "મ્યાનમાર",
    "gv": "Myanmar",
    "ha": "Myanmar",
    "he": "מיאנמר",
    "hi": "म्यान्मार",
    "hr": "Mjanmar",
    "ht": "Bimani",
    "hu": "Mianmar",
    "hy": "Մյանմա",
    "ia": "Myanmar",
    "id": "Myanmar",
    "io": "Myanmar",
    "is": "Mjanmar",
    "it": "Birmania",
    "iu": "Myanmar",
    "ja": "ミャンマー",
    "ka": "მიანმარი",
    "ki": "Burma",
    "kk": "Мьянма",
    "kl": "Myanmar",
    "km": "មីយ៉ាន់ម៉ា",
    "kn": "ಮಿಯನ್ಮಾರ್",
    "ko": "미얀마",
    "ku": "Miyanmar",
    "kv": "Мьянма",
    "kw": "Byrmani",
    "ky": "Мьянма",
    "lo": "ປະເທດມຽນມາ",
    "lt": "Mianmaras",
    "lv": "Mjanma",
    "mi": "Pēma",
    "mk": "Мианмар",
    "ml": "മ്യാന്മാര്‍",
    "mn": "Мянмар",
    "mr": "म्यानमार",
    "ms": "Myanmar",
    "mt": "Myanmar",
    "my": "မြန်မာနိုင်ငံ",
    "na": "Miyanmar",
    "nb": "Myanmar",
    "ne": "म्यान्मार",
    "nl": "Myanmar",
    "nn": "Myanmar",
    "nv": "Myanmar",
    "oc": "Birmania",
    "or": "ବର୍ମା/ମ୍ଯାଂମାର",
    "pa": "ਮਿਆਂਮਾਰ",
    "pi": "मयन्मार",
    "pl": "Mjanma",
    "ps": "ميانمار",
    "pt": "Birmânia",
    "pt_BR": "Myanmar",
    "ro": "Myanmar",
    "ru": "Мьянма",
    "rw": "Mayanimari",
    "sc": "Birmània",
    "sd": "ميانمار",
    "si": "මියන්මාරය",
    "sk": "Mjanmarsko",
    "sl": "Mjanmar",
    "so": "Myanmar",
    "sq": "Birmani",
    "sr": "Бурма",
    "sv": "Myanmar",
    "sw": "Myanmar",
    "ta": "மியான்மர்",
    "te": "మయన్మార్",
    "tg": "Мянмор",
    "th": "พม่า",
    "ti": "Myanmar",
    "tk": "Birma",
    "tl": "Myanmar",
    "tr": "Myanmar",
    "tt": "Мианмар",
    "ug": "بىرما",
    "uk": "М’янма",
    "ur": "میانمار",
    "uz": "Birma",
    "ve": "Myanmar",
    "vi": "Miến Điện",
    "wa": "Birmaneye",
    "wo": "Miyanmaar",
    "xh": "Myanmar",
    "yo": "Myanmar",
    "zh_CN": "缅甸",
    "zh_HK": "緬甸",
    "zh_TW": "緬甸",
    "zu": "Myanmar"
  },
  subdivision: [
    Subdivision(
      name: 'Sagaing',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 21.9159702,
        longitude: 95.9621106,
        maxLatitude: 21.9659415,
        maxLongitude: 96.0088348,
        minLatitude: 21.8696635,
        minLongitude: 95.8791447,
      ),
      translation: {
        "en": "Sagaing",
        "ar": "إقليم ساجينغ",
        "bn": "সাগাইনিং অঞ্চল",
        "ca": "Divisió de Sagaing",
        "da": "Sagaing Region",
        "de": "Sagaing-Region",
        "el": "Σαγκάινγκ",
        "es": "División de Sagaing",
        "et": "Sagaingi piirkond",
        "fa": "ناحیه زاگاین",
        "fi": "Sagaing",
        "fr": "Région de Sagaing",
        "gu": "સાગિંગ પ્રદેશ",
        "hi": "सगाइंग मण्डल",
        "id": "Region Sagaing",
        "it": "regione di Sagaing",
        "ja": "ザガイン管区",
        "kn": "ಸಾಗಾಂಗ್ ಪ್ರದೇಶ",
        "ko": "사가잉 구",
        "lt": "Sagaino regionas",
        "mr": "सागायनिंग प्रदेश",
        "ms": "Sagaing Region",
        "nb": "Sagaing",
        "nl": "Sagaing",
        "pl": "Sikong",
        "pt": "Sagaing",
        "ru": "Сикайн",
        "si": "සගයින් සගයින්ග් කලාපය",
        "sv": "Sagaingregionen",
        "ta": "சாகைங் பகுதி",
        "te": "సాగెయింగ్ ప్రాంతం",
        "th": "เขตสะกาย",
        "tr": "Sagaing Bölgesi",
        "uk": "Сікайн",
        "ur": "ساگاینگ علاقہ",
        "vi": "Vùng Sagaing",
        "zh": "實皆省",
        "lv": "Sikainas reģions",
        "ceb": "Sagaing Region",
        "ccp": "𑄥𑄉𑄃𑄨𑄁",
        "cs": "Sakainská oblast",
        "my": "စစ်ကိုင်းတိုင်း",
        "mk": "Сагаин",
        "no": "Sagaing",
        "eu": "Sagaing",
        "ka": "საგაინგის რეგიონი",
        "km": "តំបន់សាហ្គាំង",
        "ky": "Сикайн (оодан)"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Bago',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 17.333333,
        longitude: 96.483333,
        maxLatitude: 17.3624761,
        maxLongitude: 96.51615849999999,
        minLatitude: 17.2299639,
        minLongitude: 96.4299202,
      ),
      translation: {
        "en": "Bago",
        "ar": "باغو",
        "bn": "বাগো",
        "ca": "Divisió de Bago",
        "da": "Bago",
        "de": "Bago-Region",
        "el": "Μπάγκο",
        "es": "Bago (Birmania)",
        "et": "Bago piirkond",
        "fa": "ناحیه باگو",
        "fi": "Bago (alue)",
        "fr": "Région de Bago",
        "gu": "બગો",
        "hi": "बगो मण्डल",
        "id": "Region Bago",
        "it": "regione di Bago",
        "ja": "バゴー管区",
        "kn": "ಬಾಗೋ",
        "ko": "바고 구",
        "lt": "Bago regionas",
        "mr": "बेगो",
        "ms": "Bago",
        "nb": "Bago",
        "nl": "Bago",
        "pl": "Pegu (prowincja)",
        "pt": "Bago (divisão)",
        "ru": "Пегу (округ)",
        "si": "බගෝ",
        "sv": "Bagoregionen",
        "ta": "பாகோ",
        "te": "బాగో",
        "th": "เขตหงสาวดี",
        "tr": "Bago",
        "uk": "Пегу",
        "ur": "باگو علاقہ",
        "vi": "Vùng Bago",
        "lv": "Pegu",
        "ceb": "Bago Region",
        "zh": "勃固省",
        "ccp": "𑄝𑄉𑄮",
        "my": "ပဲခူးတိုင်း",
        "mk": "Баго (округ)",
        "no": "Bago",
        "ka": "ბაგოს რეგიონი",
        "km": "តំបន់បាហ្គោ"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Magway',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 20.15,
        longitude: 94.94999999999999,
        maxLatitude: 20.1782538,
        maxLongitude: 94.99182309999999,
        minLatitude: 20.1100737,
        minLongitude: 94.9161388,
      ),
      translation: {
        "en": "Magway",
        "ar": "إقليم ماغواي",
        "bn": "মাগওয়ে অঞ্চল",
        "ca": "Divisió de Magwe",
        "da": "Magway Region",
        "de": "Magway-Region",
        "el": "Μαγκγουέι",
        "es": "Magway",
        "et": "Magway piirkond",
        "fa": "ناحیه ماگوای",
        "fi": "Magway",
        "fr": "Région de Magway",
        "gu": "મેગવે પ્રદેશ",
        "hi": "मगवे मण्डल",
        "id": "Region Magway",
        "it": "regione di Magway",
        "ja": "マグウェ管区",
        "kn": "ಮ್ಯಾಗ್ವೇ ಪ್ರದೇಶ",
        "ko": "마궤 구",
        "lt": "Magvės regionas",
        "mr": "मॅगवे प्रदेश",
        "ms": "Magway Region",
        "nb": "Magway",
        "nl": "Magway",
        "pl": "Magwe",
        "pt": "Magway",
        "ru": "Магуэ",
        "si": "මැග්වේ කලාපය",
        "sv": "Magwayregionen",
        "ta": "மாகுவே மண்டலம்",
        "te": "మ్యాగ్వే ప్రాంతం",
        "th": "เขตมาเกว",
        "tr": "Magway Bölgesi",
        "uk": "Магуе",
        "ur": "ماگاوے علاقہ",
        "vi": "Vùng Magway",
        "lv": "Magves reģions",
        "ceb": "Magway Region",
        "zh": "馬圭省",
        "ccp": "𑄟𑄇𑄴𑄃𑄮𑄠𑄬",
        "cs": "Makweiská oblast",
        "my": "မကွေးတိုင်း",
        "mk": "Магве",
        "no": "Magway",
        "ka": "მაგვაის რეგიონი",
        "ky": "Магуэ (оодан)"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Mandalay',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 21.975,
        longitude: 96.083333,
        maxLatitude: 22.0261394,
        maxLongitude: 96.14041019999999,
        minLatitude: 21.8545804,
        minLongitude: 96.0112381,
      ),
      translation: {
        "en": "Mandalay",
        "ar": "إقليم ماندالاي",
        "bn": "মান্ডালায় অঞ্চল",
        "ca": "Divisió de Mandalay",
        "da": "Mandalay Region",
        "de": "Mandalay-Region",
        "el": "Μάνταλεϊ",
        "es": "Región del Mandalay",
        "et": "Mandalay piirkond",
        "fa": "ایالت ماندلی",
        "fi": "Mandalay",
        "fr": "Région de Mandalay",
        "gu": "માંડલે પ્રદેશ",
        "hi": "माण्डले मण्डल",
        "id": "Region Mandalay",
        "it": "regione di Mandalay",
        "ja": "マンダレー管区",
        "kn": "ಮ್ಯಾಂಡಲೆ ಪ್ರದೇಶ",
        "ko": "만달레이 구",
        "lt": "Mandalajaus regionas",
        "mr": "मॅंडेले प्रदेश",
        "ms": "Mandalay Region",
        "nb": "Mandalay",
        "nl": "Mandalay",
        "pl": "Mandalaj (prowincja)",
        "pt": "Mandalay (divisão)",
        "ru": "Мандалай (округ)",
        "si": "මැන්ඩලේ කලාපය",
        "sv": "Mandalayregionen",
        "ta": "மண்டலே பகுதி",
        "te": "మండాలే ప్రాంతం",
        "th": "เขตมัณฑะเลย์",
        "tr": "Mandalay Bölgesi",
        "uk": "Мандалай",
        "ur": "ماندالے علاقہ",
        "vi": "Vùng Mandalay",
        "lv": "Mandalajas reģions",
        "ceb": "Mandalay Region",
        "zh": "曼德勒省",
        "ccp": "𑄟𑄚𑄴𑄓𑄣𑄬",
        "cs": "Mandalajská oblast",
        "my": "မန္တလေးတိုင်း",
        "be": "Мандалай",
        "mk": "Мандалеј (округ)",
        "no": "Mandalay",
        "eu": "Mandalay",
        "ka": "მანდალაის რეგიონი",
        "km": "តំបន់ម៉ាន់ដាឡាយ",
        "ky": "Мандалай (оодан)",
        "ro": "Regiunea Mandalay"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Tanintharyi',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 12.0896327,
        longitude: 99.0115113,
        maxLatitude: 12.0926189,
        maxLongitude: 99.020505,
        minLatitude: 12.0778055,
        minLongitude: 99.0064103,
      ),
      translation: {
        "en": "Tanintharyi",
        "ar": "اقليم تانينثاري",
        "bn": "তানিনতারারি অঞ্চল",
        "ca": "Divisió de Tanintharyi",
        "cs": "Tanintharyi",
        "da": "Tanintharyi Region",
        "de": "Tanintharyi-Region",
        "el": "Τανινθάργι",
        "es": "Tanintharyi",
        "et": "Tanintharyi piirkond",
        "fa": "ناحیه تانینتاریی",
        "fi": "Tanintharyi",
        "fr": "Région de Tanintharyi",
        "gu": "તાનિન્થાર્યી પ્રદેશ",
        "hi": "तनीन्थार्यी मण्डल",
        "id": "Region Tanintharyi",
        "it": "regione di Tanintharyi",
        "ja": "タニンダーリ管区",
        "kn": "ತನಿಂಥರ್ಯ್ಈ ಪ್ರದೇಶ",
        "ko": "타닌타리 구",
        "lt": "Tanintajio regionas",
        "mr": "तन्थांरीय प्रदेश",
        "ms": "Wilayah Tanintharyi",
        "nb": "Tanintharyi",
        "nl": "Tanintharyi",
        "pl": "Taninthayi",
        "pt": "Tanintharyi",
        "ru": "Танинтайи",
        "si": "ටනින්තරි කලාපය",
        "sv": "Taninthayiregionen",
        "ta": "தணிந்தருயி பகுதி",
        "te": "టానింతార్యి ప్రాంతం",
        "th": "เขตตะนาวศรี",
        "tr": "Tanintharyi Region",
        "uk": "Танінтаї",
        "ur": "تانینتھارئی علاقہ",
        "vi": "Vùng Tanintharyi",
        "lv": "Tanintaji reģions",
        "ceb": "Taninthayi Region",
        "zh": "德林达依",
        "ccp": "𑄑𑄚𑄨𑄚𑄴𑄗𑄢𑄨",
        "pa": "ਤਨੀਂਥਾਰਾਈ ਮੰਡਲ",
        "my": "တနင်္သာရီတိုင်း",
        "mk": "Танинтаји",
        "no": "Tanintharyi",
        "km": "តំបន់តានីនថារី",
        "ky": "Танинтайи"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Yangon',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 16.780833,
        longitude: 96.149722,
        maxLatitude: 17.0788151,
        maxLongitude: 96.3432311,
        minLatitude: 16.7288268,
        minLongitude: 95.9957885,
      ),
      translation: {
        "en": "Yangon",
        "ar": "إقليم يانغون",
        "be": "Янгон",
        "bn": "ইয়াগন অঞ্চল",
        "ca": "Divisió de Yangon",
        "da": "Yangon Region",
        "de": "Yangon-Region",
        "el": "Γιάνγκον",
        "es": "Región de Yangon",
        "et": "Yangoni piirkond",
        "fa": "ناحیه یانگون",
        "fi": "Yangon",
        "fr": "Région de Yangon",
        "gu": "યાંગોન પ્રદેશ",
        "hi": "यांगोन मण्डल",
        "id": "Region Yangon",
        "it": "regione di Yangon",
        "ja": "ヤンゴン管区",
        "kn": "ಯಾಂಗೊನ್ ಪ್ರದೇಶ",
        "ko": "양곤 구",
        "lt": "Jangono regionas",
        "mr": "यांगॉन रिजन",
        "ms": "Yangon Region",
        "nb": "Yangon",
        "nl": "Rangoon",
        "pl": "Rangun",
        "pt": "Yangon",
        "ru": "Янгон",
        "si": "යැන්ගොන් කලාපය",
        "sv": "Yangonregionen",
        "ta": "யங்கொண் பகுதி",
        "te": "యాంగోన్ ప్రాంతం",
        "th": "เขตย่างกุ้ง",
        "tr": "Yangon Bölgesi",
        "uk": "Янгон",
        "ur": "یانگون رگوں",
        "vi": "Vùng Yangon",
        "lv": "Jangonas reģions",
        "ceb": "Yangon Region",
        "zh": "仰光省",
        "ccp": "𑄃𑄨𑄠𑄁𑄉𑄪𑄚𑄴",
        "pa": "ਯਾਂਗੋਨ ਖੇਤਰ",
        "cs": "Rangúnská oblast",
        "my": "ရန်ကုန်တိုင်း",
        "mk": "Јангон",
        "no": "Yangon",
        "cy": "Ardal Yangon",
        "eu": "Yangon",
        "he": "מחוז יאנגון",
        "hy": "Յանգոն",
        "ka": "იანგონის რეგიონი",
        "km": "តំបន់យ៉ាំងហ្គូន"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Ayeyarwady',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 17.0342125,
        longitude: 95.22666749999999,
        maxLatitude: 18.4690619,
        maxLongitude: 95.9665632,
        minLatitude: 13.9746695,
        minLongitude: 93.22602839999999,
      ),
      translation: {
        "en": "Ayeyarwady",
        "ar": "مقاطعة أيياروادي",
        "az": "İravadi dairəsi",
        "bn": "আয়েয়ার্ব্যাদি অঞ্চল",
        "ca": "Divisió d’Ayeyarwady",
        "cs": "oblast Iravádí",
        "da": "Ayeyarwady Region",
        "de": "Irawadi-Region",
        "el": "Επαρχία Αγιεγιαγουάντι",
        "es": "Ayeyarwady",
        "et": "Ayeyarwady piirkond",
        "fa": "ناحیه آیه‌یاروادی",
        "fi": "Ayeyarwady",
        "fr": "Région d’Ayeyarwady",
        "gu": "આયેયાર્વાડી પ્રદેશ",
        "hi": "इरावदी मण्डल",
        "hy": "Իրավադի",
        "id": "Region Ayeyarwady",
        "it": "regione di Ayeyarwady",
        "ja": "エーヤワディ管区",
        "kn": "ಅಯ್ಯರ್ವಾಡಿ ಪ್ರದೇಶ",
        "ko": "에야와디 구",
        "lt": "Ajejarvadžio regionas",
        "mr": "आययेर्वाडी प्रदेश",
        "ms": "Daerah Ayeyarwady",
        "nb": "Ayeyarwady",
        "nl": "Ayeyarwady",
        "pl": "Irawadi",
        "pt": "Ayeyarwady",
        "ru": "Иравади",
        "si": "අයෙයාර්වඩි කලාපය",
        "sv": "Ayeyarwady (region)",
        "ta": "அயேயர்வாடி பகுதி",
        "te": "అయేయార్వాడీ ప్రాంతం",
        "th": "เขตอิรวดี",
        "tr": "Ayeryarwady Bölgesi",
        "uk": "Іраваді",
        "ur": "ایئیاروادی علاقہ",
        "vi": "Vùng Ayeyarwady",
        "lv": "Ajejarvadžio reģions",
        "af": "Ayeyarwady Streek",
        "ceb": "Ayeyawady Region",
        "zh": "伊洛瓦底省",
        "yue_Hans": "爱耶也华地省",
        "ccp": "𑄃𑄧𑄠𑄬𑄠𑄢𑄴𑄃𑄨𑄠𑄓𑄨",
        "pa": "ਏਯਾਰਵਾਡੀ ਮੰਡਲ",
        "yue": "愛耶也華地省",
        "be": "Іравадзі",
        "mk": "Иравади",
        "no": "Ayeyarwady",
        "he": "מחוז אייברטי",
        "ka": "აიეიარვადის რეგიონი",
        "my": "ဧရာဝတီတိုင်း"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kachin',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 25.850904,
        longitude: 97.4381355,
        maxLatitude: 28.543259,
        maxLongitude: 98.78279099999999,
        minLatitude: 23.641569,
        minLongitude: 95.8360589,
      ),
      translation: {
        "en": "Kachin",
        "ar": "ولاية كاشين",
        "bn": "কাছিন রাজ্য",
        "ca": "Kachin",
        "cs": "Kačjinský stát",
        "da": "Kachin State",
        "de": "Kachin-Staat",
        "el": "Κατσίν",
        "es": "Estado Kachin",
        "et": "Katšini osariik",
        "eu": "Katxin estatua",
        "fa": "ایالت کاچین",
        "fi": "Kachin",
        "fr": "État de Kachin",
        "gu": "કાચિન સ્ટેટ",
        "hi": "काचीन राज्य",
        "hr": "Država Kachin",
        "hy": "Կաչին",
        "id": "Negara Bagian Kachin",
        "it": "Stato Kachin",
        "ja": "カチン州",
        "kn": "ಕಚಿನ್",
        "ko": "카친 주",
        "lt": "Kačinų valstija",
        "mr": "काचीन राज्य",
        "ms": "Kachin State",
        "nb": "Kachin",
        "nl": "Kachin",
        "pl": "Kaczin",
        "pt": "Kachin",
        "ro": "Statul Kachin",
        "ru": "Качин",
        "si": "කචින් රාජ්‍ය",
        "sr": "Качин",
        "sv": "Kachin",
        "ta": "கொச்சின் மாநிலம்",
        "te": "కచిన్ స్టేట్",
        "th": "รัฐกะฉิ่น",
        "tr": "Kachin Eyaleti",
        "uk": "Качин",
        "ur": "کاچین ریاست",
        "vi": "Kachin",
        "lv": "Kačinas pavalsts",
        "cy": "Talaith Kachin",
        "ceb": "Kachin State",
        "as": "কাচিন",
        "sr_Latn": "Kačin",
        "zh": "克钦邦",
        "ccp": "𑄇𑄌𑄨𑄚𑄴",
        "pa": "ਕਾਚੀਨ ਸੂਬਾ",
        "my": "ကချင်ပြည်နယ်",
        "mk": "Качин",
        "no": "Kachin",
        "ka": "კაჩინის შტატი",
        "km": "រដ្ឋកាឈីន",
        "ky": "Качин (штат)"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Kayah',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 19.2342061,
        longitude: 97.26528580000002,
        maxLatitude: 19.9939339,
        maxLongitude: 97.88789399999999,
        minLatitude: 18.4917349,
        minLongitude: 96.833956,
      ),
      translation: {
        "en": "Kayah",
        "ar": "ولاية كاياه",
        "bn": "কায়াহ অঙ্গরাজ্য",
        "ca": "Kayah",
        "da": "Kayah-regionen",
        "de": "Kayah-Staat",
        "el": "Κάγια",
        "es": "Kayah",
        "et": "Kaja osariik",
        "fa": "ایالت کایا",
        "fi": "Kayah",
        "fr": "État de Kayah",
        "gu": "કેયાહ સ્ટેટ",
        "hi": "कयाह राज्य",
        "hy": "Կայա",
        "id": "Negara Bagian Kayah",
        "it": "Stato Kayah",
        "ja": "カヤー州",
        "kn": "ಕರೆನಿ ರಾಜ್ಯ",
        "ko": "카야 주",
        "lt": "Kajahų valstija",
        "mr": "कायह राज्य",
        "ms": "Kayah State",
        "nb": "Kayah",
        "nl": "Kayah",
        "pl": "Kaja",
        "pt": "Kayah",
        "ru": "Кая",
        "si": "කයා රාජ්‍ය",
        "sr": "Каја",
        "sv": "Kayahstaten",
        "ta": "காய மாநிலம்",
        "te": "కాయా రాష్ట్రం",
        "th": "รัฐกะยา",
        "tr": "Kayah Eyaleti",
        "uk": "Кая",
        "ur": "کایاہ ریاست",
        "vi": "Kayah",
        "lv": "Kajas pavalsts",
        "ceb": "Kayah State",
        "sr_Latn": "Kaja",
        "zh": "克耶邦",
        "ccp": "𑄇𑄬𑄠𑄦𑄴",
        "pa": "ਕਾਇਆਹ ਰਾਜ",
        "cs": "Kajaský stát",
        "my": "ကယားပြည်နယ်",
        "mk": "Каја",
        "no": "Kayah",
        "ka": "კაიაჰის შტატი",
        "km": "រដ្ឋកាយ៉ា",
        "ky": "Кая (штат)",
        "ro": "Statul Kayah"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Kayin',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 16.9459346,
        longitude: 97.9592863,
        maxLatitude: 19.4953029,
        maxLongitude: 98.91750309999999,
        minLatitude: 15.2195629,
        minLongitude: 96.39982189999999,
      ),
      translation: {
        "en": "Kayin",
        "ar": "ولاية كايين",
        "bn": "কায়িন অঙ্গরাজ্য",
        "ca": "Karen",
        "cs": "Karenský stát",
        "da": "Kayin State",
        "de": "Kayin-Staat",
        "el": "Καγίν",
        "es": "Kayin",
        "et": "Kareni osariik",
        "fa": "ایالت کایین",
        "fi": "Kayin",
        "fr": "État Karen",
        "gu": "કેયિન સ્ટેટ",
        "hi": "कयिन राज्य",
        "id": "Negara Bagian Kayin",
        "it": "Stato Karen",
        "ja": "カレン州",
        "kn": "ಕರೆನ್ ರಾಜ್ಯ",
        "ko": "카인 주",
        "lt": "Kajinų valstija",
        "mr": "कायिन राज्य",
        "ms": "Kayin",
        "nb": "Karen",
        "nl": "Kayin",
        "pl": "Karen",
        "pt": "Kayin",
        "ru": "Карен",
        "si": "කේ ඉන් රාජ්‍ය",
        "sr": "Карен",
        "sv": "Karen",
        "ta": "காயின் மாநிலம்",
        "te": "కేయిన్ స్టేట్",
        "th": "รัฐกะเหรี่ยง",
        "tr": "Kayin Eyaleti",
        "uk": "Карен",
        "ur": "کایئن ریاست",
        "vi": "Kayin",
        "lv": "Karenas pavalsts",
        "ceb": "Kayin State",
        "sr_Latn": "Karen",
        "zh": "克倫邦",
        "ccp": "𑄇𑄬𑄠𑄃𑄨𑄚𑄴",
        "pa": "ਕਾਇਨ",
        "my": "ကရင်ပြည်နယ်",
        "mk": "Карен",
        "no": "Karen",
        "ka": "კაინის შტატი",
        "ky": "Карен (штат)",
        "ro": "Statul Kayin"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Chin',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 22.3896751,
        longitude: 93.5812692,
        maxLatitude: 24.0915281,
        maxLongitude: 94.1857909,
        minLatitude: 20.6635458,
        minLongitude: 92.6037597,
      ),
      translation: {
        "en": "Chin",
        "ar": "ولاية تشين",
        "bn": "চিন অঙ্গরাজ্য",
        "ca": "Xin",
        "cs": "Čjinský stát",
        "da": "Chin",
        "de": "Chin-Staat",
        "el": "Τσιν",
        "es": "Chin",
        "et": "Tšini osariik",
        "eu": "Chin estatua",
        "fa": "ایالت چین",
        "fi": "Chin",
        "fr": "État Chin",
        "gu": "ચિન સ્ટેટ",
        "hi": "चिन राज्य",
        "id": "Negara Bagian Chin",
        "it": "Stato Chin",
        "ja": "チン州",
        "kn": "ಚಿನ್ ರಾಜ್ಯ",
        "ko": "친 주",
        "lt": "Činų valstija",
        "lv": "Čina",
        "mr": "चिन राज्य",
        "ms": "Chin State",
        "nb": "Chin",
        "nl": "Chin",
        "pl": "Czin",
        "pt": "Chin",
        "ro": "Statul Chin",
        "ru": "Чин",
        "si": "චින් රාජ්‍ය",
        "sr": "Чин",
        "sv": "Chin",
        "ta": "சின் மாநிலம்",
        "te": "చిన్ స్టేట్",
        "th": "รัฐชิน",
        "tr": "Chin Eyaleti",
        "uk": "Чин",
        "ur": "چن ریاست",
        "vi": "Chin",
        "ceb": "Chin State",
        "sr_Latn": "Čin",
        "zh": "欽邦",
        "ccp": "𑄌𑄨𑄚𑄴",
        "hy": "Չին",
        "ml": "ചിൻ സംസ്ഥാനം",
        "mk": "Чин",
        "no": "Chin",
        "gl": "Chin",
        "ky": "Чин (штат)",
        "my": "ချင်းပြည်နယ်"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Mon',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: 17.0626039,
        longitude: 97.35165579999999,
        maxLatitude: 17.7052629,
        maxLongitude: 98.23783879999999,
        minLatitude: 14.884192,
        minLongitude: 96.8755518,
      ),
      translation: {
        "en": "Mon",
        "ar": "ولاية مون",
        "bn": "মন রাজ্য",
        "ca": "Mon",
        "da": "Mon State",
        "de": "Mon-Staat",
        "el": "Μον",
        "es": "Estado Mon",
        "et": "Moni osariik",
        "fa": "ایالت مون",
        "fi": "Mon",
        "fr": "État Môn",
        "gu": "મોન સ્ટેટ",
        "hi": "मोन राज्य",
        "id": "Mon State",
        "it": "Stato Mon",
        "ja": "モン州",
        "kn": "ಮೋನ್ ರಾಜ್ಯ",
        "ko": "몬 주",
        "lt": "Monų valstija",
        "mr": "मोन राज्य",
        "ms": "Mon State",
        "nb": "Mon",
        "nl": "Mon",
        "pl": "Mon",
        "pt": "Mon",
        "ru": "Мон",
        "si": "මොන් රාජ්‍ය",
        "sr": "Мон",
        "sv": "Mon",
        "ta": "மோன் மாநிலம்",
        "te": "మోన్ రాష్ట్రం",
        "th": "รัฐมอญ",
        "tr": "Mon Eyaleti",
        "uk": "Мон",
        "ur": "مون ریاست",
        "vi": "Mon",
        "lv": "Monas pavalsts",
        "ceb": "Mon State",
        "sr_Latn": "Mon",
        "zh": "孟邦",
        "ccp": "𑄟𑄧𑄚𑄴",
        "hy": "Մոն",
        "pa": "ਮੋਨ ਸਟੇਟ",
        "cs": "Monský stát",
        "my": "မွန်ပြည်နယ်",
        "mk": "Мон",
        "no": "Mon",
        "eu": "Mon",
        "ka": "მონის შტატი",
        "km": "រដ្ឋមន",
        "ky": "Мон (штат)"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Rakhine',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: 19.810093,
        longitude: 93.9878427,
        maxLatitude: 21.4735741,
        maxLongitude: 94.909111,
        minLatitude: 17.363218,
        minLongitude: 92.189278,
      ),
      translation: {
        "en": "Rakhine",
        "ar": "راخين",
        "bn": "আরাকান রাজ্য",
        "ca": "Arakan",
        "cs": "Rakhinský stát",
        "da": "Rakhine State",
        "de": "Rakhaing-Staat",
        "el": "Ρακίνε",
        "es": "Rakhine",
        "et": "Arakani osariik",
        "eu": "Rakhine estatua",
        "fa": "ایالت راخین",
        "fi": "Rakhine",
        "fr": "État d’Arakan",
        "gu": "રખીન સ્ટેટ",
        "hi": "अराकान",
        "id": "Negara Bagian Rakhine",
        "it": "Stato Rakhine",
        "ja": "ラカイン州",
        "kn": "ಅರಕಾನ್",
        "ko": "라카인 주",
        "lt": "Rachinų valstija",
        "mr": "रखिन राज्य",
        "ms": "Negeri Rakhine",
        "nb": "Rakhine",
        "nl": "Rakhine",
        "pl": "Arakan",
        "pt": "Arracão",
        "ru": "Ракхайн",
        "si": "රකිනේ රාජ්‍ය",
        "sr": "Ракајн",
        "sv": "Rakhinestaten",
        "sw": "Dola la Rakhaing",
        "ta": "ரஃஹினீ மாநிலம்",
        "te": "రాఖినె స్టేట్",
        "th": "รัฐยะไข่",
        "tr": "Rakhine Eyaleti",
        "uk": "Ракхайн",
        "ur": "راخائن ریاست",
        "vi": "Rakhine",
        "lv": "Rakhainas pavalsts",
        "ceb": "Rakhine State",
        "sr_Latn": "Rakajn",
        "zh": "若開邦",
        "jv": "Rakhine",
        "ccp": "𑄢𑄈𑄭𑄚𑄴",
        "he": "ראקין",
        "my": "ရခိုင်ပြည်နယ်",
        "mk": "Ракајн",
        "no": "Rakhine",
        "ky": "Ракхайн"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Shan',
      code: '17',
      geo: SubdivisionGeoData(
        latitude: 21.156717,
        longitude: 97.57347829999999,
        maxLatitude: 21.1839317,
        maxLongitude: 97.59275430000001,
        minLatitude: 21.1287002,
        minLongitude: 97.5539589,
      ),
      translation: {
        "en": "Shan",
        "ar": "ولاية شان",
        "bn": "শান রাজ্য",
        "ca": "Estat Shan",
        "cs": "Šanský stát",
        "da": "Shan State",
        "de": "Shan-Staat",
        "el": "Σαν",
        "es": "Shan",
        "et": "Šani osariik",
        "eu": "Shan estatua",
        "fa": "ایالت شان",
        "fi": "Shan",
        "fr": "État Shan",
        "gu": "શાન સ્ટેટ",
        "hi": "शान राज्य",
        "id": "Negara Bagian Shan",
        "it": "Stato Shan",
        "ja": "シャン州",
        "kn": "ಶನ್ ರಾಜ್ಯ",
        "ko": "샨 주",
        "lt": "Šanų valstija",
        "mr": "शान राज्य",
        "ms": "Shan State",
        "nb": "Shan",
        "nl": "Shan",
        "pl": "Szan",
        "pt": "Shan",
        "ru": "Шан",
        "si": "ශාන් රාජ්‍ය",
        "sr": "Шан",
        "sv": "Shanstaten",
        "ta": "ஷான் மாநிலம்",
        "te": "షాన్ రాష్ట్రం",
        "th": "รัฐฉาน",
        "tr": "Shan State",
        "uk": "Шан",
        "ur": "ریاست شان",
        "vi": "Shan",
        "lv": "Šanas pavalsts",
        "ceb": "Shan State",
        "sr_Latn": "Šan",
        "zh": "掸邦",
        "yue_Hans": "掸邦",
        "ccp": "𑄥𑄚𑄴",
        "hy": "Շան",
        "ml": "ഷാൻ സംസ്ഥാനം",
        "yue": "撣邦",
        "my": "ရှမ်းပြည်နယ်",
        "mk": "Шан",
        "no": "Shan",
        "az": "Şan (Myanma)",
        "ka": "შანის შტატი",
        "km": "រដ្ឋសាន",
        "ky": "Шан (штат)",
        "pa": "ਸ਼ਾਨ ਰਾਜ"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'နေပြည်တော် ပြည်ထောင်စုနယ်မြေ',
      code: '18',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Unionsterritorium Naypyidaw",
        "en": "Naypyidaw",
        "es": "Territorio de la Unión de Naypyidaw",
        "fr": "Naypyidaw Territoire de l’Union",
        "it": "Territorio dell’Unione di Naypyidaw",
        "ja": "ネピドー連邦領",
        "ko": "네피도 연방구",
        "nl": "Naypyidaw Union Territory",
        "pl": "Naypyidaw",
        "pt": "Território da União de Naypyidaw",
        "th": "ดินแดนสหภาพเนปยีดอ",
        "ur": "نیپیداو متحدہ خطہ",
        "vi": "Lãnh thổ Liên bang Naypyidaw",
        "ta": "நைப்பியிதா யூனியன் பிரதேசம்",
        "zh": "内比都联邦区",
        "el": "Ενωσιακή Επικράτεια Νέπιντο",
        "ccp": "𑄚𑄬𑄛𑄭𑄃𑄨𑄓𑄳𑄦𑄧",
        "my": "နေပြည်တော် ပြည်ထောင်စုနယ်မြေ",
        "ca": "Territori de la Unió de Naypyidaw",
        "bn": "নেপিডো কেন্দ্রশাসিত অঞ্চল",
        "eu": "Naypyidaw",
        "km": "ទឹកដីសហភាពណៃពិដោ",
        "mr": "नेप्यिडॉ केंद्रशासित प्रदेश"
      },
      type: 'union_territory',
    )
  ],
);
