import '../country.dart';

const countryMNP = Country(
  alpha2: 'MP',
  alpha3: 'MNP',
  continent: Continent.australia,
  countryCode: '1',
  currencyCode: 'USD',
  gec: 'CQ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 15.0979,
      longitude: 145.6739,
    ),
    maxCoordinate: Coordinate(
      latitude: 20.6584862,
      longitude: 146.2060546,
    ),
    minCoordinate: Coordinate(
      latitude: 13.9713848,
      longitude: 144.7668457,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 20.6584862,
        longitude: 146.2060546,
      ),
      southwest: Coordinate(
        latitude: 13.9713848,
        longitude: 144.7668457,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: null,
  isoLongName: 'The Commonwealth of the Northern Mariana Islands',
  isoShortName: 'Northern Mariana Islands',
  languagesOfficial: ['en', 'ch'],
  languagesSpoken: ['en', 'ch'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'American',
  number: '580',
  postalCode: true,
  postalCodeFormat: r'(9695[012])(?:[ \-](\d{4}))?',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Micronesia',
  unLocode: 'MP',
  unofficialNames: [
    'Northern Mariana Islands',
    'Nördliche Marianen',
    'Mariannes du Nord',
    'Islas Marianas del Norte',
    '北マリアナ諸島',
    'Noordelijke Marianeneilanden'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Northern Mariana Islands",
    "af": "Noordelike Mariana-eilande",
    "ak": "Northern Mariana Islands",
    "am": "Northern Mariana Islands",
    "an": "Northern Mariana Islands",
    "ar": "جزر ماريانا الشّماليّة",
    "as": "উত্তৰ মাৰিয়ানা দ্বীপ",
    "ay": "Northern Mariana Islands",
    "az": "Şimali Marian Adaları",
    "ba": "Northern Mariana Islands",
    "be": "Паўночныя Марыянскія астравы",
    "bg": "Северни марианови Острови",
    "bi": "Northern Mariana Islands",
    "bn": "উত্তর মারিয়ানা দ্বীপ",
    "bn_IN": "উত্তর মারিয়ানা দ্বীপ",
    "br": "Mariana an Norzh",
    "bs": "Sjeverna Marijanska ostrva",
    "ca": "Illes Marianes del Nord",
    "ce": "Къилбседера Марианан гӀайренаш",
    "ch": "Notte Mariånas",
    "cs": "Severní Mariany",
    "cv": "Къилбседера Марианан гӀайренаш",
    "cy": "Ynysoedd Northern Mariana",
    "da": "Nordmarianerne",
    "de": "Nördliche Marianen",
    "dv": "އުތުރު މެރިއާނާ ޖަޒީރާ",
    "dz": "བྱང་ མེ་རི་ཡ་ན་ ཨའི་ལེནཌིསི།",
    "ee": "Northern Mariana Islands",
    "el": "Βόρειες Μαριάνες Νήσοι",
    "en": "Northern Mariana Islands",
    "eo": "Nord-Marianoj",
    "es": "Islas Marianas del Norte",
    "et": "Põhja-Mariaanid",
    "eu": "Iparraldeko Mariana Uharteak",
    "fa": "جزایر ماریانای شمالی",
    "ff": "Northern Mariana Islands",
    "fi": "Pohjois-Mariaanit",
    "fo": "Northern Mariana Islands",
    "fr": "Îles Mariannes du Nord",
    "fy": "Noardlike Marianen",
    "ga": "Oileáin Mariana Thuaidh",
    "gl": "Illas Marianas do Norte",
    "gn": "Northern Mariana Islands",
    "gu": "ઉત્તરી મારીઆના ટાપુઓ",
    "gv": "Northern Mariana Islands",
    "ha": "Northern Mariana Islands",
    "he": "איי מריאנה הצפוניים",
    "hi": "उत्तरी मारियाना द्वीप",
    "hr": "Sjevernomarijanski otoci",
    "ht": "Northern Mariana Islands",
    "hu": "Északi-Mariana-szigetek",
    "hy": "Հյուսիսային Մարիանայի կղզիներ",
    "ia": "Insulas Marianna del Nord",
    "id": "Kepulauan Mariana Utara",
    "io": "Norda Mariani",
    "is": "Norður-Maríanaeyjar",
    "it": "Isole Marianne Settentrionali",
    "iu": "Northern Mariana Islands",
    "ja": "北マリアナ諸島",
    "ka": "ჩრდილო მარიანას კუნძულები",
    "ki": "Northern Mariana Islands",
    "kk": "Солтүстік Марианна Аралдары",
    "kl": "Northern Mariana Islands",
    "km": "កោះ​ម៉ារៀណា​ភាគ​ខាង​ជើង",
    "kn": "ಉತ್ತರ ಮಾರಿಯಾನಾ ದ್ವೀಪಗಳು",
    "ko": "북마리아나 제도",
    "ku": "Giravên Marîyana Bakûr",
    "kv": "Northern Mariana Islands",
    "kw": "Ynysow Mariana Kledh",
    "ky": "Түштүк Марианна аралдары",
    "lo": "Northern Mariana Islands",
    "lt": "Marianos šiaurinės salos",
    "lv": "Ziemeļu Marianas Salas",
    "mi": "Northern Mariana Islands",
    "mk": "Северна Мариана острови",
    "ml": "വടക്കന്‍ മരിയാന ദ്വീപുകള്‍",
    "mn": "Хойд марианы арлууд",
    "mr": "नॉर्दन मरिआना आयलॅंडस्",
    "ms": "Kepulauan Mariana Utara",
    "mt": "Gżejjer Marjana ta' Fuq",
    "my": "Northern Mariana Islands",
    "na": "Northern Mariana Islands",
    "nb": "Nord-Marianene",
    "ne": "उत्तरिय मरिआना टापु",
    "nl": "Noordelijke Marianen",
    "nn": "Nord-Marianane",
    "nv": "Northern Mariana Islands",
    "oc": "Illas Marianas del Nòrd",
    "or": "ଉତ୍ତରୀୟ ମାରୀୟାନା ଦ୍ବୀପ",
    "pa": "ਉੱਤਰੀ ਮਰੀਵੀਆਨਾ ਟਾਪੂ",
    "pi": "Northern Mariana Islands",
    "pl": "Mariany Północne",
    "ps": "Northern Mariana Islands",
    "pt": "Ilhas Marianas do Norte",
    "pt_BR": "Ilhas Marianas do Norte",
    "ro": "Insulele Mariane de Nord",
    "ru": "Острова северной Марианы",
    "rw": "Ibirwa bya Mariyana y'Amajyaruguru",
    "sc": "Ìsulas Mariannas Setentrionales",
    "sd": "Northern Mariana Islands",
    "si": "උතුරු මැරීනා දූපත්",
    "sk": "Severné Mariány",
    "sl": "Severni Marianski otoki",
    "so": "Northern Mariana Islands",
    "sq": "Ishujt Veriorë Mariana",
    "sr": "Северна Маријанска острва",
    "sv": "Nordmarianerna",
    "sw": "Northern Mariana Islands",
    "ta": "வட மரியானா தீவுகள்",
    "te": "నార్త్రన్ మరైనా ఐలాండ్స్",
    "tg": "Ҷазираҳои Марианаи Шимолӣ",
    "th": "หมู่เกาะนอร์เทิร์นมาเรียนา",
    "ti": "Northern Mariana Islands",
    "tk": "Demirgazyk Mariana adalary",
    "tl": "Northern Mariana Islands",
    "tr": "Kuzey Mariana Adaları",
    "tt": "Төняк Мариана Утравлары",
    "ug": "شىمالىي مارىيانا ئارىلى",
    "uk": "Північні Маріанські Острови",
    "ur": "جزائر شمالی ماریانا",
    "uz": "Shimoliy Mariana orollari",
    "ve": "Northern Mariana Islands",
    "vi": "Bắc Quần Đảo Ma-ri-a-na",
    "wa": "Iyes Marianes bijhreces",
    "wo": "Northern Mariana Islands",
    "xh": "Northern Mariana Islands",
    "yo": "Àwọn Erékùṣù Apáàríwá Mariana",
    "zh_CN": "北马里亚纳群岛",
    "zh_HK": "北馬里亞納羣島",
    "zh_TW": "北馬里亞納群島",
    "zu": "Northern Mariana Islands"
  },
  subdivision: [],
);
