import '../country.dart';

const countryMSR = Country(
  alpha2: 'MS',
  alpha3: 'MSR',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'XCD',
  gec: 'MH',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 16.742498,
      longitude: -62.187366,
    ),
    maxCoordinate: Coordinate(
      latitude: 16.8260672,
      longitude: -62.14262009999999,
    ),
    minCoordinate: Coordinate(
      latitude: 16.671007,
      longitude: -62.242584,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 16.8260672,
        longitude: -62.14262009999999,
      ),
      southwest: Coordinate(
        latitude: 16.671007,
        longitude: -62.242584,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: null,
  isoLongName: 'Montserrat',
  isoShortName: 'Montserrat',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Montserratian',
  number: '500',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'MS',
  unofficialNames: ['Montserrat', 'モントセラト'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1664',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Montserrat",
    "af": "Montserrat",
    "ak": "Montserrat",
    "am": "Montserrat",
    "an": "Montserrat",
    "ar": "مونتسيرات",
    "as": "মন্টছেৰাট",
    "ay": "Montserrat",
    "az": "Montserrat",
    "ba": "Montserrat",
    "be": "Мантсерат",
    "bg": "Монсерат",
    "bi": "Montserrat",
    "bn": "মন্টসেরাত",
    "bn_IN": "মন্টসেরাত",
    "br": "Enez Montserrat",
    "bs": "Montserrat",
    "ca": "Montserrat",
    "ce": "Монтсеррат",
    "ch": "Montserrat",
    "cs": "Montserrat",
    "cv": "Монтсеррат",
    "cy": "Montserrat",
    "da": "Montserrat",
    "de": "Montserrat",
    "dv": "މޮންސެރާޓު",
    "dz": "མཱོནཊི་སི་རཊི།",
    "ee": "Montserrat",
    "el": "Μοντσεράτ",
    "en": "Montserrat",
    "eo": "Moncerato",
    "es": "Montserrat",
    "et": "Montserrat",
    "eu": "Montserrat",
    "fa": "مونت‌سرات",
    "ff": "Montserrat",
    "fi": "Montserrat",
    "fo": "Montserrat",
    "fr": "Montserrat",
    "fy": "Montserrat",
    "ga": "Montsarat",
    "gl": "Montserrat",
    "gn": "Montserrat",
    "gu": "મોન્ટસેરાન્ટ",
    "gv": "Montserrat",
    "ha": "Montserrat",
    "he": "מונטסראט",
    "hi": "मॉण्टसेराट",
    "hr": "Montserrat",
    "ht": "Montserrat",
    "hu": "Montserrat",
    "hy": "Մոնտսերատ",
    "ia": "Montserrat",
    "id": "Montserrat",
    "io": "Montserrat",
    "is": "Montserrat",
    "it": "Montserrat",
    "iu": "Montserrat",
    "ja": "モントセラト",
    "ka": "მონსერატი",
    "ki": "Montserrat",
    "kk": "Монсеррат",
    "kl": "Montserrat",
    "km": "ម៉ុងសេរ៉ា",
    "kn": "ಮಾಂಟ್ಸೆರ್ರಾಟ್",
    "ko": "몬트세랫",
    "ku": "Montserat",
    "kv": "Montserrat",
    "kw": "Montserrat",
    "ky": "Монтсеррат",
    "lo": "Montserrat",
    "lt": "Montseratas",
    "lv": "Montserrata",
    "mi": "Montserrat",
    "mk": "Монтсерат",
    "ml": "മോണ്ട്സെറാറ്റ്",
    "mn": "Montserrat",
    "mr": "मोंट्सेर्रात",
    "ms": "Montserrat",
    "mt": "Montserrat",
    "my": "Montserrat",
    "na": "Montserrat",
    "nb": "Montserrat",
    "ne": "मोनसेराट",
    "nl": "Montserrat",
    "nn": "Montserrat",
    "nv": "Montserrat",
    "oc": "Montserrat",
    "or": "ମୋଣ୍ଟସେରାଟ",
    "pa": "ਮੋਨਟਸ਼ਟੀਟ",
    "pi": "Montserrat",
    "pl": "Montserrat",
    "ps": "Montserrat",
    "pt": "Monserrate",
    "pt_BR": "Montserrat",
    "ro": "Montserrat",
    "ru": "Монтсеррат",
    "rw": "Monserati",
    "sc": "Montserrat",
    "sd": "Montserrat",
    "si": "මොන්ට්සෙරා",
    "sk": "Montserrat",
    "sl": "Montserrat",
    "so": "Montserrat",
    "sq": "Monserrat",
    "sr": "Монсерат",
    "sv": "Montserrat",
    "sw": "Montserrat",
    "ta": "மொன்சாராட்",
    "te": "మోంట్సేర్రాత",
    "tg": "Монтсеррат",
    "th": "มอนต์เซอร์รัต",
    "ti": "Montserrat",
    "tk": "Montserrat",
    "tl": "Montserrat",
    "tr": "Montserrat",
    "tt": "Монцеррат",
    "ug": "مونتسېررات",
    "uk": "Монтсеррат",
    "ur": "مانٹسریٹ",
    "uz": "Montserrat",
    "ve": "Montserrat",
    "vi": "Mon-xe-rạc",
    "wa": "Montserrat",
    "wo": "Montserrat",
    "xh": "Montserrat",
    "yo": "Montserrat",
    "zh_CN": "蒙塞拉特岛",
    "zh_HK": "蒙瑟拉特島",
    "zh_TW": "蒙塞拉特島",
    "zu": "Montserrat"
  },
  subdivision: [],
);
