import '../country.dart';

const countryMTQ = Country(
  alpha2: 'MQ',
  alpha3: 'MTQ',
  continent: Continent.northAmerica,
  countryCode: '596',
  currencyCode: 'EUR',
  gec: 'MB',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 14.641528,
      longitude: -61.024174,
    ),
    maxCoordinate: Coordinate(
      latitude: 14.8973451,
      longitude: -60.7856368,
    ),
    minCoordinate: Coordinate(
      latitude: 14.370834,
      longitude: -61.24191279999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 14.8973451,
        longitude: -60.7856368,
      ),
      southwest: Coordinate(
        latitude: 14.370834,
        longitude: -61.24191279999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Martinique',
  isoShortName: 'Martinique',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: 'None',
  nationality: 'French',
  number: '474',
  postalCode: true,
  postalCodeFormat: r'9[78]2\d{2}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'MQ',
  unofficialNames: ['Martinique', 'Martinica', 'マルティニーク'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Martinique",
    "af": "Martinique",
    "ak": "Martinique",
    "am": "Martinique",
    "an": "Martinique",
    "ar": "مارتينيك",
    "as": "মাৰ্টিনিক",
    "ay": "Martinique",
    "az": "Martiniq",
    "ba": "Martinique",
    "be": "Марцініка",
    "bg": "Мартиника",
    "bi": "Martinique",
    "bn": "মার্টিনিক",
    "bn_IN": "মার্টিনিক",
    "br": "Martinik",
    "bs": "Martinik",
    "ca": "Martinica",
    "ce": "Мартиника",
    "ch": "Martinique",
    "cs": "Martinik",
    "cv": "Мартиника",
    "cy": "Martinique",
    "da": "Martinique",
    "de": "Martinique",
    "dv": "މާޓިނީކޫ",
    "dz": "མར་ཊི་ནིཀ།",
    "ee": "Martinique",
    "el": "Μαρτινίκα",
    "en": "Martinique",
    "eo": "Martiniko",
    "es": "Martinica",
    "et": "Martinique",
    "eu": "Martinika",
    "fa": "مارتینیک",
    "ff": "Martinique",
    "fi": "Martinique",
    "fo": "Martinique",
    "fr": "Martinique",
    "fy": "Martinique",
    "ga": "Martainíc",
    "gl": "Martinica",
    "gn": "Martinique",
    "gu": "માર્ટિનિક",
    "gv": "Martinique",
    "ha": "Martinique",
    "he": "מרטיניק",
    "hi": "मार्टीनिक",
    "hr": "Martinik",
    "ht": "Matinik",
    "hu": "Martinique",
    "hy": "Մարտինիկա",
    "ia": "Martinica",
    "id": "Martinik",
    "io": "Martinik",
    "is": "Martiník",
    "it": "Martinica",
    "iu": "Martinique",
    "ja": "マルティニーク",
    "ka": "მარტინიკი",
    "ki": "Martinique",
    "kk": "Мартиника",
    "kl": "Martinique",
    "km": "ម៉ារទីនីគ",
    "kn": "Martinique",
    "ko": "마르티니크",
    "ku": "Martinîk",
    "kv": "Martinique",
    "kw": "Martinik",
    "ky": "Мартиника",
    "lo": "Martinique",
    "lt": "Martinika",
    "lv": "Martinika",
    "mi": "Martinique",
    "mk": "Мартиник",
    "ml": "മാര്‍ട്ടിനിക്ക്",
    "mn": "Martinique",
    "mr": "मार्टिनिक",
    "ms": "Martinique",
    "mt": "Martinik",
    "my": "Martinique",
    "na": "Martinique",
    "nb": "Martinique",
    "ne": "मार्टिनिक",
    "nl": "Martinique",
    "nn": "Martinique",
    "nv": "Martinique",
    "oc": "Martinica",
    "or": "ମାର୍ଟିନୀକ",
    "pa": "ਮਾਰਟੀਨੀਕਿਊ",
    "pi": "Martinique",
    "pl": "Martynika",
    "ps": "Martinique",
    "pt": "Martinica",
    "pt_BR": "Martinica",
    "ro": "Martinica",
    "ru": "Мартиника",
    "rw": "Maritike",
    "sc": "Martinica",
    "sd": "Martinique",
    "si": "මාටිනිකි",
    "sk": "Martinik",
    "sl": "Martinik",
    "so": "Martinique",
    "sq": "Martinikë",
    "sr": "Мартиник",
    "sv": "Martinique",
    "sw": "Martinique",
    "ta": "மார்டினீக்கு",
    "te": "మార్టినిక్",
    "tg": "Мартиника",
    "th": "มาร์ตินีก",
    "ti": "Martinique",
    "tk": "Martinika",
    "tl": "Martiniko",
    "tr": "Martinique",
    "tt": "Мартиник",
    "ug": "مارتىنىكا",
    "uk": "Мартиніка",
    "ur": "مارٹینیک",
    "uz": "Martinique",
    "ve": "Martinique",
    "vi": "Ma-thi-ni-khợ",
    "wa": "Martinike",
    "wo": "Martinik",
    "xh": "Martinique",
    "yo": "Mártíníkì",
    "zh_CN": "马提尼克",
    "zh_HK": "法屬馬丁尼克",
    "zh_TW": "馬丁尼克",
    "zu": "Martinique"
  },
  subdivision: [],
);
