import '../country.dart';

const countryMYS = Country(
  alpha2: 'MY',
  alpha3: 'MYS',
  continent: Continent.asia,
  countryCode: '60',
  currencyCode: 'MYR',
  gec: 'MY',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 4.210484,
      longitude: 101.975766,
    ),
    maxCoordinate: Coordinate(
      latitude: 7.5191,
      longitude: 119.4000001,
    ),
    minCoordinate: Coordinate(
      latitude: 0.8539281000000001,
      longitude: 98.9353999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 7.5191,
        longitude: 119.4000001,
      ),
      southwest: Coordinate(
        latitude: 0.8539281000000001,
        longitude: 98.9353999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'MAS',
  isoLongName: 'Malaysia',
  isoShortName: 'Malaysia',
  languagesOfficial: ['ms', 'en'],
  languagesSpoken: ['ms', 'en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9, 10],
  nationalPrefix: '0',
  nationality: 'Malaysian',
  number: '458',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.asia,
  startOfWeek: Week.sunday,
  subregion: 'South-Eastern Asia',
  unLocode: 'MY',
  unofficialNames: ['Malaysia', 'Malaisie', 'Malasia', 'マレーシア', 'Maleisië'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Malaysia",
    "af": "Maleisië",
    "ak": "Malaysia",
    "am": "ሢሓፒ።",
    "an": "Malaysia",
    "ar": "ماليزيا",
    "as": "মালেছিয়া",
    "ay": "Malaysia",
    "az": "Malayziya",
    "ba": "Malaysia",
    "be": "Малайзія",
    "bg": "Малайзия",
    "bi": "Malaysia",
    "bn": "মালেশিয়া",
    "bn_IN": "মালেশিয়া",
    "br": "Malaysia",
    "bs": "Malezija",
    "ca": "Malàisia",
    "ce": "Малайзи",
    "ch": "Malaysia",
    "cs": "Malajsie",
    "cv": "Малайзи",
    "cy": "Malaysia",
    "da": "Malaysia",
    "de": "Malaysia",
    "dv": "މެލޭޝިޔާ",
    "dz": "མ་ལེ་ཤི་ཡ།",
    "ee": "Malaysia",
    "el": "Μαλαισία",
    "en": "Malaysia",
    "eo": "Malajzio",
    "es": "Malasia",
    "et": "Malaisia",
    "eu": "Malasia",
    "fa": "مالزی",
    "ff": "Malaysia",
    "fi": "Malesia",
    "fo": "Maleisia",
    "fr": "Malaisie",
    "fy": "Maleizje",
    "ga": "An Mhalaeisia",
    "gl": "Malasia",
    "gn": "Malaysia",
    "gu": "મલેશિયા",
    "gv": "Yn Valaysia",
    "ha": "Maleziya",
    "he": "מלזיה",
    "hi": "मलेशिया",
    "hr": "Malezija",
    "ht": "Malezi",
    "hu": "Malajzia",
    "hy": "Մալայզիա",
    "ia": "Malaysia",
    "id": "Malaysia",
    "io": "Malaizia",
    "is": "Malasía",
    "it": "Malaysia",
    "iu": "Malaysia",
    "ja": "マレーシア",
    "ka": "მალაიზია",
    "ki": "Malaysia",
    "kk": "Малайзия",
    "kl": "Malaysia",
    "km": "ម៉ាឡេស៊ី",
    "kn": "ಮಲೇಸಿಯಾ",
    "ko": "말레이시아",
    "ku": "Malezya",
    "kv": "Малайзия",
    "kw": "Malaysi",
    "ky": "Малайзия",
    "lo": "ປະເທດມາເລເຊຍ",
    "lt": "Malaizija",
    "lv": "Malaizija",
    "mi": "Marēhia",
    "mk": "Малезија",
    "ml": "മലേഷ്യ",
    "mn": "Малайз",
    "mr": "मलेशिया",
    "ms": "Malaysia",
    "mt": "Malażja",
    "my": "မလေးရှားနိုင်ငံ",
    "na": "Maraidja",
    "nb": "Malaysia",
    "ne": "मलेशिया",
    "nl": "Maleisië",
    "nn": "Malaysia",
    "nv": "Malaysia",
    "oc": "Malàisia",
    "or": "ମାଲେଶିୟା",
    "pa": "ਮਲੇਸ਼ੀਆ",
    "pi": "मलयेशिया",
    "pl": "Malezja",
    "ps": "مالیزیا",
    "pt": "Malásia",
    "pt_BR": "Malásia",
    "ro": "Malaezia",
    "ru": "Малайзия",
    "rw": "Malesiya",
    "sc": "Malèsia",
    "sd": "Malaysia",
    "si": "මලයාසියා",
    "sk": "Malajzia",
    "sl": "Malezija",
    "so": "Malaysia",
    "sq": "Malajzi",
    "sr": "Малезија",
    "sv": "Malaysia",
    "sw": "Malaysia",
    "ta": "மலேசியா",
    "te": "మలేషియా",
    "tg": "Малайзия",
    "th": "มาเลเซีย",
    "ti": "ማሌዢያ",
    "tk": "Malaýziýa",
    "tl": "Malaysia",
    "tr": "Malezya",
    "tt": "Малайсиа",
    "ug": "مالايشىيا",
    "uk": "Малайзія",
    "ur": "ملائشیا",
    "uz": "Malayziya",
    "ve": "Malaysia",
    "vi": "Ma-lai-xi-a",
    "wa": "Malaizeye",
    "wo": "Maleesi",
    "xh": "Malaysia",
    "yo": "Malaysia",
    "zh_CN": "马来西亚",
    "zh_HK": "馬來西亞",
    "zh_TW": "馬來西亞",
    "zu": "Malaysia"
  },
  subdivision: [
    Subdivision(
      name: 'Johor',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 1.4853682,
        longitude: 103.7618154,
        maxLatitude: 2.8332919,
        maxLongitude: 104.5511515,
        minLatitude: 1.2657421,
        minLongitude: 102.4681251,
      ),
      translation: {
        "en": "Johor",
        "ar": "جوهور",
        "az": "Cohor",
        "bg": "Джохор",
        "bn": "জহর",
        "ca": "Johor",
        "cs": "Johor",
        "da": "Johor",
        "de": "Johor",
        "el": "Τζοχόρ",
        "es": "Johor",
        "et": "Johori osariik",
        "fa": "جوهور",
        "fi": "Johor",
        "fr": "Johor",
        "gl": "Johor",
        "gu": "જોહોર",
        "he": "ג׳והור",
        "hi": "जोहोर",
        "hu": "Johor",
        "id": "Johor",
        "it": "Johor",
        "ja": "ジョホール州",
        "ka": "ჯოჰორი",
        "kn": "ಜೊಹೊರ್",
        "ko": "조호르 주",
        "lt": "Džohoras",
        "mr": "जोहोर",
        "ms": "Johor",
        "nb": "Johor",
        "nl": "Johor",
        "pl": "Johor",
        "pt": "Johor",
        "ru": "Джохор",
        "si": "ජොහොර්",
        "sv": "Johor",
        "ta": "ஜொகூர்",
        "te": "జోహోర్",
        "th": "รัฐยะโฮร์",
        "tr": "Johore",
        "uk": "Джохор",
        "ur": "جوھر",
        "vi": "Johor",
        "zh": "柔佛州",
        "lv": "Džohora",
        "ceb": "Johor (estado)",
        "yue_Hans": "柔佛州",
        "jv": "Johor",
        "ccp": "𑄎𑄧𑄦𑄧𑄢𑄴",
        "eu": "Johor",
        "yue": "柔佛州",
        "mk": "Џохор",
        "no": "Johor",
        "hy": "Ջոհոր",
        "ro": "Johor",
        "sr": "Џохор",
        "sr_Latn": "Džohor",
        "uz": "Johor"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Kedah',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 6.1183964,
        longitude: 100.3684595,
        maxLatitude: 6.545039099999999,
        maxLongitude: 101.127224,
        minLatitude: 5.0764409,
        minLongitude: 99.64064549999999,
      ),
      translation: {
        "en": "Kedah",
        "ar": "قدح",
        "az": "Kedah",
        "bg": "Кедах",
        "bn": "কেদাহ",
        "ca": "Kedah",
        "da": "Kedah",
        "de": "Kedah",
        "el": "Κεντά",
        "es": "Kedah",
        "fa": "کداح",
        "fi": "Kedah",
        "fr": "Kedah",
        "gl": "Kedah",
        "gu": "કેડાહ",
        "he": "קדה",
        "hi": "केडा",
        "hu": "Kedah",
        "id": "Kedah",
        "it": "Kedah",
        "ja": "ケダ州",
        "kn": "ಕಟಾಹ",
        "ko": "크다 주",
        "lt": "Kedahas",
        "mr": "कदा",
        "ms": "Kedah",
        "nb": "Kedah",
        "nl": "Kedah",
        "pl": "Kedah",
        "pt": "Quedá",
        "ru": "Кедах",
        "si": "කෙඩා",
        "sv": "Kedah",
        "ta": "கெடா",
        "te": "కెడాహ్",
        "th": "รัฐเกอดะฮ์",
        "tr": "Kedah",
        "uk": "Кедах",
        "ur": "قدح",
        "vi": "Kedah",
        "zh": "吉打",
        "lv": "Kedaha",
        "ceb": "Kedah (estado sa Malasya)",
        "yue_Hans": "吉打",
        "ccp": "𑄇𑄬𑄓𑄦𑄴",
        "eu": "Kedah",
        "et": "Kedah",
        "yue": "吉打",
        "mk": "Кедах",
        "no": "Kedah",
        "cs": "Kedah"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Kelantan',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 6.1253969,
        longitude: 102.238071,
        maxLatitude: 6.2439087,
        maxLongitude: 102.6665539,
        minLatitude: 4.5463078,
        minLongitude: 101.33334,
      ),
      translation: {
        "en": "Kelantan",
        "ar": "كيلانتان",
        "az": "Kelantan",
        "bg": "Келантан",
        "bn": "কেলানতানা",
        "ca": "Kelantan",
        "cs": "Kelantan",
        "da": "Kelantan",
        "de": "Kelantan",
        "el": "Κελάνταν",
        "es": "Kelantan",
        "et": "Kelantani osariik",
        "fa": "کلانتان",
        "fi": "Kelantan",
        "fr": "Kelantan",
        "gl": "Kelatan",
        "gu": "કેલંતન",
        "he": "קלנטן",
        "hi": "केलंतन",
        "hu": "Kelantan",
        "id": "Kelantan",
        "it": "Kelantan",
        "ja": "クランタン州",
        "kn": "ಕೆಲಾಂತಾನ್",
        "ko": "클란탄 주",
        "lt": "Kelantanas",
        "mr": "कलांतान",
        "ms": "Kelantan",
        "nb": "Kelantan",
        "nl": "Kelantan",
        "pl": "Kelantan",
        "pt": "Kelantan",
        "ru": "Келантан",
        "si": "කෙලන්ටන්",
        "sv": "Kelantan",
        "ta": "கிளாந்தான்",
        "te": "కెలాంటన్",
        "th": "รัฐกลันตัน",
        "tr": "Kelantan",
        "uk": "Келантан",
        "ur": "کیلانتن",
        "vi": "Kelantan",
        "zh": "吉兰丹",
        "lv": "Kelantana",
        "ceb": "Kelantan",
        "yue_Hans": "吉兰丹",
        "jv": "Kelantan",
        "ccp": "𑄇𑄬𑄣𑄚𑄴𑄑𑄚𑄴",
        "eu": "Kelantan",
        "yue": "吉蘭丹",
        "mk": "Келантан",
        "no": "Kelantan"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Melaka',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 2.189594,
        longitude: 102.2500868,
        maxLatitude: 2.309435,
        maxLongitude: 102.4327931,
        minLatitude: 2.1544178,
        minLongitude: 102.1557088,
      ),
      translation: {
        "en": "Malacca",
        "af": "Malakka",
        "ar": "ملقا",
        "az": "Malakka",
        "bg": "Малака",
        "bn": "মালাক্কা",
        "ca": "Malaca",
        "cs": "Malakka",
        "da": "Melaka",
        "de": "Malakka",
        "el": "Μαλάκα",
        "es": "Malaca",
        "et": "Melaka osariik",
        "eu": "Malaka",
        "fa": "ایالت ملاکا",
        "fi": "Malakka",
        "fr": "Malacca",
        "gl": "Malaca",
        "gu": "મલાકા",
        "he": "מלאקה",
        "hi": "मेलाका",
        "hu": "Melaka",
        "id": "Melaka",
        "it": "Malacca",
        "ja": "ムラカ州",
        "kn": "ಮಲಕ್ಕಾ",
        "ko": "믈라카 주",
        "ml": "മലാക്കാ",
        "mr": "मलाक्का",
        "ms": "Melaka",
        "nb": "Malakka",
        "nl": "Malakka",
        "pl": "Malakka",
        "pt": "Malaca",
        "ro": "Malacca",
        "ru": "Малакка",
        "si": "මලක්කා",
        "sv": "Malacka",
        "ta": "மலாக்கா",
        "te": "మలాకా",
        "th": "รัฐมะละกา",
        "tr": "Malakka",
        "uk": "Губернаторство Малакка",
        "ur": "ملاکا",
        "vi": "Melaka",
        "zh": "马六甲",
        "lv": "Malaka",
        "cy": "Melaka",
        "ceb": "Melaka",
        "lt": "Malaka",
        "yue_Hans": "马六甲州",
        "jv": "Melaka",
        "ccp": "𑄟𑄣𑄇𑄳𑄦",
        "yue": "馬六甲州",
        "mk": "Малака",
        "no": "Malakka"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Negeri Sembilan',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 2.7258058,
        longitude: 101.9423782,
        maxLatitude: 3.289874,
        maxLongitude: 102.7020759,
        minLatitude: 2.3897718,
        minLongitude: 101.702142,
      ),
      translation: {
        "en": "Negeri Sembilan",
        "ar": "نكري سمبيلن",
        "az": "Neqeri Sembilan",
        "bg": "Негери Сембилан",
        "bn": "নেগেরি সেম্বিলান",
        "ca": "Negeri Sembilan",
        "da": "Negeri Sembilan",
        "de": "Negeri Sembilan",
        "el": "Νεγκέρι Σεμπίλαν",
        "es": "Negeri Sembilan",
        "fa": "نگاری سمبیلان",
        "fi": "Negeri Sembilan",
        "fr": "Negeri Sembilan",
        "gu": "નેગેરી સેમ્બિલન",
        "he": "נגרי סמבילן",
        "hi": "नेगेरी सेमबिलान",
        "hu": "Negeri Sembilan",
        "id": "Negeri Sembilan",
        "it": "Negeri Sembilan",
        "ja": "ヌグリ・スンビラン州",
        "kn": "ನೆಗೆರಿ ಸೆಂಬಿಲಾನ್",
        "ko": "느그리슴빌란 주",
        "mr": "नगरी संबिलान",
        "ms": "Negeri Sembilan",
        "nb": "Negeri Sembilan",
        "nl": "Negeri Sembilan",
        "pl": "Negeri Sembilan",
        "pt": "Negeri Sembilan",
        "ru": "Негери-Сембилан",
        "si": "නෙගෙරි සෙම්බිලන්",
        "sv": "Negeri Sembilan",
        "ta": "நெகிரி செம்பிலான்",
        "te": "నెగెరి సెంబిలాన్",
        "th": "รัฐเนอเกอรีเซิมบีลัน",
        "tr": "Negeri Sembilan",
        "uk": "Негері-Сембелан",
        "ur": "نگری سمبیلان",
        "vi": "Negeri Sembilan",
        "zh": "森美兰",
        "lv": "Negerisembulana",
        "ceb": "Negeri Sembilan",
        "lt": "Negeri Sambilanas",
        "yue_Hans": "森美兰",
        "jv": "Negeri Sembilan",
        "ccp": "𑄚𑄬𑄉𑄬𑄢𑄨 𑄥𑄬𑄟𑄴𑄝𑄨𑄣𑄚𑄴",
        "eu": "Negeri Sembilan",
        "yue": "森美蘭",
        "mk": "Негери Сембилан",
        "no": "Negeri Sembilan",
        "cs": "Negeri Sembilan",
        "ml": "നെഗേരി സെമ്പിലാൻ"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Pahang',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 3.8126318,
        longitude: 103.3256204,
        maxLatitude: 4.779313,
        maxLongitude: 104.2235135,
        minLatitude: 2.4593609,
        minLongitude: 101.3324141,
      ),
      translation: {
        "en": "Pahang",
        "ar": "فهغ",
        "az": "Pahanq",
        "bg": "Паханг",
        "bn": "পেহাং",
        "ca": "Pahang",
        "cs": "Pahang",
        "da": "Pahang",
        "de": "Pahang",
        "el": "Πάχανγκ",
        "es": "Pahang",
        "et": "Pahangi osariik",
        "fa": "پاهانگ",
        "fi": "Pahang",
        "fr": "Pahang",
        "gu": "પહાંગ",
        "he": "פהנג",
        "hi": "पाहांग",
        "hu": "Pahang",
        "id": "Pahang",
        "it": "Pahang",
        "ja": "パハン州",
        "kn": "ಪಹಾಂಗ್",
        "ko": "파항 주",
        "lt": "Pahangas",
        "mr": "पाहांग",
        "ms": "Pahang",
        "nb": "Pahang",
        "nl": "Pahang",
        "pl": "Pahang",
        "pt": "Pahang",
        "ru": "Паханг",
        "si": "පහන්ග්",
        "sv": "Pahang",
        "ta": "பகாங்",
        "te": "పహాంగ్",
        "th": "รัฐปะหัง",
        "tr": "Pahang",
        "uk": "Паханг",
        "ur": "پاہانگ",
        "vi": "Pahang",
        "zh": "彭亨",
        "lv": "Pahana",
        "ceb": "Pahang",
        "yue_Hans": "彭亨",
        "ccp": "𑄛𑄦𑄋𑄴",
        "eu": "Pahang",
        "ml": "പഹാങ്ങ്",
        "yue": "彭亨",
        "mk": "Паханг",
        "no": "Pahang",
        "sr": "Паханг",
        "sr_Latn": "Pahang"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Pulau Pinang',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 5.4141675,
        longitude: 100.3287589,
        maxLatitude: 5.585334899999999,
        maxLongitude: 100.55062,
        minLatitude: 5.122673,
        minLongitude: 100.1751347,
      ),
      translation: {
        "en": "Penang",
        "ar": "بينانق",
        "az": "Pinanq",
        "bg": "Пенанг",
        "bn": "পেনাং",
        "ca": "Penang",
        "cs": "Penang",
        "da": "Penang",
        "de": "Penang",
        "el": "Πένανγκ",
        "es": "Penang",
        "fa": "پنانگ",
        "fi": "Penang",
        "fr": "Penang",
        "gu": "પેનાંગ",
        "he": "פננג",
        "hi": "पिनांग",
        "hu": "Pinang",
        "hy": "Պինանգ",
        "id": "Pulau Pinang",
        "it": "Penang",
        "ja": "ペナン州",
        "kn": "ಪೆನಾಂಗ್",
        "ko": "풀라우피낭 주",
        "lv": "Penanga",
        "ml": "പെനാംഗ്",
        "mr": "पेनांग",
        "ms": "Pulau Pinang",
        "nb": "Penang",
        "nl": "Penang",
        "pl": "Penang",
        "pt": "Penang",
        "ru": "Пинанг",
        "si": "පෙනන්ග්",
        "sv": "Pinang",
        "ta": "பினாங்கு",
        "te": "పెనాంగ్",
        "th": "รัฐปีนัง",
        "tr": "Penang",
        "uk": "Пенанг",
        "ur": "پینانگ",
        "vi": "Pulau Pinang",
        "zh": "槟城",
        "ceb": "Pulau Pinang (estado)",
        "lt": "Penangas",
        "yue_Hans": "槟城",
        "jv": "Pulo Pinang",
        "ccp": "𑄛𑄚𑄋𑄴",
        "eu": "Penang",
        "pa": "ਪੀਨਾਂਗ",
        "yue": "檳城",
        "mk": "Пенанг",
        "no": "Penang",
        "sr": "Пенанг",
        "sr_Latn": "Penang"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Perak',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 4.5921126,
        longitude: 101.090109,
        maxLatitude: 5.93451,
        maxLongitude: 101.7526549,
        minLatitude: 3.6678983,
        minLongitude: 100.3606155,
      ),
      translation: {
        "en": "Perak",
        "ar": "فيرق",
        "az": "Perak",
        "bg": "Перак",
        "bn": "পেরাক",
        "ca": "Perak",
        "da": "Perak",
        "de": "Perak",
        "el": "Περάκ",
        "es": "Perak",
        "et": "Peraki osariik",
        "fa": "پراک",
        "fi": "Perak",
        "fr": "Perak",
        "gl": "Perak",
        "gu": "પેરક",
        "he": "פרק",
        "hi": "पेराक",
        "hu": "Perak",
        "id": "Perak",
        "it": "Perak",
        "ja": "ペラ州",
        "ka": "პერაკი",
        "kn": "ಪೆರಾಕ್",
        "ko": "페락 주",
        "lt": "Perakas",
        "mr": "पराक",
        "ms": "Negeri Perak",
        "nb": "Perak",
        "nl": "Perak",
        "pl": "Perak",
        "pt": "Perak",
        "ru": "Перак",
        "si": "පෙරක්",
        "sv": "Perak",
        "ta": "பேராக்",
        "te": "పెరాక్",
        "th": "รัฐเประก์",
        "tr": "Perak",
        "uk": "Перак",
        "ur": "پیراک",
        "vi": "Perak",
        "zh": "霹靂州",
        "lv": "Peraka",
        "ceb": "Perak (estado sa Malasya)",
        "yue_Hans": "霹雳州",
        "ccp": "𑄛𑄬𑄢𑄇𑄴",
        "eu": "Perak",
        "yue": "霹靂州",
        "be": "Перак",
        "mk": "Перак",
        "no": "Perak",
        "cs": "Perak"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Perlis',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 6.444912899999999,
        longitude: 100.2047691,
        maxLatitude: 6.726748000000001,
        maxLongitude: 100.3705678,
        minLatitude: 6.2531897,
        minLongitude: 100.1169497,
      ),
      translation: {
        "en": "Perlis",
        "ar": "برليس",
        "az": "Perlis",
        "bg": "Перлис",
        "bn": "পার্লিস",
        "ca": "Perlis",
        "cs": "Perlis",
        "da": "Perlis",
        "de": "Perlis",
        "el": "Πέρλις",
        "es": "Perlis",
        "fa": "پرلیس",
        "fi": "Perlis",
        "fr": "Perlis",
        "gu": "પર્લીસ",
        "he": "פרליס",
        "hi": "पेरलिस",
        "hu": "Perlis",
        "id": "Perlis",
        "it": "Perlis",
        "ja": "プルリス州",
        "ka": "პერლისი",
        "kn": "ಪೆರ್ಲಿಸ್",
        "ko": "프를리스 주",
        "mr": "पर्लिस",
        "ms": "Perlis",
        "nb": "Perlis",
        "nl": "Perlis",
        "pl": "Perlis",
        "pt": "Perlis",
        "ru": "Перлис",
        "si": "පෙර්ලිස්",
        "sv": "Perlis",
        "ta": "பெர்லிஸ்",
        "te": "పెర్లిస్",
        "th": "รัฐปะลิส",
        "tr": "Perlis",
        "uk": "Перліс",
        "ur": "پرلس",
        "vi": "Perlis",
        "zh": "玻璃市",
        "lv": "Perlis",
        "ceb": "Perlis (estado sa Malasya)",
        "lt": "Perlis",
        "yue_Hans": "玻璃市",
        "ccp": "𑄛𑄬𑄢𑄴𑄣𑄨𑄌𑄴",
        "eu": "Perlis",
        "yue": "玻璃市",
        "mk": "Перлис",
        "no": "Perlis"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Selangor',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 3.0738379,
        longitude: 101.5183469,
        maxLatitude: 3.8683526,
        maxLongitude: 101.970064,
        minLatitude: 2.59424,
        minLongitude: 100.788148,
      ),
      translation: {
        "en": "Selangor",
        "ar": "سلاغور",
        "az": "Selanqor",
        "bg": "Селангор",
        "bn": "সেলাঙ্গর",
        "ca": "Selangor",
        "cs": "Selangor",
        "da": "Selangor",
        "de": "Selangor",
        "el": "Σελανγκόρ",
        "es": "Selangor",
        "fa": "سلانگور",
        "fi": "Selangor",
        "fr": "Selangor",
        "gl": "Selangor",
        "gu": "સેલેન્જર",
        "he": "סלנגור",
        "hi": "सेलांगोर",
        "hu": "Selangor",
        "id": "Selangor",
        "it": "Selangor",
        "ja": "セランゴール州",
        "kn": "ಸೆಲಾಂಗೋರ್",
        "ko": "슬랑오르 주",
        "lt": "Selangoras",
        "mr": "सलांगोर",
        "ms": "Selangor",
        "nb": "Selangor",
        "nl": "Selangor",
        "pl": "Selangor",
        "pt": "Selangor",
        "ro": "Selangor",
        "ru": "Селангор",
        "si": "සෙලන්ගොර්",
        "sv": "Selangor",
        "ta": "சிலாங்கூர்",
        "te": "సెలాంగోర్",
        "th": "รัฐเซอลาโงร์",
        "tr": "Selangor",
        "uk": "Селангор",
        "ur": "سلنگور",
        "vi": "Selangor",
        "zh": "雪蘭莪",
        "lv": "Selanora",
        "ceb": "Selangor",
        "yue_Hans": "雪兰莪州",
        "ccp": "𑄥𑄨𑄣𑄚𑄴𑄉𑄮𑄢𑄴",
        "eu": "Selangor",
        "yue": "雪蘭莪州",
        "be": "Селангор",
        "mk": "Селангор",
        "no": "Selangor",
        "jv": "Selangor"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Terengganu',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 5.3116916,
        longitude: 103.1324154,
        maxLatitude: 5.964046199999999,
        maxLongitude: 103.6905754,
        minLatitude: 3.8808629,
        minLongitude: 102.379055,
      ),
      translation: {
        "en": "Terengganu",
        "ar": "ترغكانو",
        "az": "Trenqanu",
        "bg": "Теренггану",
        "bn": "তেরেঙ্গানু",
        "ca": "Terengganu",
        "da": "Terengganu",
        "de": "Terengganu",
        "el": "Τερενγκάνου",
        "es": "Terengganu",
        "et": "Terengganu osariik",
        "fa": "ترنگانو",
        "fi": "Terengganu",
        "fr": "Terengganu",
        "gu": "તેરેંગાનુ",
        "he": "טרנגנו",
        "hi": "तेरेंगानू",
        "hu": "Terengganu",
        "id": "Terengganu",
        "it": "Terengganu",
        "ja": "トレンガヌ州",
        "kn": "ತರೆಂಗ್ಗನು",
        "ko": "트렝가누 주",
        "lt": "Terenganu",
        "mr": "तरेंगानू",
        "ms": "Terengganu",
        "nb": "Terengganu",
        "nl": "Terengganu",
        "pl": "Terengganu",
        "pt": "Terengganu",
        "ro": "Terengganu",
        "ru": "Тренгану",
        "si": "ටෙරෙන්ගානු",
        "sv": "Terengganu",
        "ta": "தரங்கானு",
        "te": "టెరెంగాను",
        "th": "รัฐตรังกานู",
        "tr": "Terengganu",
        "uk": "Теренггану",
        "ur": "تیرنگانو",
        "vi": "Terengganu",
        "zh": "登嘉樓",
        "lv": "Terenganu",
        "ceb": "Terengganu",
        "yue_Hans": "登嘉楼",
        "jv": "Terengganu",
        "ccp": "𑄑𑄬𑄢𑄬𑄚𑄴𑄉𑄚𑄌𑄴",
        "eu": "Terengganu",
        "yue": "登嘉樓",
        "mk": "Теренгану",
        "no": "Terengganu",
        "cs": "Terengganu",
        "ga": "Terengganu"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Sabah',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 5.978839799999999,
        longitude: 116.0753199,
        maxLatitude: 7.362708199999999,
        maxLongitude: 119.267502,
        minLatitude: 4.102767,
        minLongitude: 115.341583,
      ),
      translation: {
        "en": "Sabah",
        "ar": "صباح",
        "az": "Sabah",
        "be": "Сабах",
        "bg": "Сабах",
        "bn": "সাবাহ",
        "ca": "Sabah",
        "cs": "Sabah",
        "da": "Sabah",
        "de": "Sabah",
        "el": "Σαμπάχ",
        "es": "Sabah",
        "fa": "صباح",
        "fi": "Sabah",
        "fr": "Sabah",
        "gu": "સબાહ",
        "he": "סבה",
        "hi": "साबाह राज्य",
        "hu": "Sabah",
        "hy": "Սաբահ",
        "id": "Sabah",
        "it": "Sabah",
        "ja": "サバ州",
        "ka": "საბაჰი",
        "kn": "ಸಬಾಹ್",
        "ko": "사바 주",
        "lt": "Sabahas",
        "mr": "साबा",
        "ms": "Sabah",
        "nb": "Sabah",
        "nl": "Sabah",
        "pl": "Sabah",
        "pt": "Sabá",
        "ro": "Sabah",
        "ru": "Сабах",
        "si": "සබාහ්",
        "sv": "Sabah",
        "sw": "Sabah",
        "ta": "சபா",
        "te": "సబా",
        "th": "รัฐซาบะฮ์",
        "tr": "Sabah",
        "uk": "Сабах",
        "ur": "صباح",
        "vi": "Sabah",
        "zh": "沙巴",
        "lv": "Sabaha",
        "ceb": "Sabah (estado)",
        "yue_Hans": "沙巴",
        "jv": "Sabah",
        "ccp": "𑄥𑄝𑄦𑄴",
        "eu": "Sabah",
        "kk": "Сабах",
        "ml": "ഷബഹ്",
        "yue": "沙巴",
        "mk": "Сабах",
        "no": "Sabah",
        "gl": "Sabah",
        "my": "ဆာဘား",
        "sr": "Сабах",
        "sr_Latn": "Sabah"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Sarawak',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 1.5532783,
        longitude: 110.3592127,
        maxLatitude: 4.9815669,
        maxLongitude: 115.68341,
        minLatitude: 0.8640901,
        minLongitude: 109.5390388,
      ),
      translation: {
        "en": "Sarawak",
        "ar": "سراوق",
        "az": "Saravak",
        "be": "Саравак",
        "bg": "Саравак",
        "bn": "সারাওয়াক",
        "ca": "Sarawak",
        "cs": "Sarawak",
        "da": "Sarawak",
        "de": "Sarawak",
        "el": "Σαραγουάκ",
        "es": "Sarawak",
        "fa": "ساراواک",
        "fi": "Sarawak",
        "fr": "Sarawak",
        "gu": "સારાવક",
        "he": "סראוואק",
        "hi": "सारावाक",
        "hu": "Sarawak",
        "id": "Serawak",
        "it": "Sarawak",
        "ja": "サラワク州",
        "kn": "ಸರವಾಕ್",
        "ko": "사라왁 주",
        "lt": "Saravakas",
        "mr": "सारावाक",
        "ms": "Sarawak",
        "nb": "Sarawak",
        "nl": "Sarawak",
        "pl": "Sarawak",
        "pt": "Sarawak",
        "ro": "Sarawak",
        "ru": "Саравак",
        "si": "සරවක්",
        "sr": "Саравак",
        "sv": "Sarawak",
        "sw": "Sarawak",
        "ta": "சரவாக்",
        "te": "సరావక్",
        "th": "รัฐซาราวะก์",
        "tr": "Saravak",
        "uk": "Саравак",
        "ur": "سراواک",
        "vi": "Sarawak",
        "zh": "砂拉越",
        "lv": "Saravaka",
        "ceb": "Sarawak",
        "sr_Latn": "Saravak",
        "yue_Hans": "沙捞越",
        "jv": "Sarawak",
        "ccp": "𑄥𑄢𑄤𑄇𑄴",
        "hy": "Սարավակ",
        "sk": "Sarawak",
        "eu": "Sarawak",
        "et": "Sarawak",
        "ml": "സാരവാക്ക്",
        "yue": "沙撈越",
        "my": "ဆာရာဝပ်နယ်",
        "mk": "Саравак",
        "no": "Sarawak",
        "gl": "Sarawak"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Wilayah Persekutuan Kuala Lumpur',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 3.1569486,
        longitude: 101.712303,
        maxLatitude: 3.2433789,
        maxLongitude: 101.758529,
        minLatitude: 3.0336329,
        minLongitude: 101.61545,
      ),
      translation: {
        "en": "Kuala Lumpur",
        "af": "Kuala Lumpur",
        "am": "ኩዋላ ሉምፑር",
        "ar": "كوالالمبور",
        "as": "কুয়ালা লামপুৰ",
        "az": "Kuala Lumpur",
        "be": "Горад Куала-Лумпур",
        "bg": "Куала Лумпур",
        "bn": "কুয়ালালামপুর",
        "ca": "Kuala Lumpur",
        "cs": "Kuala Lumpur",
        "da": "Kuala Lumpur",
        "de": "Kuala Lumpur",
        "el": "Κουάλα Λουμπούρ",
        "es": "Kuala Lumpur",
        "et": "Kuala Lumpur",
        "eu": "Kuala Lumpur",
        "fa": "کوالالامپور",
        "fi": "Kuala Lumpur",
        "fr": "Kuala Lumpur",
        "gl": "Kuala Lumpur",
        "gu": "કુઆલા લંપુર",
        "he": "קואלה לומפור",
        "hi": "कुआ लालम्पुर",
        "hr": "Kuala Lumpur",
        "hu": "Kuala Lumpur",
        "hy": "Կուալա Լումպուր",
        "id": "Kuala Lumpur",
        "is": "Kúala Lúmpúr",
        "it": "Kuala Lumpur",
        "ja": "クアラルンプール",
        "ka": "კუალა-ლუმპური",
        "km": "គូឡាឡាំពួ",
        "kn": "ಕೌಲಾಲಂಪುರ್",
        "ko": "쿠알라룸푸르",
        "lo": "ກົວລາລໍາເປີ",
        "lt": "Kvala Lumpūras",
        "lv": "Kualalumpura",
        "ml": "കോലാലമ്പൂർ",
        "mn": "Куала Лумпур",
        "mr": "क्वालालंपूर",
        "ms": "Kuala Lumpur",
        "nb": "Kuala Lumpur",
        "ne": "क्वालालम्पुर",
        "nl": "Kuala Lumpur",
        "or": "କୁଆଲାଲୁମ୍ପୁର",
        "pl": "Kuala Lumpur",
        "ps": "کوالالامپور",
        "pt": "Kuala Lumpur",
        "ro": "Kuala Lumpur",
        "ru": "Куала-Лумпур",
        "si": "ක්වාලාලම්පූර්",
        "sk": "Kuala Lumpur",
        "sl": "Kuala Lumpur",
        "sr": "Куала Лумпур",
        "sv": "Kuala Lumpur",
        "sw": "Kuala Lumpur",
        "ta": "கோலாலம்பூர்",
        "te": "క్వాలాలంపూర్",
        "th": "กัวลาลัมเปอร์",
        "tk": "Kuala Lumpur",
        "tr": "Kuala Lumpur",
        "uk": "Куала-Лумпур",
        "ur": "کوالالمپور",
        "vi": "Kuala Lumpur",
        "zh": "吉隆坡",
        "cy": "Kuala Lumpur",
        "ceb": "Kuala Lumpur (estado)",
        "sr_Latn": "Kuala Lumpur",
        "yue_Hans": "吉隆坡",
        "jv": "Kuala Lumpur",
        "sq": "Kuala Lumpur",
        "ccp": "𑄇𑄪𑄠𑄣 𑄣𑄪𑄟𑄴𑄛𑄪𑄢𑄴",
        "sd": "ڪوالالمپور",
        "ga": "Kuala Lumpur",
        "ky": "Куала-Лумпур",
        "ha": "Kuala Lumpur",
        "so": "Kuwala Lumbuur",
        "pa": "ਕੁਆਲਾ ਲਮਪੁਰ",
        "kk": "Куала Лумпур",
        "yue": "吉隆坡",
        "my": "ကွာလာလမ်ပူမြို့",
        "yo": "Kuala Lumpur",
        "uz": "Kuala Lumpur",
        "bs": "Kuala Lumpur",
        "mk": "Куала Лумпур",
        "ha_NE": "Kuala Lumpur",
        "no": "Kuala Lumpur",
        "yo_BJ": "Kuala Lumpur"
      },
      type: 'federal_territory',
    ),
    Subdivision(
      name: 'Wilayah Persekutuan Labuan',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: 5.2770169,
        longitude: 115.2435769,
        maxLatitude: 5.3877618,
        maxLongitude: 115.3263058,
        minLatitude: 5.2178242,
        minLongitude: 115.1209787,
      ),
      translation: {
        "en": "Labuan",
        "ar": "لابوان",
        "be": "Лабуан",
        "bg": "Лабуан",
        "bn": "লাবুয়ান",
        "ca": "Labuan",
        "cs": "Labuan",
        "da": "Labuan",
        "de": "Labuan",
        "el": "Λαμπουάν",
        "es": "Labuan",
        "fa": "لابوآن",
        "fi": "Labuan",
        "fr": "Labuan",
        "gu": "લાબુઆન",
        "he": "לבואן",
        "hi": "लबूअन",
        "id": "Labuan",
        "it": "Labuan",
        "ja": "ラブアン",
        "ka": "ლაბუანი",
        "kn": "ಲಬುವಾನ್",
        "ko": "라부안",
        "mr": "लाबुआन",
        "ms": "Labuan",
        "nb": "Labuan",
        "nl": "Labuan",
        "pl": "Labuan",
        "pt": "Labuan",
        "ru": "Лабуан",
        "si": "ලබුවාන්",
        "sv": "Labuan",
        "ta": "லாபுவான்",
        "te": "లాబువాన్",
        "th": "ลาบวน",
        "tr": "Labuan",
        "uk": "Лабуан",
        "ur": "لابوان",
        "vi": "Labuan",
        "zh": "纳闽",
        "lv": "Labuana",
        "ceb": "Labuan",
        "lt": "Labuanas",
        "sw": "Labuan",
        "yue_Hans": "纳闵",
        "ccp": "𑄣𑄝𑄪𑄠𑄚𑄴",
        "eu": "Labuan",
        "yue": "納閔",
        "az": "Labuan",
        "mk": "Лабуан",
        "no": "Labuan"
      },
      type: 'federal_territory',
    ),
    Subdivision(
      name: 'Wilayah Persekutuan Putrajaya',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: 2.9353556,
        longitude: 101.6912831,
        maxLatitude: 2.9765179,
        maxLongitude: 101.7328308,
        minLatitude: 2.8762049,
        minLongitude: 101.6600299,
      ),
      translation: {
        "en": "Putrajaya",
        "af": "Putrajaya",
        "ar": "بوتراجاي",
        "az": "Putracaya",
        "bg": "Путраджая",
        "bn": "পুত্রজায়া",
        "ca": "Putrajaya",
        "cs": "Putrajaya",
        "da": "Putrajaya",
        "de": "Putrajaya",
        "el": "Πουτρατζάγια",
        "es": "Putrajaya",
        "et": "Putrajaya",
        "eu": "Putrajaya",
        "fa": "پوتراجایا",
        "fi": "Putrajaya",
        "fr": "Putrajaya",
        "gl": "Putrajaya",
        "gu": "પુટ્રાજયા",
        "he": "פוטרג׳איה",
        "hi": "पुत्रजय",
        "hr": "Putrajaya",
        "hu": "Putrajaya",
        "id": "Putrajaya",
        "is": "Putrajaya",
        "it": "Putrajaya",
        "ja": "プトラジャヤ",
        "ka": "პუტრაჯაია",
        "kn": "ಪುತ್ರಜಯ",
        "ko": "푸트라자야",
        "lv": "Putradžaja",
        "mr": "पुत्रजय",
        "ms": "Putrajaya",
        "nb": "Putrajaya",
        "nl": "Putrajaya",
        "pl": "Putrajaya",
        "pt": "Putrajaya",
        "ro": "Putrajaya",
        "ru": "Путраджая",
        "si": "පුත්‍රජයා",
        "sk": "Putrajaya",
        "sl": "Putrajaya",
        "sv": "Putrajaya",
        "sw": "Putrajaya",
        "ta": "புத்ராஜாயா",
        "te": "పుత్రాజయ",
        "th": "ปูตราจายา",
        "tr": "Putrajaya",
        "uk": "Путраджая",
        "ur": "پتراجایا",
        "vi": "Putrajaya",
        "zh": "布城",
        "zu": "Putrajaya",
        "cy": "Putrajaya",
        "ceb": "Putrajaya",
        "lt": "Putradžaja",
        "yue_Hans": "布城",
        "jv": "Putrajaya",
        "ccp": "𑄛𑄪𑄖𑄳𑄢𑄧𑄎𑄧𑄠𑄴",
        "ga": "Putrajaya",
        "hy": "Պուտրաջայա",
        "ky": "Путражайя",
        "pa": "ਪੁੱਤਰਜੈ",
        "ml": "പുത്രജയ",
        "yue": "布城",
        "mk": "Путраџаја",
        "no": "Putrajaya",
        "km": "ពុត្រាចាយ៉ា",
        "sr": "Путраџаја",
        "sr_Latn": "Putradžaja"
      },
      type: 'federal_territory',
    )
  ],
);
