import '../country.dart';

const countryMYT = Country(
  alpha2: 'YT',
  alpha3: 'MYT',
  continent: Continent.africa,
  countryCode: '262',
  currencyCode: 'EUR',
  gec: 'MF',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -12.8275,
      longitude: 45.166244,
    ),
    maxCoordinate: Coordinate(
      latitude: -12.5772665,
      longitude: 45.32014849999999,
    ),
    minCoordinate: Coordinate(
      latitude: -13.0358332,
      longitude: 44.9914169,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -12.5772665,
        longitude: 45.32014849999999,
      ),
      southwest: Coordinate(
        latitude: -13.0358332,
        longitude: 44.9914169,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'The Department of Mayotte',
  isoShortName: 'Mayotte',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'French',
  number: '175',
  postalCode: true,
  postalCodeFormat: r'976\d{2}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'YT',
  unofficialNames: ['Mayotte', 'マヨット'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Mayotte",
    "af": "Mayotte",
    "ak": "Mayotte",
    "am": "Mayotte",
    "an": "Mayotte",
    "ar": "مايوت",
    "as": "মেওতে",
    "ay": "Mayotte",
    "az": "Mayot",
    "ba": "Mayotte",
    "be": "Маёта",
    "bg": "Майот",
    "bi": "Mayotte",
    "bn": "মেওতে",
    "bn_IN": "মেওতে",
    "br": "Mayotte",
    "bs": "Mayotte",
    "ca": "Mayotte",
    "ce": "Майотта",
    "ch": "Mayotte",
    "cs": "Mayotte",
    "cv": "Майотта",
    "cy": "Mayotte",
    "da": "Mayotte",
    "de": "Mayotte",
    "dv": "Mayotte",
    "dz": "མ་ཡོ་ཊི།",
    "ee": "Mayotte",
    "el": "Μαγιότ",
    "en": "Mayotte",
    "eo": "Majoto",
    "es": "Mayotte",
    "et": "Mayotte",
    "eu": "Mayotte",
    "fa": "مایوت",
    "ff": "Mayotte",
    "fi": "Mayotte",
    "fo": "Mayotte",
    "fr": "Mayotte",
    "fy": "Majot",
    "ga": "Mayotte",
    "gl": "Maiote",
    "gn": "Mayotte",
    "gu": "માયોટે",
    "gv": "Mayotte",
    "ha": "Mayotte",
    "he": "מיוט",
    "hi": "मेयोट",
    "hr": "Mayotte",
    "ht": "Mayotte",
    "hu": "Mayotte",
    "hy": "Մայոտ",
    "ia": "Mayotte",
    "id": "Mayotte",
    "io": "Mayotte",
    "is": "Mayott",
    "it": "Mayotte",
    "iu": "Mayotte",
    "ja": "マヨット",
    "ka": "მეიოტი",
    "ki": "Mayotte",
    "kk": "Мариотт",
    "kl": "Mayotte",
    "km": "ម៉ាយុត",
    "kn": "Mayotte",
    "ko": "마요트",
    "ku": "Mayote",
    "kv": "Mayotte",
    "kw": "Mayotte",
    "ky": "Майот",
    "lo": "Mayotte",
    "lt": "Majotas",
    "lv": "Majota",
    "mi": "Mayotte",
    "mk": "Мајоте",
    "ml": "മയോട്ടെ",
    "mn": "Майотте",
    "mr": "मायोट",
    "ms": "Mayotte",
    "mt": "Majotte",
    "my": "Mayotte",
    "na": "Mayotte",
    "nb": "Mayotte",
    "ne": "मायोट्टे",
    "nl": "Mayotte",
    "nn": "Mayotte",
    "nv": "Mayotte",
    "oc": "Maiòta",
    "or": "ମେୟୋଟ",
    "pa": "ਮਾਈਟੀ",
    "pi": "Mayotte",
    "pl": "Majotta",
    "ps": "Mayotte",
    "pt": "Mayotte",
    "pt_BR": "Maiote",
    "ro": "Mayotte",
    "ru": "Майот",
    "rw": "Mayoti",
    "sc": "Mayotte",
    "sd": "Mayotte",
    "si": "මයොට්ටේ",
    "sk": "Mayotte",
    "sl": "Mayotte",
    "so": "Mayotte",
    "sq": "Majote",
    "sr": "Мајот",
    "sv": "Mayotte",
    "sw": "Mayotte",
    "ta": "மயோதி",
    "te": "మాయోటె",
    "tg": "Майотта",
    "th": "มายอต",
    "ti": "Mayotte",
    "tk": "Maýotta",
    "tl": "Mayotte",
    "tr": "Mayotte",
    "tt": "Маётте",
    "ug": "مايوتتې",
    "uk": "Майотта",
    "ur": "مایوٹ",
    "uz": "Mayotta",
    "ve": "Mayotte",
    "vi": "May-o-thợ",
    "wa": "Mayote",
    "wo": "Mayoot",
    "xh": "Mayotte",
    "yo": "Mayotte",
    "zh_CN": "马约特",
    "zh_HK": "美亞特",
    "zh_TW": "馬約特",
    "zu": "IMayotte"
  },
  subdivision: [],
);
