import '../country.dart';

const countryNAM = Country(
  alpha2: 'NA',
  alpha3: 'NAM',
  continent: Continent.africa,
  countryCode: '264',
  currencyCode: 'NAD',
  gec: 'WA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -22.95764,
      longitude: 18.49041,
    ),
    maxCoordinate: Coordinate(
      latitude: -16.9634849,
      longitude: 25.261752,
    ),
    minCoordinate: Coordinate(
      latitude: -28.97063889999999,
      longitude: 11.4696999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -16.9634849,
        longitude: 25.261752,
      ),
      southwest: Coordinate(
        latitude: -28.97063889999999,
        longitude: 11.4696999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'NAM',
  isoLongName: 'The Republic of Namibia',
  isoShortName: 'Namibia',
  languagesOfficial: ['en', 'af'],
  languagesSpoken: ['en', 'af'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6, 7],
  nationalPrefix: '0',
  nationality: 'Namibian',
  number: '516',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Southern Africa',
  unLocode: 'NA',
  unofficialNames: ['Namibia', 'Namibie', 'ナミビア', 'Namibië'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: 'ZAR',
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Namibia",
    "af": "Namibië",
    "ak": "Namibia",
    "am": "ናሡቢ።",
    "an": "Namibia",
    "ar": "ناميبيا",
    "as": "নামিবিয়া",
    "ay": "Namibia",
    "az": "Namibiya",
    "ba": "Namibia",
    "be": "Намібія",
    "bg": "Намибия",
    "bi": "Namibia",
    "bn": "নামিবিয়া",
    "bn_IN": "নামিবিয়া",
    "br": "Namibia",
    "bs": "Namibija",
    "ca": "Namíbia",
    "ce": "Намиби",
    "ch": "Namibia",
    "cs": "Namibie",
    "cv": "Намиби",
    "cy": "Namibia",
    "da": "Namibia",
    "de": "Namibia",
    "dv": "Namibia",
    "dz": "ནམ་བི་ཡ།",
    "ee": "Namibia",
    "el": "Ναμίμπια",
    "en": "Namibia",
    "eo": "Namibio",
    "es": "Namibia",
    "et": "Namiibia",
    "eu": "Namibia",
    "fa": "نامیبیا",
    "ff": "Namibiya",
    "fi": "Namibia",
    "fo": "Namibia",
    "fr": "Namibie",
    "fy": "Namybje",
    "ga": "An Namaib",
    "gl": "Namibia",
    "gn": "Namibia",
    "gu": "નામિબિયા",
    "gv": "Yn Nameeb",
    "ha": "Namibiya",
    "he": "נמיביה",
    "hi": "नामीबिया",
    "hr": "Namibija",
    "ht": "Namibi",
    "hu": "Namíbia",
    "hy": "Նամիբիա",
    "ia": "Namibia",
    "id": "Namibia",
    "io": "Namibia",
    "is": "Namibía",
    "it": "Namibia",
    "iu": "Namibia",
    "ja": "ナミビア",
    "ka": "ნამიბია",
    "ki": "Namibia",
    "kk": "Намибия",
    "kl": "Namibia",
    "km": "ណាមីប៊ី",
    "kn": "ನಮೀಬಿಯಾ",
    "ko": "나미비아",
    "ku": "Namîbiya",
    "kv": "Namibia",
    "kw": "Namibi",
    "ky": "Намибия",
    "lo": "Namibia",
    "lt": "Namibija",
    "lv": "Namībija",
    "mi": "Namīpia",
    "mk": "Намибија",
    "ml": "നമീബിയ",
    "mn": "Намиб",
    "mr": "नामिबिया",
    "ms": "Namibia",
    "mt": "Namibja",
    "my": "နမီးဘီးယားနိုင်ငံ",
    "na": "Namibiya",
    "nb": "Namibia",
    "ne": "नामिबिया",
    "nl": "Namibië",
    "nn": "Namibia",
    "nv": "Namibia",
    "oc": "Namibia",
    "or": "ନାମୀବିୟା",
    "pa": "ਨੀਮੀਬੀਆ",
    "pi": "नमीबिया",
    "pl": "Namibia",
    "ps": "نېمبیا",
    "pt": "Namíbia",
    "pt_BR": "Namíbia",
    "ro": "Namibia",
    "ru": "Намибия",
    "rw": "Namibiya",
    "sc": "Namìbia",
    "sd": "Namibia",
    "si": "නැම්බියාව",
    "sk": "Namíbia",
    "sl": "Namibija",
    "so": "Namiibiya",
    "sq": "Namibi",
    "sr": "Намибија",
    "sv": "Namibia",
    "sw": "Namibia",
    "ta": "நமீபியா",
    "te": "నమీబియా",
    "tg": "Намибия",
    "th": "นามิเบีย",
    "ti": "ናሚቢያ",
    "tk": "Namibiýa",
    "tl": "Namibia",
    "tr": "Namibya",
    "tt": "Намибиа",
    "ug": "نامىبىيە",
    "uk": "Намібія",
    "ur": "نمیبیا",
    "uz": "Namibiya",
    "ve": "Namibia",
    "vi": "Na-mi-bi-a",
    "wa": "Namibeye",
    "wo": "Namibi",
    "xh": "Namibia",
    "yo": "Nàmíbíà",
    "zh_CN": "纳米比亚",
    "zh_HK": "納米比亞",
    "zh_TW": "納米比亞",
    "zu": "INamibhiya"
  },
  subdivision: [
    Subdivision(
      name: 'Zambezi',
      code: 'CA',
      geo: SubdivisionGeoData(
        latitude: -17.8193419,
        longitude: 23.9536466,
        maxLatitude: -17.476387,
        maxLongitude: 25.256701,
        minLatitude: -18.5040471,
        minLongitude: 22.5141629,
      ),
      translation: {
        "en": "Zambezi",
        "af": "Caprivi",
        "ar": "اقليم زامبيزي",
        "bg": "Каприви",
        "bn": "জাম্বেজি অঞ্চল",
        "ca": "Caprivi",
        "cs": "Caprivi",
        "da": "Zambezi Region",
        "de": "Sambesi (Region)",
        "el": "Κάπριβι",
        "es": "Caprivi",
        "et": "Caprivi ringkond",
        "fi": "Caprivi",
        "fr": "Zambezi",
        "gu": "ઝામ્બેઝી પ્રદેશ",
        "hi": "कप्रीवी प्रदेश",
        "hr": "Caprivi",
        "id": "Wilayah Zambezi",
        "it": "regione di Caprivi",
        "ja": "カプリビ州",
        "ka": "ზამბეზის რეგიონი",
        "kn": "ಜಾಂಬೆಜಿ ಪ್ರದೇಶ",
        "ko": "카프리비 주",
        "lt": "Kaprivio regionas",
        "mr": "जांबेझि प्रदेश",
        "ms": "Caprivi",
        "nb": "Caprivi",
        "nl": "Caprivi",
        "pl": "Caprivi",
        "pt": "Caprivi",
        "ro": "Regiunea Caprivi",
        "ru": "Каприви",
        "si": "සැම්බෙසි කලාපය",
        "sv": "Caprivi",
        "sw": "Mkoa wa Caprivi",
        "ta": "சாம்பேசி பகுதி",
        "te": "జాంబేజీ ప్రాంతం",
        "th": "แซมเบซี่",
        "tr": "Caprivi",
        "uk": "Замбезі",
        "ur": "زامبیزی علاقہ",
        "vi": "Zambezi",
        "zh": "卡普里维区",
        "lv": "Zambezi reģions",
        "ceb": "Zambezi Region",
        "fa": "منطقه زامبزی",
        "ccp": "𑄎𑄟𑄴𑄝𑄬𑄎𑄨",
        "pa": "ਕੈਪ੍ਰੀਵੀ",
        "no": "Caprivi",
        "mk": "Замбези (регион)",
        "zu": "Zambezi Region"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Erongo',
      code: 'ER',
      geo: SubdivisionGeoData(
        latitude: -22.2565682,
        longitude: 15.4068079,
        maxLatitude: -20.489704,
        maxLongitude: 16.558625,
        minLatitude: -23.811575,
        minLongitude: 13.629421,
      ),
      translation: {
        "en": "Erongo",
        "af": "Erongo",
        "ar": "إقليم إيرونغو",
        "bg": "Еронго",
        "bn": "এরোংগু অঞ্চল",
        "ca": "Erongo",
        "da": "Erongo Region",
        "de": "Erongo",
        "el": "Ερόνγκο",
        "es": "Erongo",
        "et": "Erongo ringkond",
        "fi": "Erongo",
        "fr": "Erongo",
        "gu": "એરોન્ગો પ્રદેશ",
        "he": "ארונגו",
        "hi": "एरोंगो प्रदेश",
        "hr": "Erongo",
        "id": "Wilayah Erongo",
        "it": "regione degli Erongo",
        "ja": "エロンゴ州",
        "ka": "ერონგოს რეგიონი",
        "kn": "ಎರಂಗೋ ಪ್ರದೇಶ",
        "ko": "에롱고 주",
        "lt": "Erongo regionas",
        "mr": "एरोन्गो प्रदेश",
        "ms": "Erongo Region",
        "nb": "Erongo",
        "nl": "Erongo",
        "pl": "Erongo",
        "pt": "Erongo",
        "ro": "Regiunea Erongo",
        "ru": "Эронго",
        "si": "එරෝන්ගෝ කලාපය",
        "sv": "Erongo (region)",
        "sw": "Mkoa wa Erongo",
        "ta": "இருங்கோ பகுதி",
        "te": "ఇరోంగో ప్రాంతం",
        "th": "อีรอนโก",
        "tr": "Erongo",
        "uk": "Еронго",
        "ur": "عرونگو علاقہ",
        "vi": "Khu vực Erongo",
        "lv": "Erongo reģions",
        "ceb": "Erongo",
        "zh": "埃龍戈區",
        "fa": "منطقه ارونگو",
        "ccp": "𑄃𑄨𑄢𑄮𑄚𑄴𑄉𑄮",
        "cs": "Erongo",
        "no": "Erongo",
        "gl": "Erongo",
        "mk": "Еронго"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Hardap',
      code: 'HA',
      geo: SubdivisionGeoData(
        latitude: -24.2310134,
        longitude: 17.668887,
        maxLatitude: -23.165503,
        maxLongitude: 20.000244,
        minLatitude: -25.870015,
        minLongitude: 14.4522353,
      ),
      translation: {
        "en": "Hardap",
        "af": "Hardap",
        "ar": "إقليم هارداب",
        "bg": "Хардап",
        "bn": "হারডাপ অঞ্চল",
        "ca": "Hardap",
        "da": "Hardap Region",
        "de": "Hardap",
        "el": "Χαρντάπ",
        "es": "Hardap",
        "et": "Hardapi ringkond",
        "fi": "Hardap",
        "fr": "Hardap",
        "gu": "હાર્ડપ પ્રદેશ",
        "hi": "हारडाप प्रदेश",
        "hr": "Hardap",
        "id": "Wilayah Hardap",
        "it": "regione di Hardap",
        "ja": "ハルダプ州",
        "ka": "ჰარდაპის რეგიონი",
        "kn": "ಹಾರ್ಡಾಪ್ ಪ್ರದೇಶ",
        "ko": "하르다프 주",
        "lt": "Hardapo regionas",
        "mr": "हार्डॅप प्रदेश",
        "ms": "Hardap Region",
        "nb": "Hardap",
        "nl": "Hardap",
        "pl": "Hardap",
        "pt": "Hardap",
        "ro": "Regiunea Hardap",
        "ru": "Хардап",
        "si": "හාර්ඩප් කලාපය",
        "sv": "Hardap (region)",
        "sw": "Mkoa wa Hardap",
        "ta": "ஹார்டாப் பகுதி",
        "te": "హార్డాప్ ప్రాంతం",
        "th": "ฮาร์ดับ",
        "tr": "Hardap",
        "uk": "Хардап",
        "ur": "ہارداپ علاقہ",
        "vi": "Khu vực Hardap",
        "lv": "Hardapas reģions",
        "ceb": "Hardap",
        "zh": "哈達普區",
        "fa": "منطقه هارداپ",
        "ccp": "𑄦𑄢𑄴𑄓𑄛𑄴",
        "no": "Hardap",
        "hy": "Հարդափ",
        "mk": "Хардап"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Karas',
      code: 'KA',
      geo: SubdivisionGeoData(
        latitude: -26.8429645,
        longitude: 17.2902839,
        maxLatitude: -25.011831,
        maxLongitude: 20.0,
        minLatitude: -28.9714299,
        minLongitude: 14.8018954,
      ),
      translation: {
        "en": "Karas",
        "af": "Karas",
        "ar": "إقليم كاراس",
        "bg": "Карас",
        "bn": "কারাস অঞ্চল",
        "ca": "Karas",
        "da": "Karas Region",
        "de": "ǀǀKaras",
        "el": "Καράς",
        "es": "Karas",
        "et": "Karasi ringkond",
        "fi": "Karas",
        "fr": "Karas",
        "gu": "કરાસ પ્રાંત",
        "hi": "कारास प्रदेश",
        "hr": "Karas",
        "id": "Wilayah Karas",
        "it": "regione di Karas",
        "ja": "カラス州",
        "ka": "კარასის რეგიონი",
        "kn": "ಕರಾಸ್ ಪ್ರದೇಶ",
        "ko": "카라스 주",
        "lt": "Karaso regionas",
        "mr": "करस प्रदेश",
        "ms": "Karas Region",
        "nb": "Karas",
        "nl": "Karas",
        "pl": "Karas",
        "pt": "Karas",
        "ro": "Regiunea Karas",
        "ru": "Карас",
        "si": "කරස් කලාපය",
        "sv": "Karas (region)",
        "sw": "Mkoa wa Karas",
        "ta": "கரஸ் பகுதி",
        "te": "కారస్ జిల్లా",
        "th": "คาราส",
        "tr": "Karas",
        "uk": "Карас",
        "ur": "کراس ریجن، نمبیا",
        "vi": "Khu vực Karas",
        "lv": "Karasas reģions",
        "ceb": "Karas",
        "zh": "卡拉斯區",
        "fa": "منطقه کاراس",
        "ccp": "𑄇𑄢𑄌𑄴",
        "no": "Karas",
        "gl": "Karas",
        "hy": "Կարաս"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kavango East',
      code: 'KE',
      geo: SubdivisionGeoData(
        latitude: -18.271048,
        longitude: 18.4276047,
        maxLatitude: -17.393156,
        maxLongitude: 22.522122,
        minLatitude: -19.1762981,
        minLongitude: 17.995449,
      ),
      translation: {
        "en": "Kavango East",
        "af": "Kawango-Oos",
        "de": "Kavango-Ost",
        "es": "Kavango del Este",
        "fr": "Kavango East",
        "it": "Regione del Kavango Orientale",
        "ja": "東カバンゴ州",
        "ka": "აღმოსავლეთი კავანგო",
        "ko": "동카방고 주",
        "nl": "Kavango Oost",
        "pl": "Okawango Wschodnie",
        "pt": "Kavango Oriental",
        "ru": "Восточное Каванго",
        "uk": "Східне Каванго",
        "ur": "کاوانگو شرقی",
        "ceb": "Kavango East Region",
        "zh": "東卡萬戈區",
        "fa": "کاوانگو شرقی",
        "ccp": "𑄇𑄞𑄚𑄴𑄉𑄮 𑄛𑄇𑄴",
        "ca": "Kavango de l’Est",
        "id": "Region Kavango East",
        "mk": "Источно Каванго"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Khomas',
      code: 'KH',
      geo: SubdivisionGeoData(
        latitude: -22.6377854,
        longitude: 17.1011931,
        maxLatitude: -21.7083171,
        maxLongitude: 18.4967611,
        minLatitude: -24.090521,
        minLongitude: 15.723871,
      ),
      translation: {
        "en": "Khomas",
        "af": "Khomas",
        "ar": "إقليم خوماس",
        "bg": "Кхомас",
        "bn": "খুমাস অঞ্চল",
        "da": "Khomas Region",
        "de": "Khomas",
        "el": "Κόμας",
        "es": "Khomas",
        "et": "Khomasi ringkond",
        "fi": "Khomas",
        "fr": "Khomas",
        "gu": "ખોમાસ પ્રદેશ",
        "hi": "खोमास प्रदेश",
        "hr": "Khomas",
        "id": "Wilayah Khomas",
        "it": "regione di Khomas",
        "ja": "ホマス州",
        "ka": "კჰომასის რეგიონი",
        "kn": "ಖೊಮಾಸ್ ಪ್ರದೇಶ",
        "ko": "호마스 주",
        "lt": "Chomaso regionas",
        "mr": "खॉमस प्रदेश",
        "ms": "Khomas Region",
        "nb": "Khomas",
        "nl": "Khomas",
        "pl": "Khomas",
        "pt": "Khomas",
        "ro": "Regiunea Khomas",
        "ru": "Кхомас",
        "si": "කොමාස් කලාපය",
        "sv": "Khomas",
        "sw": "Mkoa wa Khomas",
        "ta": "கஹோமஸ் பகுதி",
        "te": "ఖోోమాస్ ప్రాంతం",
        "th": "โคมาส",
        "tr": "Khomas",
        "uk": "Кхомас",
        "ur": "خوماس علاقہ",
        "vi": "Khomas",
        "lv": "Khomasas reģions",
        "ceb": "Khomas",
        "zh": "霍馬斯區",
        "fa": "منطقه کوماس",
        "ccp": "𑄈𑄮𑄟𑄌𑄴",
        "no": "Khomas",
        "gl": "Khomas",
        "mk": "Комас"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kunene',
      code: 'KU',
      geo: SubdivisionGeoData(
        latitude: -19.4086317,
        longitude: 13.914399,
        maxLatitude: -16.959894,
        maxLongitude: 16.72092,
        minLatitude: -21.1873635,
        minLongitude: 11.7242468,
      ),
      translation: {
        "en": "Kunene",
        "af": "Kunene",
        "ar": "اقليم كونيني",
        "bg": "Кунене",
        "bn": "কুনেনে অঞ্চল",
        "ca": "Cunene",
        "da": "Kunene Region",
        "de": "Kunene",
        "el": "Κουνένε",
        "es": "Kunene",
        "et": "Kunene ringkond",
        "fi": "Kunene",
        "fr": "Kunene",
        "gu": "કુનેન પ્રદેશ",
        "he": "קוננה",
        "hi": "कुनेने प्रदेश",
        "hr": "Kunene",
        "id": "Wilayah Kunene",
        "it": "regione del Kunene",
        "ja": "クネネ州",
        "ka": "კუნენეს რეგიონი",
        "kn": "ಕುನೆನ್ ಪ್ರದೇಶ",
        "ko": "쿠네네 주",
        "lt": "Kunenės regionas",
        "mr": "कुनेने प्रदेश",
        "ms": "Kunene Region",
        "nb": "Kunene",
        "nl": "Kunene",
        "pl": "Kunene",
        "pt": "Kunene",
        "ru": "Кунене",
        "si": "කුයිනි පළාත",
        "sv": "Kunene",
        "sw": "Mkoa wa Kunene",
        "ta": "குணேனே பகுதி",
        "te": "కునెని ప్రాంతం",
        "th": "เขตคูเนเน่",
        "tr": "Kunene",
        "uk": "Кунене",
        "ur": "کونینے علاقہ",
        "vi": "Khu vực Kunene",
        "lv": "Kunenes reģions",
        "ceb": "Kunene",
        "zh": "庫內內區",
        "fa": "منطقه کوننه",
        "ccp": "𑄇𑄪𑄚𑄬𑄚𑄴",
        "no": "Kunene",
        "gl": "Kunene"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kavango West',
      code: 'KW',
      geo: SubdivisionGeoData(
        latitude: -18.271048,
        longitude: 18.4276047,
        maxLatitude: -17.393156,
        maxLongitude: 22.522122,
        minLatitude: -19.1762981,
        minLongitude: 17.995449,
      ),
      translation: {
        "en": "Kavango West",
        "af": "Kawango-Wes",
        "de": "Kavango-West",
        "es": "Kavango del Oeste",
        "fr": "Kavango West",
        "it": "Regione del Kavango Occidentale",
        "ja": "西カバンゴ州",
        "ka": "დასავლეთი კავანგო",
        "ko": "서카방고 주",
        "nl": "Kavango West",
        "pl": "Okawango Zachodnie",
        "pt": "Kavango Ocidental",
        "ru": "Западное Каванго",
        "uk": "Західне Каванго",
        "ur": "کاوانگو غربی",
        "ceb": "Kavango West Region",
        "fa": "کاوانگو غربی",
        "ccp": "𑄇𑄞𑄧𑄚𑄴𑄉𑄮 𑄛𑄧𑄏𑄨𑄟𑄴",
        "ca": "Kavango occidental",
        "id": "Region Kavango West",
        "mk": "Западно Каванго",
        "zh": "西卡万戈区"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Otjozondjupa',
      code: 'OD',
      geo: SubdivisionGeoData(
        latitude: -20.5486916,
        longitude: 17.668887,
        maxLatitude: -18.7453048,
        maxLongitude: 20.997551,
        minLatitude: -22.3778689,
        minLongitude: 15.5702269,
      ),
      translation: {
        "en": "Otjozondjupa",
        "af": "Otjozondjoepa",
        "ar": "إقليم أوتجوزوندجوبا",
        "bg": "Очосондюпа",
        "bn": "অতজুন্ডজুপা অঞ্চল",
        "da": "Otjozondjupa Region",
        "de": "Otjozondjupa",
        "el": "Οτζοζοντζούπα",
        "es": "Otjozondjupa",
        "et": "Otjozondjupa ringkond",
        "fi": "Otjozondjupa",
        "fr": "Otjozondjupa",
        "gu": "ઓટ્ઝોજોન્દ્જુપા પ્રદેશ",
        "hi": "ओट्योज़न्द्यूपा प्रदेश",
        "hr": "Otjozondjupa",
        "id": "Wilayah Otjozondjupa",
        "it": "regione di Otjozondjupa",
        "ja": "オチョソンデュパ州",
        "ka": "ოჩოსონდიუპის რეგიონი",
        "kn": "ಒಟ್ಜೋಜಾಂಡ್ಜುಪಾ ಪ್ರದೇಶ",
        "ko": "오초존주파 주",
        "mr": "ओटोजोज्न्डुपा प्रदेश",
        "ms": "Otjozondjupa Region",
        "nb": "Otjozondjupa",
        "nl": "Otjozondjupa",
        "pl": "Otjozondjupa",
        "pt": "Otjozondjupa",
        "ro": "Regiunea Otjozondjupa",
        "ru": "Очосондьюпа",
        "si": "ඔට්ජෝසොන්ද්ජුපා කලාපය",
        "sv": "Otjozondjupa",
        "sw": "Mkoa wa Otjozondjupa",
        "ta": "ஓஜோஸ்வ்ந்துஜூபா பகுதி",
        "te": "ఓట్జోజోండ్జుపా ప్రాంతం",
        "th": "ออทโจซอนด์จูพา",
        "tr": "Otjozondjupa",
        "uk": "Очосондьюпа",
        "ur": "اوتجوزوندجوپا علاقہ",
        "vi": "Khu vực Otjozondjupa",
        "lv": "Očonzonķepas reģions",
        "ceb": "Otjozondjupa",
        "lt": "Očosondžiupos regionas",
        "zh": "奧喬宗朱帕區",
        "fa": "منطقه اوتجوزوندجوپا",
        "ccp": "𑄃𑄧𑄖𑄴𑄎𑄮𑄎𑄮𑄚𑄳𑄓𑄴𑄎𑄪𑄛",
        "no": "Otjozondjupa",
        "ca": "Otjozondjupa",
        "mk": "Очозондјупа"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Omaheke',
      code: 'OH',
      geo: SubdivisionGeoData(
        latitude: -21.8466651,
        longitude: 19.1880047,
        maxLatitude: -20.2402009,
        maxLongitude: 21.0017411,
        minLatitude: -23.877103,
        minLongitude: 17.9521831,
      ),
      translation: {
        "en": "Omaheke",
        "af": "Omaheke",
        "ar": "إقليم أوماهيكي",
        "bg": "Омахеке",
        "de": "Omaheke",
        "es": "Omaheke",
        "et": "Omaheke ringkond",
        "fi": "Omaheke",
        "fr": "Omaheke",
        "hi": "ओमाहेके प्रदेश",
        "hr": "Omaheke",
        "it": "regione di Omaheke",
        "ja": "オマヘケ州",
        "ka": "ომაჰეკეს რეგიონი",
        "ko": "오마헤케 주",
        "lt": "Omahekės regionas",
        "nb": "Omaheke",
        "nl": "Omaheke",
        "pl": "Omaheke",
        "pt": "Omaheke",
        "ro": "Regiunea Omaheke",
        "ru": "Омахеке",
        "sk": "Omaheke",
        "sw": "Mkoa wa Omaheke",
        "tr": "Omaheke",
        "uk": "Омахеке",
        "ur": "اوماہیکے علاقہ",
        "ceb": "Omaheke",
        "zh": "奧馬海凱區",
        "fa": "منطقه اوماهکه",
        "ccp": "𑄃𑄧𑄟𑄦𑄬𑄇𑄬",
        "no": "Omaheke",
        "cs": "Omaheke",
        "id": "Region Omaheke",
        "mk": "Омахеке"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Oshana',
      code: 'ON',
      geo: SubdivisionGeoData(
        latitude: -18.4305064,
        longitude: 15.6881788,
        maxLatitude: -17.675126,
        maxLongitude: 16.0409669,
        minLatitude: -19.32805,
        minLongitude: 15.2764,
      ),
      translation: {
        "en": "Oshana",
        "af": "Osjana",
        "ar": "إقليم أوشانا",
        "bg": "Ошана",
        "bn": "ওশানা অঞ্চল",
        "da": "Oshana Region",
        "de": "Oshana",
        "el": "Οσάνα",
        "es": "Oshana",
        "fi": "Oshana",
        "fr": "Oshana",
        "gu": "ઓશના પ્રદેશ",
        "hi": "ओशाना प्रदेश",
        "hr": "Oshana",
        "id": "Wilayah Oshana",
        "it": "regione dell’Oshana",
        "ja": "オシャナ州",
        "ka": "ოშანის რეგიონი",
        "kn": "ಒಶಾನಾ ಪ್ರದೇಶ",
        "ko": "오샤나 주",
        "mr": "ओशाना प्रदेश",
        "ms": "Oshana Region",
        "nb": "Oshana",
        "nl": "Oshana",
        "pl": "Oshana",
        "pt": "Oshana",
        "ru": "Ошана",
        "si": "ඔෂනා කලාපය",
        "sv": "Oshana",
        "sw": "Mkoa wa Oshana",
        "ta": "ஓஷானா பகுதி",
        "te": "ఓస్హానా ప్రాంతం",
        "th": "ซาเมกรีโล ซีโม สวาเนติ",
        "tr": "Oshana",
        "uk": "Ошана",
        "ur": "اوشانا علاقہ",
        "vi": "Khu vực Oshana",
        "lv": "Ošanas reģions",
        "ceb": "Oshana",
        "lt": "Ošanos regionas",
        "zh": "奧沙納區",
        "fa": "منطقه اوشانا",
        "ccp": "𑄃𑄧𑄌𑄴𑄦𑄚",
        "no": "Oshana",
        "et": "Oshana ringkond",
        "gl": "Oshana",
        "he": "אושנה"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Omusati',
      code: 'OS',
      geo: SubdivisionGeoData(
        latitude: -18.4070294,
        longitude: 14.8454619,
        maxLatitude: -17.3843629,
        maxLongitude: 15.6579149,
        minLatitude: -19.4149837,
        minLongitude: 14.1303229,
      ),
      translation: {
        "en": "Omusati",
        "af": "Omoesati",
        "ar": "إقليم أوموساتي",
        "bg": "Омусати",
        "bn": "ওমোসাথি অঞ্চল",
        "da": "Omusati Region",
        "de": "Omusati",
        "el": "Ομουσάτι",
        "es": "Omusati",
        "et": "Omusati ringkond",
        "fi": "Omusati",
        "fr": "Omusati",
        "gu": "ઓમ્યુસાટી પ્રાંત",
        "hi": "ओमुसाती प्रदेश",
        "hr": "Omusati",
        "id": "Wilayah Omusati",
        "it": "regione di Omusati",
        "ja": "オムサティ州",
        "ka": "ომუსატის რეგიონი",
        "kn": "ಓಮುಮಾಟಿ ಪ್ರದೇಶ",
        "ko": "오무사티 주",
        "mr": "ओमुसाटी प्रदेश",
        "ms": "Omusati Region",
        "nb": "Omusati",
        "nl": "Omusati",
        "pl": "Omusati",
        "pt": "Omusati",
        "ro": "Regiunea Omusati",
        "ru": "Омусати",
        "si": "ඔමුසටි කලාපය",
        "sv": "Omusati (region)",
        "sw": "Mkoa wa Omusati",
        "ta": "ஓமுராட்டி பகுதி",
        "te": "ఓముసాటి ప్రాంతం",
        "th": "โอมูซาติ",
        "tr": "Omusati",
        "uk": "Омусаті",
        "ur": "اوموساتی علاقہ",
        "vi": "Khu vực Omusati",
        "lv": "Omusati reģions",
        "ceb": "Omusati",
        "lt": "Omusačio regionas",
        "zh": "奧穆薩蒂區",
        "fa": "منطقه اوموساتی",
        "ccp": "𑄃𑄧𑄟𑄪𑄥𑄑𑄨",
        "pa": "ਓਮੁਸਾਟੀ",
        "ca": "Omusati",
        "no": "Omusati",
        "mk": "Омусати"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Oshikoto',
      code: 'OT',
      geo: SubdivisionGeoData(
        latitude: -18.4152575,
        longitude: 16.912251,
        maxLatitude: -17.6955739,
        maxLongitude: 18.2046669,
        minLatitude: -19.520187,
        minLongitude: 15.8708732,
      ),
      translation: {
        "en": "Oshikoto",
        "af": "Osjikoto",
        "ar": "إقليم أوشيكوتو",
        "bg": "Ошикото",
        "bn": "ওসিকোতো অঞ্চল",
        "da": "Oshikoto",
        "de": "Oshikoto",
        "el": "Οσικότο",
        "es": "Oshikoto",
        "fi": "Oshikoto",
        "fr": "Oshikoto",
        "gu": "ઓશિકોટો પ્રદેશ",
        "hi": "ओशीकोतो प्रदेश",
        "hr": "Oshikoto",
        "id": "Wilayah Oshikoto",
        "it": "regione di Oshikoto",
        "ja": "オシコト州",
        "ka": "ოშიკოტოს რეგიონი",
        "kn": "ಒಶಿಕೊಟೊ ಪ್ರದೇಶ",
        "ko": "오시코토 주",
        "mr": "ओशिकोटो प्रदेश",
        "ms": "Daerah Oshikoto",
        "nb": "Oshikoto",
        "nl": "Oshikoto",
        "pl": "Oshikoto",
        "pt": "Oshikoto",
        "ru": "Ошикото",
        "si": "ඔස්හිකොටෝ කලාපය",
        "sv": "Oshikoto",
        "sw": "Mkoa wa Oshikoto",
        "ta": "ஓஷிகோடோ பகுதி",
        "te": "ఓషికోటో ప్రాంతం",
        "th": "เขตโอชิโกโต",
        "tr": "Oshikoto",
        "uk": "Ошикото",
        "ur": "اوشیکوتو علاقہ",
        "vi": "Khu vực Oshikoto",
        "lv": "Ošikoto reģions",
        "ceb": "Oshikoto",
        "lt": "Išikoto regionas",
        "zh": "奧希科托區",
        "fa": "منطقه اوشیکوتو",
        "ccp": "𑄃𑄧𑄥𑄨𑄇𑄮𑄑𑄮",
        "no": "Oshikoto",
        "et": "Oshikoto ringkond"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Ohangwena',
      code: 'OW',
      geo: SubdivisionGeoData(
        latitude: -17.5979291,
        longitude: 16.8178377,
        maxLatitude: -17.391181,
        maxLongitude: 18.000832,
        minLatitude: -17.9292601,
        minLongitude: 15.5463691,
      ),
      translation: {
        "en": "Ohangwena",
        "af": "Ohangwena",
        "ar": "إقليم أوهانغوينا",
        "bg": "Охангвена",
        "bn": "ওহাংয়েনা অঞ্চল",
        "da": "Ohangwena Region",
        "de": "Ohangwena",
        "el": "Οχανγκβένα",
        "es": "Ohangwena",
        "et": "Ohangwena ringkond",
        "fi": "Ohangwena",
        "fr": "Ohangwena",
        "gu": "ઓહંગવેના પ્રદેશ",
        "hi": "ओहांगवेना प्रदेश",
        "hr": "Ohangwena",
        "id": "Wilayah Ohangwena",
        "it": "regione di Ohangwena",
        "ja": "オハングウェナ州",
        "ka": "ოჰანგვენის რეგიონი",
        "kn": "ಒಯಾಂಗ್ವೆನಾ ಪ್ರದೇಶ",
        "ko": "오항궤나 주",
        "lt": "Ohangvenos regionas",
        "mr": "ओहंगवेना प्रदेश",
        "ms": "Ohangwena Region",
        "nb": "Ohangwena",
        "nl": "Ohangwena",
        "pl": "Ohangwena",
        "pt": "Ohangwena",
        "ro": "Regiunea Ohangwena",
        "ru": "Охангвена",
        "si": "ඔහන්ග්වෙනා කලාපය",
        "sv": "Ohangwena (region)",
        "sw": "Mkoa wa Ohangwena",
        "ta": "ஒங்கவென பகுதி",
        "te": "ఓహాంగ్వెనా ప్రాంతం",
        "th": "เดอะแวลลีย์",
        "tr": "Ohangwena",
        "uk": "Охангвена",
        "ur": "اوہانگوینا علاقہ",
        "vi": "Khu vực Ohangwena",
        "lv": "Ohanvenas reģions",
        "ceb": "Ohangwena",
        "zh": "奧漢圭納區",
        "fa": "منطقه اوهانگونا",
        "ccp": "𑄃𑄧𑄦𑄋𑄴𑄠𑄬𑄚",
        "no": "Ohangwena"
      },
      type: 'region',
    )
  ],
);
