import '../country.dart';

const countryNCL = Country(
  alpha2: 'NC',
  alpha3: 'NCL',
  continent: Continent.australia,
  countryCode: '687',
  currencyCode: 'XPF',
  gec: 'NC',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -20.904305,
      longitude: 165.618042,
    ),
    maxCoordinate: Coordinate(
      latitude: -19.1607355,
      longitude: 168.3325194,
    ),
    minCoordinate: Coordinate(
      latitude: -23.2514406,
      longitude: 163.3557129,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -19.1607355,
        longitude: 168.3325194,
      ),
      southwest: Coordinate(
        latitude: -23.2514406,
        longitude: 163.3557129,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'New Caledonia',
  isoShortName: 'New Caledonia',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: 'None',
  nationality: 'New Caledonian',
  number: '540',
  postalCode: true,
  postalCodeFormat: r'988\d{2}',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Melanesia',
  unLocode: 'NC',
  unofficialNames: [
    'New Caledonia',
    'Neukaledonien',
    'Nouvelle-Calédonie',
    'Nueva Caledonia',
    'ニューカレドニア',
    'Nieuw-Caledonië'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "New Caledonia",
    "af": "Nieu-Kaledonië",
    "ak": "New Caledonia",
    "am": "ኒፄ ጢሓ፦ኒ።",
    "an": "New Caledonia",
    "ar": "نيو قلدونيا",
    "as": "নিউ কেলেডনিয়া",
    "ay": "New Caledonia",
    "az": "Yeni Kaledoniya",
    "ba": "New Caledonia",
    "be": "Новая Каледонія",
    "bg": "Нова Каледония",
    "bi": "New Caledonia",
    "bn": "নিউ ক্যালেডোনিয়া",
    "bn_IN": "নিউ ক্যালেডোনিয়া",
    "br": "Kaledonia-Nevez",
    "bs": "Nova Kaledonija",
    "ca": "Nova Caledònia",
    "ce": "Керла Каледони",
    "ch": "New Caledonia",
    "cs": "Nová Kaledonie",
    "cv": "Керла Каледони",
    "cy": "Caledonia Newydd",
    "da": "Ny Kaledonien",
    "de": "Neukaledonien",
    "dv": "ނިއު ކެލެޑޯނިއާ",
    "dz": "ནིའུ་ ཀེ་ལི་ཌོ་ནི་ཡ།",
    "ee": "New Caledonia",
    "el": "Νέα Καληδονία",
    "en": "New Caledonia",
    "eo": "Nov-Kaledonio",
    "es": "Nueva Caledonia",
    "et": "Uus-Kaledoonia",
    "eu": "Kaledonia Berria",
    "fa": "کالدونیای جدید",
    "ff": "New Caledonia",
    "fi": "Uusi-Kaledonia",
    "fo": "New Caledonia",
    "fr": "Nouvelle-Calédonie",
    "fy": "Nij-Kaledoanje",
    "ga": "An Nua-Chaladóin",
    "gl": "Nova Caledonia",
    "gn": "New Caledonia",
    "gu": "ન્યુ કેલેડોનિયા",
    "gv": "New Caledonia",
    "ha": "New Caledonia",
    "he": "קלדוניה החדשה",
    "hi": "नया कैलेडोनिया",
    "hr": "Nova Kaledonija",
    "ht": "Nouvèl Kaledoni",
    "hu": "Új-Kaledónia",
    "hy": "Նոր Կալեդոնիա",
    "ia": "Nove Caledonia",
    "id": "Kaledonia Baru",
    "io": "Nova-Kaledonia",
    "is": "Nýja-Kaledónía",
    "it": "Nuova Caledonia",
    "iu": "New Caledonia",
    "ja": "ニューカレドニア",
    "ka": "ახალი კალედონია",
    "ki": "New Caledonia",
    "kk": "Жаңа Каледония",
    "kl": "New Caledonia",
    "km": "នូវែលកាលេដូនី",
    "kn": "ಹೊಸ ಕೆಲೆಡೊನಿಯಾ",
    "ko": "누벨칼레도니",
    "ku": "Kaledonyaya Nû",
    "kv": "New Caledonia",
    "kw": "Kelesoni Nowydh",
    "ky": "Жаңы Каледония",
    "lo": "New Caledonia",
    "lt": "Naujoji Kaledonija",
    "lv": "Jaunkaledonija",
    "mi": "New Caledonia",
    "mk": "Нова Каледонија",
    "ml": "ന്യൂ കാലിഡോമിയ",
    "mn": "Шинэ калдени",
    "mr": "न्यू कॅलिडोनिया",
    "ms": "New Caledonia",
    "mt": "Kaledonja l-Ġdida",
    "my": "New Caledonia",
    "na": "New Caledonia",
    "nb": "Ny-Caledonia",
    "ne": "नयाँ क्यालेदोनिया",
    "nl": "Nieuw-Caledonië",
    "nn": "Ny-Caledonia",
    "nv": "New Caledonia",
    "oc": "Nòva Caledònia",
    "or": "ନ୍ଯୁ କାଲେଡୋନିୟା",
    "pa": "ਨਵਾਂ ਕਾਲੀਡੋਨੀਆਂ",
    "pi": "New Caledonia",
    "pl": "Nowa Kaledonia",
    "ps": "New Caledonia",
    "pt": "Nova Caledónia",
    "pt_BR": "Nova Caledônia",
    "ro": "Noua Caledonie",
    "ru": "Новая Каледония",
    "rw": "Nuveli Kalidoniya",
    "sc": "Noa Caledònia",
    "sd": "New Caledonia",
    "si": "නව කැලිඩෝනියාව",
    "sk": "Nová Kaledónia",
    "sl": "Nova Kaledonija",
    "so": "New Caledonia",
    "sq": "Kaledonia e Re",
    "sr": "Нова Каледонија",
    "sv": "Nya Kaledonien",
    "sw": "New Caledonia",
    "ta": "புதிய கலிடோனியா",
    "te": "న్యూ కెలిడోనియా",
    "tg": "Каледонияи Нав",
    "th": "นิวแคลิโดเนีย",
    "ti": "ኒው ካሌዶኒያ",
    "tk": "Täze Kaledoniýa",
    "tl": "Bagong Caledonia",
    "tr": "Yeni Kaledonya",
    "tt": "Яңа Каледониа",
    "ug": "يېڭى كالېدونىيە",
    "uk": "Нова Каледонія",
    "ur": "نیو کیلیڈونیا",
    "uz": "Yangi kaledoniya",
    "ve": "New Caledonia",
    "vi": "Niu Ca-lê-đô-ni-a",
    "wa": "Nouve Caledoneye",
    "wo": "Nuweel Kaledooni",
    "xh": "New Caledonia",
    "yo": "Kalẹdóníà Tuntun",
    "zh_CN": "新喀里多尼亚",
    "zh_HK": "新喀里多尼亞島",
    "zh_TW": "新喀里多尼亞",
    "zu": "New Caledonia"
  },
  subdivision: [],
);
