import '../country.dart';

const countryNER = Country(
  alpha2: 'NE',
  alpha3: 'NER',
  continent: Continent.africa,
  countryCode: '227',
  currencyCode: 'XOF',
  gec: 'NG',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 17.607789,
      longitude: 8.081666,
    ),
    maxCoordinate: Coordinate(
      latitude: 23.4999997,
      longitude: 15.9990339,
    ),
    minCoordinate: Coordinate(
      latitude: 11.693756,
      longitude: 0.1617177,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 23.4999997,
        longitude: 15.9990339,
      ),
      southwest: Coordinate(
        latitude: 11.693756,
        longitude: 0.1617177,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'NIG',
  isoLongName: 'The Republic of the Niger',
  isoShortName: 'Niger',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '0',
  nationality: 'Nigerian',
  number: '562',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'NE',
  unofficialNames: ['Niger', 'Níger', 'ニジェール'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Niger",
    "af": "Niger",
    "ak": "Niger",
    "am": "ኒጄር",
    "an": "Niger",
    "ar": "النّيجر",
    "as": "নাইজাৰ",
    "ay": "Niger",
    "az": "Niger",
    "ba": "Niger",
    "be": "Нігер",
    "bg": "Нигер",
    "bi": "Niger",
    "bn": "নাইজার",
    "bn_IN": "নাইজার",
    "br": "Niger",
    "bs": "Niger",
    "ca": "Níger",
    "ce": "Нигер",
    "ch": "Niger",
    "cs": "Niger",
    "cv": "Нигер",
    "cy": "Niger",
    "da": "Niger",
    "de": "Niger",
    "dv": "ނީޖަރު",
    "dz": "ནའི་ཇར།",
    "ee": "Niger",
    "el": "Νίγηρας",
    "en": "Niger",
    "eo": "Niĝero",
    "es": "Niger",
    "et": "Niger",
    "eu": "Niger",
    "fa": "نیجر",
    "ff": "Niiser",
    "fi": "Niger",
    "fo": "Niger",
    "fr": "Niger",
    "fy": "Niger",
    "ga": "An Nígir",
    "gl": "Níxer",
    "gn": "Niger",
    "gu": "નાઇજર",
    "gv": "Yn Neegeyr",
    "ha": "Nijar",
    "he": "ניז׳ר",
    "hi": "नाइजर",
    "hr": "Niger",
    "ht": "Nijè",
    "hu": "Niger",
    "hy": "Նիգեր",
    "ia": "Niger",
    "id": "Niger",
    "io": "Nijer",
    "is": "Níger",
    "it": "Niger",
    "iu": "Niger",
    "ja": "ニジェール",
    "ka": "ნიგერი",
    "ki": "Niger",
    "kk": "Нигер",
    "kl": "Niger",
    "km": "នីហ្សេរ",
    "kn": "ನೈಜರ್",
    "ko": "니제르",
    "ku": "Nîjer",
    "kv": "Niger",
    "kw": "Pow Nijer",
    "ky": "Нигер",
    "lo": "Niger",
    "lt": "Nigeris",
    "lv": "Nigēra",
    "mi": "Niger",
    "mk": "Нигер",
    "ml": "നൈജര്‍",
    "mn": "Нигер",
    "mr": "नायजेर",
    "ms": "Niger",
    "mt": "Niġer",
    "my": "နိုင်ဂျာနိုင်ငံ",
    "na": "Niger",
    "nb": "Niger",
    "ne": "निगर",
    "nl": "Niger",
    "nn": "Niger",
    "nv": "Niger",
    "oc": "Nigèr",
    "or": "ନାଇଜର",
    "pa": "ਨੀਜ਼ਰ",
    "pi": "नीजे",
    "pl": "Niger",
    "ps": "نایجېر",
    "pt": "Níger",
    "pt_BR": "Níger",
    "ro": "Niger",
    "ru": "Нигер",
    "rw": "Nigeri",
    "sc": "Nìger",
    "sd": "Niger",
    "si": "නිගර්",
    "sk": "Niger",
    "sl": "Niger",
    "so": "Niger",
    "sq": "Niger",
    "sr": "Нигер",
    "sv": "Niger",
    "sw": "Niger",
    "ta": "நைகர்",
    "te": "నైజెర్",
    "tg": "Нигер",
    "th": "ไนเจอร์",
    "ti": "ናይጀር",
    "tk": "Niger",
    "tl": "Niger",
    "tr": "Nijer",
    "tt": "Ниgер",
    "ug": "نىگېر",
    "uk": "Нігер",
    "ur": "نائجر",
    "uz": "Niger",
    "ve": "Niger",
    "vi": "Ni-gie",
    "wa": "Nidjer",
    "wo": "Nijeer",
    "xh": "Niger",
    "yo": "Nìjẹ̀r",
    "zh_CN": "尼日尔",
    "zh_HK": "尼日爾",
    "zh_TW": "尼日",
    "zu": "INayighe"
  },
  subdivision: [
    Subdivision(
      name: 'Agadez',
      code: '1',
      geo: SubdivisionGeoData(
        latitude: 16.966667,
        longitude: 7.983333,
        maxLatitude: 16.9894109,
        maxLongitude: 8.0210101,
        minLatitude: 16.948514,
        minLongitude: 7.9526987,
      ),
      translation: {
        "en": "Agadez",
        "ar": "منطقة أغاديس",
        "bn": "আগাডেজ অঞ্চল",
        "ca": "Agadez (regió)",
        "da": "Agadez (region)",
        "de": "Agadez",
        "el": "Αγκαντέζ",
        "es": "Región de Agadez",
        "fi": "Agadez (alue)",
        "fr": "Agadez",
        "gu": "અગાડેઝ પ્રદેશ",
        "hi": "अगाडेज़ क्षेत्र",
        "hr": "Agadez (regija)",
        "id": "Agadez (departemen)",
        "it": "regione di Agadez",
        "ja": "アガデス州",
        "kn": "ಅಗಡೆಜ್ ಪ್ರದೇಶ",
        "ko": "아가데즈 주",
        "mr": "अगाडेझ प्रदेश",
        "ms": "Agadez (wilayah)",
        "nb": "Agadez (region)",
        "nl": "Agadez",
        "pl": "Agadez",
        "pt": "Agadez (região)",
        "ro": "Regiunea Agadez",
        "ru": "Агадес (регион)",
        "si": "අගඩෙස් කලාපය",
        "sv": "Agadez (region)",
        "ta": "ஆக்டேஸ் பகுதி",
        "te": "అగాడెజ్ ప్రాంతం",
        "th": "อะกาเดซ",
        "tr": "Agadez (Nijer bölgesi)",
        "ur": "اگادیز علاقہ",
        "vi": "Khu vực Agadez",
        "zh": "阿加德兹大区",
        "lv": "Agadesas reģions",
        "ceb": "Agadez",
        "lt": "Agadezo regionas",
        "ccp": "𑄃𑄉𑄓𑄬𑄌𑄴",
        "ka": "აგადესის რეგიონი",
        "ha": "Yankin Agadez",
        "uk": "Регіон Агадес",
        "ha_NE": "Yankin Agadez",
        "no": "Agadez (region)",
        "fa": "منطقه آگادز"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Diffa',
      code: '2',
      geo: SubdivisionGeoData(
        latitude: 13.316667,
        longitude: 12.616667,
        maxLatitude: 13.3314146,
        maxLongitude: 12.6319599,
        minLatitude: 13.3027664,
        minLongitude: 12.6024342,
      ),
      translation: {
        "en": "Diffa",
        "ar": "منطقة ديفا",
        "bn": "ডিফা অঞ্চল",
        "ca": "Diffa",
        "da": "Diffa",
        "de": "Diffa",
        "el": "Ντίφα",
        "es": "Región de Diffa",
        "fi": "Diffa",
        "fr": "Diffa",
        "gu": "ડિફા પ્રદેશ",
        "hi": "डिफा क्षेत्र",
        "hr": "Diffa",
        "id": "Diffa",
        "it": "regione di Diffa",
        "ja": "ディファ州",
        "kn": "ಡಿಫಾ ಪ್ರದೇಶ",
        "ko": "디파 주",
        "mr": "डिफ्फा प्रदेश",
        "ms": "Diffa",
        "nb": "Diffa",
        "nl": "Diffa",
        "pl": "Diffa",
        "pt": "Diffa",
        "ro": "Regiunea Diffa",
        "ru": "Диффа",
        "si": "ඩිෆ්ෆා කලාපය",
        "sv": "Diffa (region)",
        "ta": "டிப்பிபா பகுதி",
        "te": "డిఫా ప్రాంతం",
        "th": "ดิฟฟา",
        "tr": "Diffa",
        "ur": "دیفا علاقہ",
        "vi": "Khu vực Diffa",
        "lv": "Difas reģions",
        "ceb": "Diffa",
        "lt": "Difos regionas",
        "zh": "迪法大区",
        "ccp": "𑄓𑄨𑄜𑄳𑄦",
        "ka": "დიფის რეგიონი",
        "ha": "Yankin Diffa",
        "uk": "Регіон Діффа",
        "ha_NE": "Yankin Diffa",
        "no": "Diffa",
        "fa": "ناحیه دیفا"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Dosso',
      code: '3',
      geo: SubdivisionGeoData(
        latitude: 13.05,
        longitude: 3.2,
        maxLatitude: 13.0693243,
        maxLongitude: 3.2271886,
        minLatitude: 13.0239105,
        minLongitude: 3.1782688,
      ),
      translation: {
        "en": "Dosso",
        "ar": "منطقة دوسو",
        "bg": "Досо (регион)",
        "bn": "ডসো অঞ্চল",
        "ca": "Dosso",
        "da": "Dosso",
        "de": "Dosso",
        "el": "Ντόσσο",
        "es": "Región de Dosso",
        "fi": "Dosso",
        "fr": "Dosso",
        "gu": "ડોસો પ્રદેશ",
        "hi": "डोसो क्षेत्र",
        "hr": "Dosso",
        "id": "Dosso",
        "it": "regione di Dosso",
        "ja": "ドッソ州",
        "kn": "ಡೋಸ್ಸೋ ಪ್ರದೇಶ",
        "ko": "도소 주",
        "mr": "डोसो प्रदेश",
        "ms": "Dosso",
        "nb": "Dosso",
        "nl": "Dosso",
        "pl": "Dosso",
        "pt": "Dosso",
        "ro": "Regiunea Dosso",
        "ru": "Досо",
        "si": "දොස්සෝ කලාපය",
        "sv": "Dosso",
        "ta": "டொஸோ பகுதி",
        "te": "డోసో ప్రాంతం",
        "th": "ดอสโซ",
        "tr": "Dosso",
        "ur": "دوسو علاقہ",
        "vi": "Khu vực Dosso",
        "lv": "Doso reģions",
        "ceb": "Dosso Region",
        "lt": "Doso regionas",
        "zh": "多索大区",
        "ccp": "𑄓𑄮𑄥𑄮",
        "ka": "დოსოს რეგიონი",
        "ha": "Yankin Dosso",
        "uk": "Регіон Досо",
        "ha_NE": "Yankin Dosso",
        "no": "Dosso",
        "fa": "ناحیه دوسو"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Maradi',
      code: '4',
      geo: SubdivisionGeoData(
        latitude: 13.483333,
        longitude: 7.1,
        maxLatitude: 13.5319182,
        maxLongitude: 7.128497299999999,
        minLatitude: 13.46399,
        minLongitude: 7.0772901,
      ),
      translation: {
        "en": "Maradi",
        "ar": "منطقة مارادي",
        "bn": "মারাডি অঞ্চল",
        "ca": "Maradi",
        "da": "Maradi",
        "de": "Maradi",
        "el": "Μαραντί",
        "es": "Región de Maradi",
        "fi": "Maradi",
        "fr": "Maradi",
        "gu": "મારાડી પ્રદેશ",
        "hi": "मराडी क्षेत्र",
        "hr": "Maradi",
        "id": "Maradi",
        "it": "regione di Maradi",
        "ja": "マラディ州",
        "kn": "ಮರಾದಿ ಪ್ರದೇಶ",
        "ko": "마라디 주",
        "mr": "मारडी प्रदेश",
        "ms": "Maradi",
        "nb": "Maradi",
        "nl": "Maradi",
        "pl": "Maradi",
        "pt": "Maradi",
        "ro": "Regiunea Maradi",
        "ru": "Маради",
        "si": "මරදී කලාපය",
        "sv": "Maradi",
        "ta": "மாரடி பகுதி",
        "te": "మారాడీ ప్రాంతం",
        "th": "มาราดี",
        "tr": "Maradi",
        "ur": "مارادی علاقہ",
        "vi": "Khu vực Maradi",
        "lv": "Maradi reģions",
        "ceb": "Maradi",
        "lt": "Maradžio regionas",
        "zh": "马拉迪大区",
        "ccp": "𑄟𑄢𑄓𑄨",
        "ka": "მარადის რეგიონი",
        "ha": "Yankin Maradi",
        "uk": "Мараді",
        "ha_NE": "Yankin Maradi",
        "no": "Maradi",
        "fa": "ناحیه مارادی"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Tahoua',
      code: '5',
      geo: SubdivisionGeoData(
        latitude: 14.883333,
        longitude: 5.266667,
        maxLatitude: 14.9285551,
        maxLongitude: 5.2966928,
        minLatitude: 14.8680217,
        minLongitude: 5.241680100000001,
      ),
      translation: {
        "en": "Tahoua",
        "ar": "منطقة طاوة",
        "bn": "তাহোয়া অঞ্চল",
        "ca": "Tahoua",
        "da": "Tahoua",
        "de": "Tahoua",
        "el": "Ταχούα",
        "es": "Región de Tahoua",
        "fi": "Tahoua",
        "fr": "Tahoua",
        "gu": "તાહૌઆ પ્રદેશ",
        "hi": "ताहुआ प्रदेश",
        "hr": "Tahoua",
        "id": "Tahoua",
        "it": "regione di Tahoua",
        "ja": "タウア州",
        "kn": "ತಾಹೌ ಪ್ರದೇಶ",
        "ko": "타우아 주",
        "mr": "टहौआ प्रदेश",
        "ms": "Daeah Tahoua",
        "nb": "Tahoua",
        "nl": "Tahoua",
        "pl": "Region Tahoua",
        "pt": "Tahoua",
        "ro": "Regiunea Tahoua",
        "ru": "Тахуа",
        "si": "ටාඔහුකලාපය ආ",
        "sv": "Tahoua",
        "ta": "டஹௌரா பகுதி",
        "te": "తహోవా ప్రాంతం",
        "th": "เขตทาโฮรัว",
        "tr": "Tahoua",
        "ur": "تاہؤا علاقہ",
        "vi": "Khu vực Tahoua",
        "lv": "Tahua reģions",
        "ceb": "Tahoua",
        "lt": "Tahovos regionas",
        "zh": "塔瓦大区",
        "ccp": "𑄑𑄦𑄪𑄠",
        "ka": "ტაჰუის რეგიონი",
        "ha": "Yankin Tahoua",
        "uk": "Регіон Тахуа",
        "ha_NE": "Yankin Tahoua",
        "no": "Tahoua",
        "fa": "ناحیه تاهوآ"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Tillabéri',
      code: '6',
      geo: SubdivisionGeoData(
        latitude: 14.6489525,
        longitude: 2.1450245,
        maxLatitude: 15.7044501,
        maxLongitude: 4.254564999999999,
        minLatitude: 11.9016119,
        minLongitude: 0.16625,
      ),
      translation: {
        "en": "Tillabéri",
        "ar": "منطقة تيلابيري",
        "bn": "তিল্ল্যাবেরি অঞ্চল",
        "ca": "Tillabéri",
        "da": "Tillabéri",
        "de": "Tillabéri",
        "el": "Τιλαμπέρι",
        "es": "Región de Tillabéri",
        "fi": "Tillabéri",
        "fr": "Tillabéri",
        "gu": "ટિલાબેરી પ્રદેશ",
        "hi": "टिलाबेरी प्रदेश",
        "hr": "Tillabéri",
        "id": "Tillabéri",
        "it": "regione di Tillabéri",
        "ja": "ティラベリ州",
        "kn": "ಟಿಲ್ಲಬೆರಿ ಪ್ರದೇಶ",
        "ko": "틸라베리 주",
        "mr": "तिलाबेरी प्रदेश",
        "ms": "Tillabéri",
        "nb": "Tillabéri",
        "nl": "Tillabéri",
        "pl": "Region Tillabéri",
        "pt": "Tillabéri",
        "ro": "Regiunea Tillabéri",
        "ru": "Тиллабери",
        "si": "ටිල්ලම්බෙරි කලාපය",
        "sv": "Tillaberi",
        "ta": "டில்லபெரி பகுதி",
        "te": "టిల్లాబెరి ప్రాంతం",
        "th": "เขตทีราเบรี",
        "tr": "Tillabéri",
        "ur": "تیلابےری علاقہ",
        "vi": "Khu vực Tillabéri",
        "lv": "Tilaberi reģions",
        "ceb": "Tillaberi Region",
        "lt": "Tilaberio regionas",
        "zh": "蒂拉贝里大区",
        "ccp": "𑄑𑄣𑄳𑄦𑄝𑄬𑄢𑄨",
        "ka": "ტილაბერის რეგიონი",
        "ha": "Tillabéri",
        "uk": "Регіон Тіллабері",
        "ha_NE": "Tillabéri",
        "no": "Tillabéri",
        "fa": "ناحیه تیلابری"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Zinder',
      code: '7',
      geo: SubdivisionGeoData(
        latitude: 13.805278,
        longitude: 8.988332999999999,
        maxLatitude: 13.8345383,
        maxLongitude: 9.0148114,
        minLatitude: 13.7752561,
        minLongitude: 8.9602306,
      ),
      translation: {
        "en": "Zinder",
        "ar": "منطقة زيندر",
        "bn": "জিন্ডার অঞ্চল",
        "da": "Zinder",
        "de": "Zinder",
        "el": "Ζίντερ",
        "es": "Región de Zinder",
        "fi": "Zinder",
        "fr": "Zinder",
        "gu": "ઝિન્ડર પ્રદેશ",
        "hi": "जिन्डर क्षेत्र",
        "hr": "Zinder",
        "id": "Zinder",
        "it": "regione di Zinder",
        "ja": "ザンデール州",
        "kn": "ಝಿಂಡರ್ ಪ್ರದೇಶ",
        "ko": "잔데르 주",
        "mr": "जिंडर प्रदेश",
        "ms": "Zinder",
        "nb": "Zinder",
        "nl": "Zinder",
        "pl": "Region Zinder",
        "pt": "Zinder",
        "ro": "Regiunea Zinder",
        "ru": "Зиндер",
        "si": "සින්ඩර් කලාපය",
        "sv": "Zinder",
        "ta": "சின்டெர் பகுதி",
        "te": "జిండర్ ప్రాంతం",
        "th": "เมืองอิโซลา",
        "tr": "Zinder (Nijer bölgesi)",
        "ur": "زندر علاقہ",
        "vi": "Khu vực Zinder",
        "lv": "Zinderas reģions",
        "ceb": "Zinder",
        "lt": "Zinderio regionas",
        "zh": "津德尔大区",
        "ccp": "𑄎𑄨𑄚𑄴𑄓𑄢𑄴",
        "ka": "ზინდერის რეგიონი",
        "ha": "Yankin Zinder",
        "uk": "Зіндер",
        "ha_NE": "Yankin Zinder",
        "no": "Zinder",
        "ca": "Zinder"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Niamey',
      code: '8',
      geo: SubdivisionGeoData(
        latitude: 13.521389,
        longitude: 2.105278,
        maxLatitude: 13.5793394,
        maxLongitude: 2.2061066,
        minLatitude: 13.4461983,
        minLongitude: 2.0319587,
      ),
      translation: {
        "en": "Niamey",
        "af": "Niamey",
        "am": "ኒያሜ",
        "ar": "نيامي",
        "az": "Niamey",
        "be": "Горад Ніямей",
        "bg": "Ниамей",
        "bn": "নিয়ামে",
        "ca": "Niamey",
        "cs": "Niamey",
        "da": "Niamey",
        "de": "Niamey",
        "el": "Νιαμέυ",
        "es": "Niamey",
        "et": "Niamey",
        "eu": "Niamei",
        "fa": "نیامی",
        "fi": "Niamey",
        "fr": "Niamey",
        "gl": "Niamey",
        "gu": "નિઆમી",
        "he": "ניאמיי",
        "hi": "नियामी",
        "hr": "Niamey",
        "hu": "Niamey",
        "hy": "Նիամեյ",
        "id": "Niamey",
        "is": "Níamey",
        "it": "Niamey",
        "ja": "ニアメ",
        "ka": "ნიამეი",
        "kn": "ನಿಯಾಮೆ",
        "ko": "니아메",
        "lt": "Niamėjus",
        "lv": "Niameja",
        "mn": "Ниамей",
        "mr": "नियामे",
        "ms": "Niamey",
        "nb": "Niamey",
        "nl": "Niamey",
        "pl": "Niamey",
        "pt": "Niamey",
        "ro": "Niamey",
        "ru": "Ниамей",
        "si": "නියාමේ",
        "sk": "Niamey",
        "sl": "Niamey",
        "sr": "Нијамеј",
        "sv": "Niamey",
        "sw": "Niamey",
        "ta": "நியாமி",
        "te": "నయామీ",
        "th": "นีอาเม",
        "tk": "Niameý",
        "tr": "Niamey",
        "uk": "Ніамей",
        "ur": "نیامی",
        "vi": "Niamey",
        "cy": "Niamey",
        "ceb": "Niamey (ulohang dakbayan)",
        "sr_Latn": "Nijamej",
        "zh": "尼亞美",
        "yue_Hans": "尼亚美",
        "sq": "Niamey",
        "ccp": "𑄚𑄨𑄠𑄟𑄬",
        "ga": "Niamey",
        "ky": "Ниамей",
        "ha": "Niamey",
        "so": "Niamey",
        "pa": "ਨਿਆਮੀ",
        "kk": "Ниамей",
        "yue": "尼亞美",
        "yo": "Niamey",
        "uz": "Niamey",
        "bs": "Niamey",
        "mk": "Нијамеј",
        "ha_NE": "Niamey",
        "no": "Niamey",
        "yo_BJ": "Niamey",
        "ml": "നയാമെ",
        "ps": "نیامی"
      },
      type: 'urban_community',
    )
  ],
);
