import '../country.dart';

const countryNFK = Country(
  alpha2: 'NF',
  alpha3: 'NFK',
  continent: Continent.australia,
  countryCode: '672',
  currencyCode: 'AUD',
  gec: 'NF',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -29.040835,
      longitude: 167.954712,
    ),
    maxCoordinate: Coordinate(
      latitude: -28.9929014,
      longitude: 167.9985523,
    ),
    minCoordinate: Coordinate(
      latitude: -29.137506,
      longitude: 167.9134083,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -28.9929014,
        longitude: 167.9985523,
      ),
      southwest: Coordinate(
        latitude: -29.137506,
        longitude: 167.9134083,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'The Territory of Norfolk Island',
  isoShortName: 'Norfolk Island',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: 'None',
  nationality: 'Norfolk Islander',
  number: '574',
  postalCode: true,
  postalCodeFormat: r'2899',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Australia and New Zealand',
  unLocode: 'NF',
  unofficialNames: [
    'Norfolk Island',
    'Norfolkinsel',
    'Île de Norfolk',
    'Isla de Norfolk',
    'ノーフォーク島',
    'Norfolkeiland'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Norfolk Island",
    "af": "Norfolk Eiland",
    "ak": "Norfolk Island",
    "am": "Norfolk Island",
    "an": "Norfolk Island",
    "ar": "جزيرة نورفولك",
    "as": "নৰফোল্ক দ্বীপ",
    "ay": "Norfolk Island",
    "az": "Norfolk Adaları",
    "ba": "Norfolk Island",
    "be": "Востраў Норфалк",
    "bg": "Остров Норфолк",
    "bi": "Norfolk Island",
    "bn": "নরফোল্ক দ্বীপ",
    "bn_IN": "নরফোল্ক দ্বীপ",
    "br": "Enez Norfolk",
    "bs": "Norfolk ostrvo",
    "ca": "Illa Norfolk",
    "ce": "Norfolk Island",
    "ch": "Norfolk Island",
    "cs": "Norfolkský ostrov",
    "cv": "Norfolk Island",
    "cy": "Ynys Norfolk",
    "da": "Norfolk Øen",
    "de": "Norfolkinsel",
    "dv": "Norfolk Island",
    "dz": "ནོར་ཕོལཀ་ ཨའི་ལེནཌི།",
    "ee": "Norfolk Island",
    "el": "Νήσος Νόρφολκ",
    "en": "Norfolk Island",
    "eo": "Norfolkinsulo",
    "es": "Isla Norfolk",
    "et": "Norfolk",
    "eu": "Norfolk uhartea",
    "fa": "جزیرهٔ نورفولک",
    "ff": "Norfolk Island",
    "fi": "Norfolkinsaari",
    "fo": "Norfolk Island",
    "fr": "Île Norfolk",
    "fy": "Norfolk",
    "ga": "Oileán Norfolk",
    "gl": "Illa Norfolk",
    "gn": "Norfolk Island",
    "gu": "નોર્ફોક ટાપુઓ",
    "gv": "Ellan Norfolk",
    "ha": "Norfolk Island",
    "he": "נורפוק",
    "hi": "नॉर्फ़ोक द्वीप",
    "hr": "Otok Norfolk",
    "ht": "Norfolk Island",
    "hu": "Norfolk-sziget",
    "hy": "Նոր­ֆոլկ Կղզի",
    "ia": "Insula Norfolk",
    "id": "Pulau Norfolk",
    "io": "Norfolk-insulo",
    "is": "Norfolkeyja",
    "it": "Isola Norfolk",
    "iu": "Norfolk Island",
    "ja": "ノーフォーク島",
    "ka": "ნორფოლკის კუნძული",
    "ki": "Norfolk Island",
    "kk": "Норфолк аралы",
    "kl": "Norfolk Island",
    "km": "កោះណរហ្វក",
    "kn": "ನಾರ್ಫೋಕ್ ದ್ವೀಪ",
    "ko": "노퍽 섬",
    "ku": "Girava Norfolk",
    "kv": "Norfolk Island",
    "kw": "Ynys Norfolk",
    "ky": "Норфолк аралы",
    "lo": "Norfolk Island",
    "lt": "Norfolko sala",
    "lv": "Norfolkas Sala",
    "mi": "Norfolk Island",
    "mk": "Норфолк острови",
    "ml": "നോര്‍ഫോക് ദ്വീപ്",
    "mn": "Норфолк Арал",
    "mr": "मॉरफोल्क आयलॅंड",
    "ms": "Pulau Norfolk",
    "mt": "Gżira Norfolk",
    "my": "Norfolk Island",
    "na": "Norfolk Island",
    "nb": "Norfolkøya",
    "ne": "नर फक टापु",
    "nl": "Norfolk",
    "nn": "Norfolkøya",
    "nv": "Norfolk Island",
    "oc": "Illa Norfolk",
    "or": "ନୋରଫୋକ ଦ୍ବୀପ",
    "pa": "ਨੋਰਫੋਕ ਟਾਪੂ",
    "pi": "Norfolk Island",
    "pl": "Wyspy Norfolk",
    "ps": "Norfolk Island",
    "pt": "Ilha Norfolk",
    "pt_BR": "Ilha Norfolk",
    "ro": "Insula Norfolk",
    "ru": "Остров Норфолк",
    "rw": "Ibirwa bya Norufoluki",
    "sc": "Ìsula Norfolk",
    "sd": "Norfolk Island",
    "si": "නෝෆෝක් දූපත",
    "sk": "Norfolk",
    "sl": "Norfolški otok",
    "so": "Norfolk Island",
    "sq": "Ishulli Norfolk",
    "sr": "Острво Норфолк",
    "sv": "Norfolköarna",
    "sw": "Norfolk Island",
    "ta": "நொர்ஃபோக் தீவு",
    "te": "నార్‌ఫోల్క్ ఐలాండ్",
    "tg": "Ҷазираи Норфолк",
    "th": "เกาะนอร์ฟอล์ก",
    "ti": "Norfolk Island",
    "tk": "Norfolk Adalary",
    "tl": "Pulo ng Norfolk",
    "tr": "Norfolk Adası",
    "tt": "Норфолк Утравлары",
    "ug": "نورفولك ئارىلى",
    "uk": "Острів Норфолк",
    "ur": "جزیرہ نارفولک",
    "uz": "Norfolk Island",
    "ve": "Norfolk Island",
    "vi": "Đảo Noa-phọ-khợ",
    "wa": "Iye Norfolk",
    "wo": "Norfolk Island",
    "xh": "Norfolk Island",
    "yo": "Erékùṣù Norfolk",
    "zh_CN": "诺福克岛",
    "zh_HK": "諾福克羣島",
    "zh_TW": "諾福克島",
    "zu": "Norfolk Island"
  },
  subdivision: [],
);
