import '../country.dart';

const countryNIC = Country(
  alpha2: 'NI',
  alpha3: 'NIC',
  continent: Continent.northAmerica,
  countryCode: '505',
  currencyCode: 'NIO',
  gec: 'NU',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 12.865416,
      longitude: -85.207229,
    ),
    maxCoordinate: Coordinate(
      latitude: 15.0297369,
      longitude: -82.2766,
    ),
    minCoordinate: Coordinate(
      latitude: 10.7080549,
      longitude: -87.7588,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 15.0297369,
        longitude: -82.2766,
      ),
      southwest: Coordinate(
        latitude: 10.7080549,
        longitude: -87.7588,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'NCA',
  isoLongName: 'The Republic of Nicaragua',
  isoShortName: 'Nicaragua',
  languagesOfficial: ['es'],
  languagesSpoken: ['es'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Nicaraguan',
  number: '558',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Central America',
  unLocode: 'NI',
  unofficialNames: ['Nicaragua', 'ニカラグア'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Nicaragua",
    "af": "Nicaragua",
    "ak": "Nicaragua",
    "am": "ኒካራጓ",
    "an": "Nicaragua",
    "ar": "نيكاراجوا",
    "as": "নিকৰ্গুৱা",
    "ay": "Nicaragua",
    "az": "Nikaraqua",
    "ba": "Nicaragua",
    "be": "Нікарагуа",
    "bg": "Никарагуа",
    "bi": "Nicaragua",
    "bn": "নিকারাগুয়া",
    "bn_IN": "নিকারাগুয়া",
    "br": "Nicaragua",
    "bs": "Nikaragva",
    "ca": "Nicaragua",
    "ce": "Никарагуа",
    "ch": "Nicaragua",
    "cs": "Nikaragua",
    "cv": "Никарагуа",
    "cy": "Nicaragua",
    "da": "Nicaragua",
    "de": "Nicaragua",
    "dv": "ނިކަރާގުއާ",
    "dz": "ནི་ཀ་ར་གུ་ཝ།",
    "ee": "Nicaragua",
    "el": "Νικαράγουα",
    "en": "Nicaragua",
    "eo": "Nikaragvo",
    "es": "Nicaragua",
    "et": "Nicaragua",
    "eu": "Nikaragua",
    "fa": "نیکاراگوئه",
    "ff": "Nicaragua",
    "fi": "Nicaragua",
    "fo": "Nikaragua",
    "fr": "Nicaragua",
    "fy": "Nikaragûa",
    "ga": "Nicearagua",
    "gl": "Nicaragua",
    "gn": "Nicaragua",
    "gu": "નિકારાગુઆ",
    "gv": "Yn Nickeraag",
    "ha": "Nicaragua",
    "he": "ניקרגואה",
    "hi": "निकारागुआ",
    "hr": "Nikaragva",
    "ht": "Nikaragwa",
    "hu": "Nicaragua",
    "hy": "Նիկարագուա",
    "ia": "Nicaragua",
    "id": "Nikaragua",
    "io": "Nikaragua",
    "is": "Níkaragva",
    "it": "Nicaragua",
    "iu": "Nicaragua",
    "ja": "ニカラグア",
    "ka": "ნიკარაგუა",
    "ki": "Nicaragua",
    "kk": "Никарагуа",
    "kl": "Nicaragua",
    "km": "នីការ៉ាហ្គ័រ",
    "kn": "ನಿಕರಾಗುವಾ",
    "ko": "니카라과",
    "ku": "Nîkaragûa",
    "kv": "Никарагуа",
    "kw": "Nikaragwa",
    "ky": "Никарагуа",
    "lo": "Nicaragua",
    "lt": "Nikaragva",
    "lv": "Nikaragva",
    "mi": "Nikarāhua",
    "mk": "Никарагва",
    "ml": "നികരാഗ്വ",
    "mn": "Никрагуа",
    "mr": "निकाराग्वा",
    "ms": "Nicaragua",
    "mt": "Nikaragwa",
    "my": "နီကာရာဂွါနိုင်ငံ",
    "na": "Nikaragua",
    "nb": "Nicaragua",
    "ne": "निकारागुवा",
    "nl": "Nicaragua",
    "nn": "Nicaragua",
    "nv": "Nicaragua",
    "oc": "Nicaragua",
    "or": "ନିକାରାଗୁଆ",
    "pa": "ਨਿਕਾਰਗੁਆ",
    "pi": "निकारगुवा",
    "pl": "Nikaragua",
    "ps": "نکاراګوا",
    "pt": "Nicarágua",
    "pt_BR": "Nicarágua",
    "ro": "Nicaragua",
    "ru": "Никарагуа",
    "rw": "Nikaragwa",
    "sc": "Nicaràgua",
    "sd": "Nicaragua",
    "si": "නිකරගුවා",
    "sk": "Nikaragua",
    "sl": "Nikaragva",
    "so": "Nikaraaguwa",
    "sq": "Nikaragua",
    "sr": "Никарагва",
    "sv": "Nicaragua",
    "sw": "Nicaragua",
    "ta": "நிகராகுவா",
    "te": "నికారాగ్వా",
    "tg": "Никарагуа",
    "th": "นิการากัว",
    "ti": "ኒካራጓ",
    "tk": "Nikaragua",
    "tl": "Nicaragua",
    "tr": "Nikaragua",
    "tt": "Никараgуа",
    "ug": "نىكاراگۇئا",
    "uk": "Нікарагуа",
    "ur": "نکاراگوا",
    "uz": "Nikaragua",
    "ve": "Nicaragua",
    "vi": "Ni-ca-ra-gua",
    "wa": "Nicaragwa",
    "wo": "Nikaraaguwa",
    "xh": "Nicaragua",
    "yo": "Nikarágúà",
    "zh_CN": "尼加拉瓜",
    "zh_HK": "尼加拉瓜",
    "zh_TW": "尼加拉瓜",
    "zu": "Nicaragua"
  },
  subdivision: [
    Subdivision(
      name: 'Atlántico Norte*',
      code: 'AN',
      geo: SubdivisionGeoData(
        latitude: 13.8394456,
        longitude: -83.93208059999999,
        maxLatitude: 15.0259089,
        maxLongitude: -82.59207239999999,
        minLatitude: 13.028599,
        minLongitude: -85.483689,
      ),
      translation: {
        "en": "Atlántico Norte",
        "ar": "ريجيون أوتونوما ديل أتلانتيكو نورت",
        "bn": "উত্তর আটলান্টিক স্বায়ত্বশাসিত অঞ্চল",
        "ca": "Regió Autònoma de l’Atlàntic Nord",
        "cs": "Región Autónoma del Atlántico Norte",
        "da": "Región Autónoma del Atlántico Norte",
        "de": "Región Autónoma del Atlántico Norte",
        "el": "Βόρεια Ατλαντική Αυτόνομη Περιοχή",
        "es": "Región Autónoma del Atlántico Norte",
        "eu": "Ipar Atlantikoko Eskualde Autonomoa",
        "fi": "Región Autónoma del Atlántico Norte",
        "fr": "Atlántico Norte",
        "gl": "Rexión Autónoma do Atlántico Norte",
        "gu": "રીજન ઑટોનોમા ડેલ એટલાન્ટિકો નોર્ટ",
        "hi": "रीजन ऑटोनोमा डेल अटलांटिको नोर्टे",
        "hu": "Región Autónoma del Atlántico Norte",
        "id": "Región Autónoma del Atlántico Norte",
        "it": "regione Autonoma Atlantico Nord",
        "ja": "北アトランティコ自治地域",
        "ka": "ჩრდილოეთ ატლანტიკის ავტონომიური რეგიონი",
        "kn": "ರೆಜಿಯಾನ್ ಆಟೊನೊಮಾ ಡೆಲ್ ಅಟ್ಲಾಂಟಿಕೊ ನಾರ್ಟೆ",
        "ko": "북아틀란티코 자치구",
        "lt": "Šiaurės Atlantiko autonominis regionas",
        "mr": "क्षेत्र ऑटोनोमा डेल अटलांटिक नॉर्ट",
        "ms": "Región Autónoma del Atlántico Norte",
        "nb": "Región Autónoma del Atlántico Norte",
        "nl": "Región Autónoma del Atlántico Norte",
        "pl": "Region Autonomiczny Atlántico Norte",
        "pt": "Región Autónoma del Atlántico Norte",
        "ro": "Regiunea Autonomă a Atlanticului de Nord",
        "ru": "Атлантический Северный",
        "sr": "Атлантико Норте",
        "sv": "Región Autónoma del Atlántico Norte",
        "ta": "பகுதி ஆடோனோமா டெல் அட்லான்டிகோ நோர்ட்",
        "te": "అటోనోమా డెల్ అట్లాంటికో నార్టె ప్రాంతం",
        "th": "รีเจี้ยน ออโตโนมา เดล แอทแลนติโค นอทเต้",
        "tr": "Özerk Bölge",
        "uk": "Автономний Регіон Північної Атлантики",
        "ur": "شمالی کیریبین ساحل خود مختار علاقہ",
        "vi": "Región Autónoma del Atlántico Norte",
        "zh": "北大西洋自治區",
        "lv": "Ziemeļatlantijas autonomais reģions",
        "ceb": "North Atlantic Autonomous Region",
        "sr_Latn": "Atlantiko Norte",
        "ccp": "𑄃𑄖𑄴𑄣𑄚𑄴𑄑𑄨𑄇𑄮 𑄚𑄧𑄢𑄴𑄑𑄬",
        "mk": "Северноатлантски автономен регион",
        "no": "Región Autónoma del Atlántico Norte",
        "be": "Аўтаномны рэгіён паўночна-карыбскага ўзбярэжжа",
        "fa": "ناحیه خودمختار ساحل کارائیب شمالی"
      },
      type: 'autonomous_region',
    ),
    Subdivision(
      name: 'Atlántico Sur*',
      code: 'AS',
      geo: SubdivisionGeoData(
        latitude: 12.1918502,
        longitude: -84.1012861,
        maxLatitude: 13.277237,
        maxLongitude: -82.97150719999999,
        minLatitude: 11.0285841,
        minLongitude: -85.21458009999999,
      ),
      translation: {
        "en": "Atlántico Sur",
        "ar": "ريجيون أوتونوما ديل أتلانتيكو سور",
        "bn": "ডেল আল্টান্টিকো সোর স্বায়ত্তশাসিত অঞ্চল",
        "ca": "Regió Autònoma de l’Atlàntic Sud",
        "cs": "Región Autónoma del Atlántico Sur",
        "da": "Región Autónoma del Atlántico Sur",
        "de": "Región Autónoma del Atlántico Sur",
        "el": "Νότια Ατλαντική Αυτόνομη Περιοχή",
        "es": "Región Autónoma del Atlántico Sur",
        "eu": "Hego Atlantikoko Eskualde Autonomoa",
        "fi": "Región Autónoma del Atlántico Sur",
        "fr": "Atlántico Sur",
        "gl": "Rexión Autónoma do Atlántico Sur",
        "gu": "રીજન ઑટોનોમા , ડેલ એટલાન્ટિકો સુર",
        "hi": "रीजन ऑटोनोमा डेल एटलांटिको सुर",
        "hu": "Región Autónoma del Atlántico Sur",
        "id": "Región Autónoma del Atlántico Sur",
        "it": "regione Autonoma Atlantico Sud",
        "ja": "南アトランティコ自治地域",
        "ka": "სამხრეთ ატლანტიკის ავტონომიური რეგიონი",
        "kn": "ರೆಜಿಯಾನ್ ಆಟೊನೊಮಾ ಡೆ ಅಟ್ಲಾಂಟಿಕೊ ಸುರ್",
        "ko": "남아틀란티코 자치구",
        "lt": "Pietų Atlantiko autonominis regionas",
        "mr": "रेगॉन ऑटोनोमा डेल अटलांटिको सुर",
        "ms": "Región Autónoma del Atlántico Sur",
        "nb": "Región Autónoma del Atlántico Sur",
        "nl": "Región Autónoma del Atlántico Sur",
        "pl": "Region Autonomiczny Atlántico Sur",
        "pt": "Región Autónoma del Atlántico Sur",
        "ro": "Regiunea Autonomă a Atlanticului de Sud",
        "ru": "Атлантический Южный",
        "si": "ඔටෝනොමා පළාත",
        "sr": "Атлантико Сур",
        "sv": "Región Autónoma del Atlántico Sur",
        "ta": "பகுதி ஆடோனோமா டெல் அட்லான்டிகோ சூர்",
        "te": "రీజియన్ అటోనామా డెల్ అట్లాంటికో సుర్",
        "th": "รีเจี้ยน ออโตโนมา เดล แอตแลนติโค เซอ",
        "tr": "Güney Atlantik Otonom Bölgesi",
        "uk": "Автономний Регіон Південної Атлантики",
        "ur": "جنوبی کیریبین ساحل خود مختار علاقہ",
        "vi": "Región Autónoma del Atlántico Sur",
        "lv": "Dienvidatlantijas autonomais reģions",
        "ceb": "Región Autónoma Atlántico Sur",
        "sr_Latn": "Atlantiko Sur",
        "zh": "南大西洋自治區",
        "ccp": "𑄃𑄖𑄴𑄣𑄚𑄴𑄑𑄨𑄇𑄮 𑄥𑄢𑄴",
        "mk": "Јужноатлантски автономен регион",
        "no": "Región Autónoma del Atlántico Sur",
        "be": "Аўтаномны рэгіён паўднёва-карыбскага ўзбярэжжа",
        "fa": "ناحیه خودمختار ساحل کارائیب جنوبی"
      },
      type: 'autonomous_region',
    ),
    Subdivision(
      name: 'Boaco',
      code: 'BO',
      geo: SubdivisionGeoData(
        latitude: 12.492724,
        longitude: -85.52002399999999,
        maxLatitude: 12.7902051,
        maxLongitude: -84.953434,
        minLatitude: 12.0231972,
        minLongitude: -85.96309579999999,
      ),
      translation: {
        "en": "Boaco",
        "ar": "إدارة بواكو",
        "be": "Дэпартамент Баака",
        "bg": "Боако",
        "bn": "বোয়াকু বিভাগ",
        "ca": "Departament de Boaco",
        "cs": "Boaco",
        "da": "Boaco Department",
        "de": "Departamento Boaco",
        "el": "Διαμέρισμα Μποάκο",
        "es": "Departamento de Boaco",
        "eu": "Boacoko departamendua",
        "fa": "بوآکو",
        "fi": "Boaco",
        "fr": "département de Boaco",
        "gl": "Departamento de Boaco",
        "gu": "બોઆકો વિભાગ",
        "hi": "बोआको विभाग",
        "hu": "Boaco megye",
        "id": "Departemen Boaco",
        "it": "dipartimento di Boaco",
        "ja": "ボアコ県",
        "ka": "ბოაკოს დეპარტამენტი",
        "kn": "ಬೋಆಕೊ ಇಲಾಖೆ",
        "ko": "보아코 주",
        "lt": "Boako departamentas",
        "mr": "बोको विभाग",
        "ms": "Pentadbiran Boaco",
        "nb": "Boaco",
        "nl": "Boaco",
        "pl": "Boaco",
        "pt": "Boaco",
        "ro": "Departamentul Boaco",
        "ru": "Боако",
        "si": "බොආකො දෙපාර්තමේන්තුව",
        "sv": "Boaco",
        "ta": "போயாக துறை",
        "te": "బొవాకో డిపార్ట్మెంట్",
        "th": "โบอาโก",
        "tr": "Boaco",
        "uk": "Боако",
        "ur": "بواکو محکمہ",
        "vi": "Khu vực hành chính Boaco",
        "lv": "Boako departaments",
        "ceb": "Departamento de Boaco",
        "zh": "博阿科省",
        "ccp": "𑄝𑄯𑄇𑄮",
        "no": "Boaco"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Carazo',
      code: 'CA',
      geo: SubdivisionGeoData(
        latitude: 11.7274729,
        longitude: -86.21584969999999,
        maxLatitude: 11.933541,
        maxLongitude: -86.063385,
        minLatitude: 11.5150947,
        minLongitude: -86.4927755,
      ),
      translation: {
        "en": "Carazo",
        "ar": "إدارة كارازو",
        "be": "Дэпартамент Караса",
        "bg": "Карасо",
        "bn": "কারাজো বিভাগ",
        "ca": "Departament de Carazo",
        "cs": "Carazo",
        "da": "Carazo Department",
        "de": "Departamento Carazo",
        "el": "Καράθο",
        "es": "Departamento de Carazo",
        "eu": "Carazoko departamendua",
        "fi": "Carazo",
        "fr": "département de Carazo",
        "gl": "Departamento de Carazo",
        "gu": "કેરેઝો વિભાગ",
        "hi": "कराजो विभाग",
        "hu": "Carazo megye",
        "id": "Departemen Carazo",
        "it": "dipartimento di Carazo",
        "ja": "カラソ県",
        "ka": "კარასოს დეპარტამენტი",
        "kn": "ಕ್ಯಾರಾಜೊ ಡಿಪಾರ್ಟ್ಮೆಂಟ್",
        "ko": "카라소 주",
        "lt": "Karaso departamentas",
        "mr": "कॅरॅझो विभाग",
        "ms": "Pentadbiran Carazo",
        "nb": "Carazo",
        "nl": "Carazo",
        "pl": "Carazo",
        "pt": "Carazo",
        "ro": "Departamentul Carazo",
        "ru": "Карасо",
        "si": "කරසෝ දෙපාර්තමේන්තුව",
        "sv": "Carazo",
        "ta": "காரேவ் துறை",
        "te": "కరాజో డిపార్ట్మెంట్",
        "th": "จังหวัดการาโซ",
        "tr": "Carazo",
        "uk": "Карасо",
        "ur": "کاراسو محکمہ",
        "vi": "Khu vực hành chính Carazo",
        "lv": "Karaso departaments",
        "ceb": "Departamento de Carazo",
        "zh": "卡拉索省",
        "ccp": "𑄇𑄢𑄎𑄮",
        "no": "Carazo",
        "fa": "بخش کارازو"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Chinandega',
      code: 'CI',
      geo: SubdivisionGeoData(
        latitude: 12.8820062,
        longitude: -87.14228949999999,
        maxLatitude: 13.306297,
        maxLongitude: -86.629938,
        minLatitude: 12.44511,
        minLongitude: -87.6903076,
      ),
      translation: {
        "en": "Chinandega",
        "ar": "إدارة تشينانديجا",
        "be": "Дэпартамент Чынандэга",
        "bg": "Чинандега",
        "bn": "কিনান্ডেগা বিভাগ",
        "ca": "Departament de Chinandega",
        "cs": "Chinandega",
        "da": "Chinandega Department",
        "de": "Departamento Chinandega",
        "el": "Διαμέρισμα Τσιναντένγκα",
        "es": "Departamento de Chinandega",
        "eu": "Chinandegako departamendua",
        "fi": "Chinandega",
        "fr": "département de Chinandega",
        "gl": "Departamento de Chinandega",
        "gu": "ચિનાન્દેગા વિભાગ",
        "hi": "किनान्देगा विभाग",
        "hu": "Chinandega megye",
        "id": "Departemen Chinandega",
        "it": "dipartimento di Chinandega",
        "ja": "チナンデガ県",
        "ka": "ჩინანდეგის დეპარტამენტი",
        "kn": "ಚಿನಾಂಡಗಾ ಇಲಾಖೆ",
        "ko": "치난데가 주",
        "lt": "Činandegos departamentas",
        "mr": "चायीनानदेगा विभाग",
        "ms": "Pentadbiran Chinandega",
        "nb": "Chinandega",
        "nl": "Chinandega",
        "pl": "Chinandega",
        "pt": "Chinandega",
        "ro": "Departamentul Chinandega",
        "ru": "Чинандега",
        "si": "චයිනන්දෙගා දෙපාර්තමේන්තුව",
        "sv": "Chinandega",
        "ta": "சீனந்தகா துறை",
        "te": "చైనాండేగా డిపార్ట్మెంట్",
        "th": "เมืองชินันเดกา",
        "tr": "Chinandega",
        "uk": "Чинандега",
        "ur": "چیناندیگا محکمہ",
        "vi": "Khu hành chính Chinandega",
        "lv": "Činandegas departaments",
        "ceb": "Departamento de Chinandega",
        "zh": "奇南德加省",
        "ccp": "𑄌𑄨𑄚𑄚𑄴𑄓𑄬𑄉",
        "no": "Chinandega",
        "fa": "دپارتمان چیناندگا"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Chontales',
      code: 'CO',
      geo: SubdivisionGeoData(
        latitude: 11.9394717,
        longitude: -85.1894045,
        maxLatitude: 12.632429,
        maxLongitude: -84.56769709999999,
        minLatitude: 11.6280457,
        minLongitude: -85.64550899999999,
      ),
      translation: {
        "en": "Chontales",
        "ar": "إدارة تشونتاليس",
        "be": "Дэпартамент Чанталес",
        "bg": "Чонталес",
        "bn": "কুন্টালেস বিভাগ",
        "ca": "Chontales",
        "cs": "Chontales",
        "da": "Chontales Department",
        "de": "Departamento Chontales",
        "el": "Τσοντάλες",
        "es": "Departamento de Chontales",
        "eu": "Chontalesko departamendua",
        "fi": "Chontales",
        "fr": "département de Chontales",
        "gl": "Departamento de Chontales",
        "gu": "ચોન્ટલેસ વિભાગ",
        "hi": "कोन्टेल्स विभाग",
        "hu": "Chontales megye",
        "id": "Departemen Chontales",
        "it": "dipartimento di Chontales",
        "ja": "チョンタレス県",
        "ka": "ჩონტალესის დეპარტამენტი",
        "kn": "ಚೊಂಟಾಲ್ಸ್ ಇಲಾಖೆ",
        "ko": "촌탈레스 주",
        "lt": "Čontaleso departamentas",
        "mr": "चोंटेल्स विभाग",
        "ms": "Pentadbiran Chontales",
        "nb": "Chontales",
        "nl": "Chontales",
        "pl": "Chontales",
        "pt": "Chontales",
        "ro": "Departamentul Chontales",
        "ru": "Чонталес",
        "si": "චෝන්ටලෙස් දෙපාර්තමේන්තුව",
        "sv": "Chontales",
        "ta": "சொண்ட்லெஸ் துறை",
        "te": "చాంటేల్స్ డిపార్ట్మెంట్",
        "th": "จังหวัดชอนตาเลส",
        "tr": "Chontales",
        "uk": "Чонталес",
        "ur": "چونتالیس محکمہ",
        "vi": "Khu vực hành chính Chontales",
        "lv": "Čontalesas departaments",
        "ceb": "Departamento de Chontales",
        "zh": "瓊塔萊斯省",
        "ccp": "𑄌𑄮𑄚𑄴𑄑𑄣𑄬𑄌𑄴",
        "no": "Chontales",
        "az": "Çontales departamenti"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Estelí',
      code: 'ES',
      geo: SubdivisionGeoData(
        latitude: 13.083333,
        longitude: -86.35,
        maxLatitude: 13.1177659,
        maxLongitude: -86.3384628,
        minLatitude: 13.0616854,
        minLongitude: -86.3830947,
      ),
      translation: {
        "en": "Estelí",
        "ar": "إدارة إستيلي",
        "be": "Дэпартамент Эстэлі",
        "bg": "Естели",
        "bn": "এস্তেলি বিভাগ",
        "ca": "Departament d’Estelí",
        "cs": "Estelí",
        "da": "Estelí Department",
        "de": "Departamento Estelí",
        "el": "Διαμέρισμα Εστελί",
        "es": "Departamento de Estelí",
        "eu": "Esteliko departamendua",
        "fi": "Estelín departmentti",
        "fr": "département d’Estelí",
        "gl": "Departamento de Estelí",
        "gu": "એસ્ટેલી વિભાગ",
        "hi": "एस्टेली विभाग",
        "hu": "Estelí megye",
        "id": "Departemen Estelí",
        "it": "dipartimento di Estelí",
        "ja": "エステリ県",
        "ka": "ესტელის დეპარტამენტი",
        "kn": "ಎಸ್ಟೆಲಿ ಇಲಾಖೆ",
        "ko": "에스텔리 주",
        "lt": "Esteli departamentas",
        "mr": "एस्टेली विभाग",
        "ms": "Pentadbiran Estelí",
        "nb": "Estelí",
        "nl": "Estelí",
        "pl": "Estelí",
        "pt": "Estelí",
        "ro": "Departamentul Estelí",
        "ru": "Эстели",
        "si": "එස්ටෙලි දෙපාර්තමේන්තුව",
        "sv": "Estelí",
        "ta": "எஸ்டெலி துறை",
        "te": "ఎస్టెలి డిపార్ట్మెంట్",
        "th": "สปริท ดาลมาเทีย คันทรี่",
        "tr": "Estelí İli",
        "uk": "Естелі",
        "ur": "ایستالی محکمہ",
        "vi": "Khu vực hành chính Estelí",
        "lv": "Esteli departaments",
        "ceb": "Departamento de Estelí",
        "zh": "埃斯特利省",
        "ccp": "𑄃𑄨𑄌𑄑𑄬𑄣𑄨",
        "no": "Estelí",
        "fa": "ناحیه استلی"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Granada',
      code: 'GR',
      geo: SubdivisionGeoData(
        latitude: 11.933333,
        longitude: -85.95,
        maxLatitude: 11.9492767,
        maxLongitude: -85.94110979999999,
        minLatitude: 11.9084219,
        minLongitude: -85.978489,
      ),
      translation: {
        "en": "Granada",
        "be": "Дэпартамент Гранада",
        "bg": "Гранада",
        "ca": "Departament de Granada",
        "cs": "Granada",
        "de": "Departamento Granada",
        "el": "Γρανάδα",
        "es": "Departamento de Granada",
        "eu": "Granadako departamendua",
        "fr": "département de Granada",
        "gl": "Departamento de Granada",
        "hu": "Granada megye",
        "id": "Departemen Granada",
        "it": "dipartimento di Granada",
        "ja": "グラナダ県",
        "ka": "გრანადის დეპარტამენტი",
        "ko": "그라나다 주",
        "lt": "Granados departamentas",
        "ms": "Pentadbiran Granada",
        "nb": "Granada",
        "nl": "Granada",
        "pl": "Granada",
        "pt": "Granada",
        "ro": "Departamentul Granada",
        "ru": "Гранада",
        "sv": "Granada",
        "uk": "Гранада",
        "ur": "گرینادا محکمہ",
        "ceb": "Departamento de Granada",
        "zh": "格拉納達省",
        "ccp": "𑄉𑄳𑄢𑄚𑄓",
        "no": "Granada",
        "ar": "إدارة غرناطة",
        "fa": "بخش گرانادا",
        "th": "จังหวัดกรานาดา"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Jinotega',
      code: 'JI',
      geo: SubdivisionGeoData(
        latitude: 13.1,
        longitude: -86.0,
        maxLatitude: 13.1066716,
        maxLongitude: -85.990076,
        minLatitude: 13.0730035,
        minLongitude: -86.0085301,
      ),
      translation: {
        "en": "Jinotega",
        "ar": "جينوتيغا",
        "be": "Дэпартамент Хінатэга",
        "bg": "Хинотега",
        "bn": "জিনোতেগা",
        "ca": "Departament de Jinotega",
        "cs": "Jinotega",
        "da": "Jinotega",
        "de": "Departamento Jinotega",
        "el": "Χινοτέγκα",
        "es": "Departamento de Jinotega",
        "eu": "Jinotegako departamendua",
        "fi": "Jinotega",
        "fr": "département de Jinotega",
        "gl": "Departamento de Jinotega",
        "gu": "જિનોટેગા",
        "hi": "जिनोटेगा",
        "hu": "Jinotega megye",
        "id": "Departemen Jinotega",
        "it": "dipartimento di Jinotega",
        "ja": "ヒノテガ県",
        "ka": "ხინოტეგის დეპარტამენტი",
        "kn": "ಜಿನೋಟೆಗಾ",
        "ko": "히노테가 주",
        "lt": "Chinotegos departamentas",
        "mr": "जिनोटेगा",
        "ms": "Pentadbiran Jinotega",
        "nb": "Jinotega",
        "nl": "Jinotega",
        "pl": "Jinotega",
        "pt": "Jinotega",
        "ro": "Departamentul Jinotega",
        "ru": "Хинотега",
        "si": "ජිනොටෙගා",
        "sv": "Jinotega",
        "ta": "ஜினோடேகா",
        "te": "జినోటెగా",
        "th": "จิโนเทก้า",
        "tr": "Jinotega",
        "uk": "Хінотега",
        "ur": "خینوتیگا محکمہ",
        "vi": "Jinotega",
        "lv": "Hinotegas departaments",
        "ceb": "Departamento de Jinotega",
        "zh": "希諾特加省",
        "ccp": "𑄎𑄨𑄚𑄮𑄑𑄬𑄉",
        "no": "Jinotega",
        "fa": "بخش جینوتگا"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'León',
      code: 'LE',
      geo: SubdivisionGeoData(
        latitude: 12.5092037,
        longitude: -86.6611083,
        maxLatitude: 13.107796,
        maxLongitude: -86.245541,
        minLatitude: 11.988095,
        minLongitude: -87.175883,
      ),
      translation: {
        "en": "León",
        "be": "Дэпартамент Леон",
        "bg": "Леон",
        "ca": "Departament de León",
        "cs": "León",
        "de": "Departamento León",
        "el": "Λεόν",
        "es": "Departamento de León",
        "et": "Leóni departemang",
        "eu": "Leongo departamendua",
        "fr": "département de León",
        "gl": "Departamento de León",
        "hu": "León megye",
        "hy": "Լեոն",
        "id": "Departemen León",
        "it": "dipartimento di León",
        "ja": "レオン県",
        "ka": "ლეონის დეპარტამენტი",
        "ko": "레온 주",
        "lt": "Leono departamentas",
        "ms": "Pentadbiran León",
        "nb": "León",
        "nl": "León",
        "pl": "León",
        "pt": "León",
        "ro": "Departamentul León",
        "ru": "Леон",
        "sv": "León",
        "uk": "Леон",
        "ur": "لیون محکمہ",
        "ceb": "Departamento de León",
        "zh": "萊昂省",
        "ccp": "𑄣𑄨𑄠𑄧𑄚𑄴",
        "mk": "Леон",
        "no": "León",
        "ar": "إدارة ليون",
        "fa": "بخش لئون",
        "th": "จังหวัดเลออน",
        "tr": "León (il)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Madriz',
      code: 'MD',
      geo: SubdivisionGeoData(
        latitude: 13.4726005,
        longitude: -86.4592091,
        maxLatitude: 13.6532971,
        maxLongitude: -86.0422011,
        minLatitude: 13.197792,
        minLongitude: -86.768272,
      ),
      translation: {
        "en": "Madriz",
        "ar": "إدارة مدريز",
        "be": "Дэпартамент Мадрыс",
        "bg": "Мадрис",
        "bn": "মাদ্রিজ বিভাগ",
        "ca": "Departament de Madriz",
        "cs": "Madriz",
        "da": "Madriz Department",
        "de": "Departamento Madriz",
        "el": "Μαδρίθ",
        "es": "Departamento de Madriz",
        "eu": "Madrizko departamendua",
        "fi": "Madrizin depatermentti",
        "fr": "département de Madriz",
        "gl": "Departamento de Madriz",
        "gu": "મેડ્રિઝ વિભાગ",
        "hi": "मैडरीज़ विभाग",
        "hu": "Madriz megye",
        "id": "Departemen Madriz",
        "it": "dipartimento di Madriz",
        "ja": "マドリス県",
        "ka": "მადრისის დეპარტამენტი",
        "kn": "ಮದ್ರಿಜ್ ಡಿಪಾರ್ಟ್ಮೆಂಟ್",
        "ko": "마드리스 주",
        "lt": "Madriso departamentas",
        "mr": "मद्रिझ विभाग",
        "ms": "Pentadbiran Madriz",
        "nb": "Madriz",
        "nl": "Madriz",
        "pl": "Madriz",
        "pt": "Madriz",
        "ro": "Departamentul Madriz",
        "ru": "Мадрис",
        "si": "මැඩ්රිස් දෙපාර්තමේන්තුව",
        "sv": "Madriz",
        "ta": "மாட்ரிஸ் துறை",
        "te": "మాడ్రిజ్ డిపార్ట్మెంట్",
        "th": "กรมแมเดรซ",
        "tr": "Madriz Departmanı",
        "uk": "Мадрис",
        "ur": "مادریس محکمہ",
        "vi": "Khu vực hành chính Madriz",
        "lv": "Madrisas departaments",
        "ceb": "Departamento de Madriz",
        "zh": "馬德里斯省",
        "ccp": "𑄟𑄓𑄳𑄢𑄨𑄌𑄴",
        "no": "Madriz",
        "fa": "بخش مدریز"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Managua',
      code: 'MN',
      geo: SubdivisionGeoData(
        latitude: 12.136389,
        longitude: -86.251389,
        maxLatitude: 12.1724475,
        maxLongitude: -86.1250878,
        minLatitude: 12.0199606,
        minLongitude: -86.3918334,
      ),
      translation: {
        "en": "Managua",
        "ar": "إدارة ماناغوا",
        "be": "Дэпартамент Манагуа",
        "bg": "Манагуа",
        "bn": "মানাগুয়া ডিপার্টমেন্ট",
        "ca": "Departament de Managua",
        "cs": "Managua",
        "da": "Managua Department",
        "de": "Departamento Managua",
        "el": "Μανάγκουα",
        "es": "Departamento de Managua",
        "eu": "Managuako departamendua",
        "fi": "Managuan departmentti",
        "fr": "département de Managua",
        "gl": "Departamento de Managua",
        "gu": "માનાગુઆ વિભાગ",
        "hi": "मानागुआ विभाग",
        "hu": "Managua megye",
        "id": "Departemen Managua",
        "it": "dipartimento di Managua",
        "ja": "マナグア県",
        "ka": "მანაგუის დეპარტამენტი",
        "kn": "ಮನಾಗುವಾ ಇಲಾಖೆ",
        "ko": "마나과 주",
        "lt": "Managvos departamentas",
        "mr": "मानागुआ विभाग",
        "ms": "Pentadbiran Managua",
        "nb": "Managua",
        "nl": "Managua",
        "pl": "Managua",
        "pt": "Manágua",
        "ro": "Departamentul Managua",
        "ru": "Манагуа",
        "si": "මනගුවා දෙපාර්තමේන්තුව",
        "sv": "Managua",
        "ta": "மனாகுங் துறை",
        "te": "మనాగ్వా డిపార్ట్మెంట్",
        "th": "มานากัว",
        "tr": "Managua Departmanı",
        "uk": "Манагуа",
        "ur": "ماناگوا محکمہ",
        "vi": "Khu vực hành chính Managua",
        "lv": "Managvas departaments",
        "ceb": "Departamento de Managua",
        "zh": "馬拿瓜省",
        "ccp": "𑄟𑄚𑄉𑄪𑄠",
        "mk": "Манагва",
        "no": "Managua",
        "fa": "بخش ماناگوا"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Masaya',
      code: 'MS',
      geo: SubdivisionGeoData(
        latitude: 11.966667,
        longitude: -86.1,
        maxLatitude: 11.9975977,
        maxLongitude: -86.07212059999999,
        minLatitude: 11.9524256,
        minLongitude: -86.113329,
      ),
      translation: {
        "en": "Masaya",
        "ar": "إدارة مسايا",
        "be": "Дэпартамент Масая",
        "bg": "Масая",
        "bn": "মাসায়া বিভাগ",
        "ca": "Departament de Masaya",
        "cs": "Masaya",
        "da": "Masaya Department",
        "de": "Departamento Masaya",
        "el": "Μασάγια",
        "es": "Departamento de Masaya",
        "eu": "Masayako departamendua",
        "fi": "Masayan departmentti",
        "fr": "département de Masaya",
        "gl": "Departamento de Masaya",
        "gu": "મસાયા વિભાગ",
        "hi": "मसाया विभाग",
        "hu": "Masaya megye",
        "id": "Departemen Masaya",
        "it": "dipartimento di Masaya",
        "ja": "マサヤ県",
        "ka": "მასაიის დეპარტამენტი",
        "kn": "ಮಸಾಯಾ ಇಲಾಖೆ",
        "ko": "마사야 주",
        "lt": "Masajos departamentas",
        "mr": "मसाया विभाग",
        "ms": "Pentadbiran Masaya",
        "nb": "Masaya",
        "nl": "Masaya",
        "pl": "Masaya",
        "pt": "Masaya",
        "ro": "Departamentul Masaya",
        "ru": "Масая",
        "si": "මසයා දෙපාර්තමේන්තුව",
        "sv": "Masaya",
        "ta": "மசாயா துறை",
        "te": "మసాయా డిపార్ట్మెంట్",
        "th": "เขตมาซายา",
        "tr": "Masaya Departmanı",
        "uk": "Масайя",
        "ur": "ماسایا محکمہ",
        "vi": "Khu vực hành chính Masaya",
        "lv": "Masajas departaments",
        "ceb": "Departamento de Masaya",
        "zh": "馬薩亞省",
        "ccp": "𑄟𑄥𑄠𑄬",
        "no": "Masaya",
        "fa": "بخش ماسایا"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Matagalpa',
      code: 'MT',
      geo: SubdivisionGeoData(
        latitude: 12.916667,
        longitude: -85.91666699999999,
        maxLatitude: 12.9567171,
        maxLongitude: -85.8964561,
        minLatitude: 12.9025089,
        minLongitude: -85.9465599,
      ),
      translation: {
        "en": "Matagalpa",
        "ar": "إدارة ماتاغالبا",
        "be": "Дэпартамент Матагальпа",
        "bg": "Матагалпа",
        "bn": "মাতাগাল্পা বিভাগ",
        "ca": "Departament de Matagalpa",
        "cs": "Matagalpa",
        "da": "Matagalpa Department",
        "de": "Departamento Matagalpa",
        "el": "Ματαγκάλπα",
        "es": "Departamento de Matagalpa",
        "eu": "Matagalpako departamendua",
        "fa": "استان ماتاگالپا",
        "fi": "Matagalpa",
        "fr": "département de Matagalpa",
        "gl": "Departamento de Matagalpa",
        "gu": "મેટાગલ્પા વિભાગ",
        "hi": "मटगाल्पा विभाग",
        "hu": "Matagalpa megye",
        "id": "Departemen Matagalpa",
        "it": "dipartimento di Matagalpa",
        "ja": "マタガルパ県",
        "ka": "მატაგალპის დეპარტამენტი",
        "kn": "ಮಟಗಾಲ್ಪ ಇಲಾಖೆ",
        "ko": "마타갈파 주",
        "lt": "Matagalpos departamentas",
        "mr": "माथाग्पल विभाग",
        "ms": "Pentadbiran Matagalpa",
        "nb": "Matagalpa",
        "nl": "Matagalpa",
        "pl": "Matagalpa",
        "pt": "Matagalpa",
        "ro": "Departamentul Matagalpa",
        "ru": "Матагальпа",
        "si": "මටගල්පා දෙපාර්තමේන්තුව",
        "sv": "Matagalpa",
        "ta": "மடகள்பா துறை",
        "te": "మటగాల్పా డిపార్ట్మెంట్",
        "th": "จังหวัดมณฑลคีรี",
        "tr": "Matagalpa Departmanı",
        "uk": "Матагальпа",
        "ur": "ماتاگالپا محکمہ",
        "vi": "Khu vực hành chính Matagalpa",
        "lv": "Matagalpas departaments",
        "ceb": "Departamento de Matagalpa",
        "zh": "馬塔加爾帕省",
        "ccp": "𑄟𑄑𑄉𑄣𑄴𑄛",
        "no": "Matagalpa"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Nueva Segovia',
      code: 'NS',
      geo: SubdivisionGeoData(
        latitude: 13.7894404,
        longitude: -86.0121573,
        maxLatitude: 14.0770589,
        maxLongitude: -85.72843209999999,
        minLatitude: 13.4533359,
        minLongitude: -86.78519399999999,
      ),
      translation: {
        "en": "Nueva Segovia",
        "ar": "إدارة نويفا سيغوفيا",
        "be": "Дэпартамент Нуэва-Сеговія",
        "bg": "Нуева Сеговия",
        "bn": "নোয়েভা সেগুভিয়া বিভাগ",
        "ca": "Departament de Nueva Segovia",
        "cs": "Nueva Segovia",
        "da": "Nueva Segovia Department",
        "de": "Departamento Nueva Segovia",
        "el": "Νουέβα Σεγκόβια",
        "es": "Nueva Segovia",
        "eu": "Nueva Segoviako departamendua",
        "fi": "Nueva Segovian departmentti",
        "fr": "département de Nueva Segovia",
        "gl": "Departamento de Nueva Segovia",
        "gu": "નુએવા સેગોવિઆ વિભાગ",
        "hi": "न्यूएवा सेगोविया विभाग",
        "hu": "Nueva Segovia megye",
        "id": "Departemen Nueva Segovia",
        "it": "dipartimento di Nueva Segovia",
        "ja": "ヌエバ・セゴビア県",
        "ka": "ნუევა სეგოვიის დეპარტამენტი",
        "kn": "ನುವಾ ಸೆಗೋವಿಯಾ ಇಲಾಖೆ",
        "ko": "누에바세고비아 주",
        "lt": "Nueva Segovijos departamentas",
        "mr": "नूव्हे सेगोविया विभाग",
        "ms": "Pentadbiran Nueva Segovia",
        "nb": "Nueva Segovia",
        "nl": "Nueva Segovia",
        "pl": "Nueva Segovia",
        "pt": "Nueva Segovia",
        "ro": "Departamentul Nueva Segovia",
        "ru": "Нуэва-Сеговия",
        "si": "නුඑවා සෙගොවියා දෙපාර්තමේන්තුව",
        "sv": "Nueva Segovia",
        "ta": "நுகேவா செகோவிலா துறை",
        "te": "నుయేవా సెగోవియా డిపార్ట్మెంట్",
        "th": "โนวาเซโกเวีย",
        "tr": "Nueva Segovia District",
        "uk": "Нуева-Сеговія",
        "ur": "نویبا سیگوبیا محکمہ",
        "vi": "Khu vực hành chính Nueva Segovia",
        "lv": "Nuevasegovijas departaments",
        "ceb": "Departamento de Nueva Segovia",
        "zh": "新塞哥維亞省",
        "ccp": "𑄚𑄮𑄠𑄬𑄞 𑄥𑄬𑄉𑄮𑄞𑄨𑄠",
        "no": "Nueva Segovia",
        "fa": "بخش نوئوا سگوویا"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Rivas',
      code: 'RI',
      geo: SubdivisionGeoData(
        latitude: 11.402349,
        longitude: -85.684578,
        maxLatitude: 11.6717179,
        maxLongitude: -85.1754141,
        minLatitude: 11.041925,
        minLongitude: -86.17159649999999,
      ),
      translation: {
        "en": "Rivas",
        "ar": "إدارة ريفاز",
        "be": "Дэпартамент Рывас",
        "bg": "Ривас",
        "ca": "Departament de Rivas",
        "cs": "Rivas",
        "de": "Departamento Rivas",
        "el": "Ρίβας",
        "es": "Departamento de Rivas",
        "eu": "Rivasko departamendua",
        "fr": "département de Rivas",
        "gl": "Departamento de Rivas",
        "hu": "Rivas megye",
        "id": "Departemen Rivas",
        "it": "dipartimento di Rivas",
        "ja": "リバス県",
        "ka": "რივასის დეპარტამენტი",
        "ko": "리바스 주",
        "lt": "Rivaso departamentas",
        "ms": "Pentadbiran Rivas",
        "nb": "Rivas",
        "nl": "Rivas",
        "pl": "Rivas",
        "pt": "Rivas",
        "ro": "Departamentul Rivas",
        "ru": "Ривас",
        "sv": "Rivas",
        "uk": "Рівас",
        "ur": "ریواز محکمہ",
        "ceb": "Departamento de Rivas",
        "zh": "里瓦斯省",
        "ccp": "𑄢𑄨𑄞𑄌𑄴",
        "no": "Rivas",
        "fa": "بخش ریواس",
        "th": "จังหวัดริบัส",
        "tr": "Rivas (il)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Río San Juan',
      code: 'SJ',
      geo: SubdivisionGeoData(
        latitude: 10.9324722,
        longitude: -83.69159719999999,
        maxLatitude: 10.9404334,
        maxLongitude: -83.6843687,
        minLatitude: 10.924511,
        minLongitude: -83.6988258,
      ),
      translation: {
        "en": "Río San Juan",
        "ar": "إدارة ريو سان خوان",
        "be": "Дэпартамент Сан-Хуан",
        "bg": "Рио Сан Хуан",
        "bn": "রিও সান জুয়ান বিভাগ",
        "ca": "Departament de Río San Juan",
        "cs": "Río San Juan",
        "da": "Río San Juan Department",
        "de": "Departamento Río San Juan",
        "el": "Ρίο Σαν Χουάν",
        "es": "Departamento de Río San Juan",
        "eu": "Río San Juango departamendua",
        "fi": "Río San Juanin departmentti",
        "fr": "département du Río San Juan",
        "gl": "Departamento de Río San Juan",
        "gu": "રિયો સાન જુઆન વિભાગ",
        "hi": "रिओ सैन जुआन विभाग",
        "hu": "Río San Juan megye",
        "id": "Departemen Río San Juan",
        "it": "dipartimento di Río San Juan",
        "ja": "リオ・サン・フアン県",
        "ka": "რიო სან ხუანის დეპარტამენტი",
        "kn": "ರಿಯೊ ಸ್ಯಾನ್ ಜುವಾನ್ ಇಲಾಖೆ",
        "ko": "리오산후안 주",
        "lt": "Rio San Chuano departamentas",
        "mr": "रिओ सान जुआन विभाग",
        "ms": "Pentadbiran Río San Juan",
        "nb": "Río San Juan",
        "nl": "Río San Juan",
        "pl": "Río San Juan",
        "pt": "Río San Juan",
        "ro": "Departamentul Río San Juan",
        "ru": "Сан-Хуан",
        "si": "රියෝ සැන් ජුවන් දෙපාර්තමේන්තුව",
        "sv": "Río San Juan",
        "ta": "ரியோ சான் ஜுவான் துறை",
        "te": "రియో సాన్ జువాన్ డిపార్ట్మెంట్",
        "th": "ริโอ ซาน จวน ดีพาทเม้น",
        "tr": "Rio San Juan Departmanı",
        "uk": "Ріо-Сан-Хуан",
        "ur": "ریو سان خوان محکمہ",
        "vi": "Khu vực hành chính Río San Juan",
        "lv": "Riosanhuanas departaments",
        "ceb": "Departamento de Río San Juan",
        "zh": "聖胡安河省",
        "ccp": "𑄢𑄨𑄃𑄮 𑄥𑄚𑄴 𑄎𑄪𑄠𑄚𑄴",
        "no": "Río San Juan",
        "fa": "بخش ریو سان خوان",
        "he": "ריו סן חואן"
      },
      type: 'department',
    )
  ],
);
