import '../country.dart';

const countryNIU = Country(
  alpha2: 'NU',
  alpha3: 'NIU',
  continent: Continent.australia,
  countryCode: '683',
  currencyCode: 'NZD',
  gec: 'NE',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -19.054445,
      longitude: -169.867233,
    ),
    maxCoordinate: Coordinate(
      latitude: -18.952625,
      longitude: -169.7743248,
    ),
    minCoordinate: Coordinate(
      latitude: -19.1555668,
      longitude: -169.9500846,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -18.952625,
        longitude: -169.7743248,
      ),
      southwest: Coordinate(
        latitude: -19.1555668,
        longitude: -169.9500846,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Niue',
  isoShortName: 'Niue',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [4],
  nationalPrefix: 'None',
  nationality: 'Niuean',
  number: '570',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Polynesia',
  unLocode: 'NU',
  unofficialNames: ['Niue', 'ニウエ'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Niue",
    "af": "Niue",
    "ak": "Niue",
    "am": "ኒዌ",
    "an": "Niue",
    "ar": "نيوي",
    "as": "নিউ",
    "ay": "Niue",
    "az": "Niue",
    "ba": "Niue",
    "be": "Ніуэ",
    "bg": "Нию",
    "bi": "Niue",
    "bn": "নিউ",
    "bn_IN": "নিউ",
    "br": "Niue",
    "bs": "Niue",
    "ca": "Niue",
    "ce": "Niue",
    "ch": "Niue",
    "cs": "Niue",
    "cv": "Niue",
    "cy": "Niue",
    "da": "Niue",
    "de": "Niue",
    "dv": "ނީއު",
    "dz": "ནིའུ།",
    "ee": "Niue",
    "el": "Νιούεϊ",
    "en": "Niue",
    "eo": "Niuo",
    "es": "Niue",
    "et": "Niue",
    "eu": "Niue",
    "fa": "نیوئه",
    "ff": "Niue",
    "fi": "Niue",
    "fo": "Niue",
    "fr": "Nioue",
    "fy": "Niue",
    "ga": "Niue",
    "gl": "Niue",
    "gn": "Niue",
    "gu": "નિયુ",
    "gv": "Niue",
    "ha": "Niue",
    "he": "ניואה",
    "hi": "निउए",
    "hr": "Niue",
    "ht": "Niue",
    "hu": "Niue",
    "hy": "Նիուե",
    "ia": "Niue",
    "id": "Niue",
    "io": "Niue",
    "is": "Niue",
    "it": "Niue",
    "iu": "Niue",
    "ja": "ニウエ",
    "ka": "ნიუე",
    "ki": "Niue",
    "kk": "Ниуэ",
    "kl": "Niue",
    "km": "នីវ",
    "kn": "Niue",
    "ko": "니우에",
    "ku": "Nîûe",
    "kv": "Niue",
    "kw": "Niue",
    "ky": "Ниуэ аралы",
    "lo": "Niue",
    "lt": "Niujė",
    "lv": "Niue",
    "mi": "Niue",
    "mk": "Ниуе",
    "ml": "നിയു",
    "mn": "Niue",
    "mr": "नियू",
    "ms": "Niue",
    "mt": "Niue",
    "my": "Niue",
    "na": "Niue",
    "nb": "Niue",
    "ne": "निउ",
    "nl": "Niue",
    "nn": "Niue",
    "nv": "Niue",
    "oc": "Niue",
    "or": "ନୀଓ୍ବେ",
    "pa": "ਨੀਊਈ",
    "pi": "Niue",
    "pl": "Niue",
    "ps": "Niue",
    "pt": "Niue",
    "pt_BR": "Niue",
    "ro": "Niue",
    "ru": "Ниуэ",
    "rw": "Niyuwe",
    "sc": "Niue",
    "sd": "Niue",
    "si": "නීයු",
    "sk": "Niue",
    "sl": "Niue",
    "so": "Niue",
    "sq": "Niue",
    "sr": "Ниуе",
    "sv": "Niue",
    "sw": "Niue",
    "ta": "நியூ",
    "te": "నియూ",
    "tg": "Нива",
    "th": "นีอูเอ",
    "ti": "Niue",
    "tk": "Niue",
    "tl": "Niue",
    "tr": "Niue",
    "tt": "Ниу",
    "ug": "نىيۇئې",
    "uk": "Ніуе",
    "ur": "نیووے",
    "uz": "Niue",
    "ve": "Niue",
    "vi": "Ni-u-e",
    "wa": "Niuwé",
    "wo": "Niue",
    "xh": "Niue",
    "yo": "Niue",
    "zh_CN": "纽埃",
    "zh_HK": "紐威島",
    "zh_TW": "紐埃",
    "zu": "Niue"
  },
  subdivision: [],
);
