import '../country.dart';

const countryNLD = Country(
  alpha2: 'NL',
  alpha3: 'NLD',
  continent: Continent.europe,
  countryCode: '31',
  currencyCode: 'EUR',
  gec: 'NL',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 52.132633,
      longitude: 5.291265999999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 53.6316,
      longitude: 7.227510199999999,
    ),
    minCoordinate: Coordinate(
      latitude: 50.75038379999999,
      longitude: 3.3316001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 53.6316,
        longitude: 7.227510199999999,
      ),
      southwest: Coordinate(
        latitude: 50.75038379999999,
        longitude: 3.3316001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'NED',
  isoLongName: 'The Kingdom of the Netherlands',
  isoShortName: 'Netherlands',
  languagesOfficial: ['nl'],
  languagesSpoken: ['nl'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Dutch',
  number: '528',
  postalCode: true,
  postalCodeFormat: r'\d{4} ?[A-Z]{2}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Western Europe',
  unLocode: 'NL',
  unofficialNames: [
    'Netherlands',
    'The Netherlands',
    'Niederlande',
    'Pays-Bas',
    'Países Bajos',
    'オランダ',
    'Nederland',
    'Нидерландия'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 21.0,
    reduced: [9.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Netherlands",
    "af": "Nederland",
    "ak": "Netherlands",
    "am": "ኔፈሴሒን፥",
    "an": "Netherlands",
    "ar": "هولندا",
    "as": "নেডাৰলেণ্ড",
    "ay": "Netherlands",
    "az": "Hollandiya",
    "ba": "Netherlands",
    "be": "Нідэрланды",
    "bg": "Холандия",
    "bi": "Netherlands",
    "bn": "নেদারল্যান্ড",
    "bn_IN": "নেদারল্যান্ড",
    "br": "Izelvroioù",
    "bs": "Nizozemska",
    "ca": "Països Baixos",
    "ce": "Нидерландаш",
    "ch": "Netherlands",
    "cs": "Nizozemsko",
    "cv": "Нидерландаш",
    "cy": "Yr Iseldiroedd",
    "da": "Holland",
    "de": "Niederlande",
    "dv": "ނެދަލޭންޑު",
    "dz": "ནེ་དར་ལེནཌིསི།",
    "ee": "Netherlands",
    "el": "Ολλανδία",
    "en": "Netherlands",
    "eo": "Nederlando",
    "es": "Países Bajos",
    "et": "Holland",
    "eu": "Herbehereak",
    "fa": "هلند",
    "ff": "Holannda",
    "fi": "Alankomaat",
    "fo": "Niðurlond",
    "fr": "Pays-Bas",
    "fy": "Nederlân",
    "ga": "An Ísiltír",
    "gl": "Países Baixos",
    "gn": "Netherlands",
    "gu": "નેધરલેન્ડ્સ",
    "gv": "Yn Çheer Injil",
    "ha": "Netherlands",
    "he": "הולנד",
    "hi": "नीदरलैण्ड",
    "hr": "Nizozemska",
    "ht": "Peyiba",
    "hu": "Hollandia",
    "hy": "Նիդերլանդեր",
    "ia": "Pais Basse",
    "id": "Belanda",
    "io": "Nederlando",
    "is": "Holland",
    "it": "Paesi Bassi",
    "iu": "Netherlands",
    "ja": "オランダ",
    "ka": "ნიდერლანდები",
    "ki": "Netherlands",
    "kk": "Нидерланды",
    "kl": "Netherlands",
    "km": "​ហូល្លង់",
    "kn": "ನೆದರ್‌ಲ್ಯಾಂಡ್ಸ್",
    "ko": "네덜란드",
    "ku": "Holanda",
    "kv": "Нидерландъяс",
    "kw": "Iseldiryow",
    "ky": "Нидерландтар",
    "lo": "ປະເທດໂຮນລັງ",
    "lt": "Nyderlandai",
    "lv": "Nīderlande",
    "mi": "Hōrana",
    "mk": "Холандија",
    "ml": "നെതര്‍ലന്‍ഡ്സ്",
    "mn": "Нидерланд",
    "mr": "नेदरलॅंडस्",
    "ms": "Belanda",
    "mt": "Netherlands",
    "my": "နယ်သာလန်နိုင်ငံ",
    "na": "Eben Eyong",
    "nb": "Nederland",
    "ne": "नेदरल्याण्ड",
    "nl": "Nederland",
    "nn": "Nederland",
    "nv": "Kéyah Wóyahgo Siʼánígíí",
    "oc": "Païses Basses",
    "or": "ନେଦରଲ୍ଯାଣ୍ଡ",
    "pa": "ਨੀਂਦਰਲੈਂਡ",
    "pi": "नेदरलैंड्स",
    "pl": "Holandia",
    "ps": "هالېنډ",
    "pt": "Países Baixos",
    "pt_BR": "Países Baixos",
    "ro": "Olanda",
    "ru": "Нидерланды",
    "rw": "Nederilande",
    "sc": "Paisos Bassos",
    "sd": "Netherlands",
    "si": "නෙදර්ලන්තය",
    "sk": "Holandsko",
    "sl": "Nizozemska",
    "so": "Netherlands",
    "sq": "Holandë",
    "sr": "Холандија",
    "sv": "Nederländerna",
    "sw": "Uholanzi",
    "ta": "நெதர்லாந்து",
    "te": "నేదర్లాండ్స్",
    "tg": "Нидерландия",
    "th": "เนเธอร์แลนด์",
    "ti": "ኔዘርላንድ",
    "tk": "Niderland",
    "tl": "Netherlands",
    "tr": "Hollanda",
    "tt": "Нидерландлар",
    "ug": "گوللاندىيە",
    "uk": "Нідерланди",
    "ur": "نیدرلینڈز",
    "uz": "Niderlandlar",
    "ve": "Netherlands",
    "vi": "Hoà Lan",
    "wa": "Bas Payis",
    "wo": "Olaand",
    "xh": "Netherlands",
    "yo": "Nẹ́dálándì",
    "zh_CN": "荷兰",
    "zh_HK": "荷蘭",
    "zh_TW": "荷蘭",
    "zu": "I-Netherlands"
  },
  subdivision: [
    Subdivision(
      name: 'Aruba',
      code: 'AW',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {"en": "Aruba", "ccp": "𑄃𑄢𑄪𑄝", "ja": "アルバ"},
      type: 'country',
    ),
    Subdivision(
      name: 'Bonaire',
      code: 'BQ1',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Bonaire",
        "ar": "بونير",
        "az": "Boneyr adası",
        "be": "Востраў Банайрэ",
        "bg": "Бонер",
        "bn": "বোনাইর",
        "ca": "Bonaire",
        "cs": "Bonaire",
        "da": "Bonaire",
        "de": "Bonaire",
        "el": "Μποναίρ",
        "en": "Bonaire",
        "es": "Bonaire",
        "et": "Bonaire",
        "eu": "Bonaire",
        "fa": "بونیر",
        "fi": "Bonaire",
        "fr": "Bonaire",
        "gl": "Bonaire",
        "gu": "બોનારે",
        "he": "בונייר",
        "hi": "बोनेयेर",
        "hr": "Bonaire",
        "hu": "Bonaire",
        "hy": "Բոնեյրե",
        "id": "Bonaire",
        "it": "Bonaire",
        "ja": "ボネール島",
        "ka": "ბონეირი",
        "kn": "ಬೊನೈರ್",
        "ko": "보네르 섬",
        "lt": "Boneras",
        "lv": "Bonaire",
        "mr": "बोनरे",
        "ms": "Bonaire",
        "nb": "Bonaire",
        "nl": "Bonaire",
        "pl": "Bonaire",
        "pt": "Bonaire",
        "ro": "Bonaire",
        "ru": "Бонэйр",
        "si": "බොනයිරේ",
        "sk": "Bonaire",
        "sr": "Бонер",
        "sv": "Bonaire",
        "sw": "Bonaire",
        "ta": "பொனெய்ர்",
        "te": "బోనెయిర్",
        "th": "โบแนเรอ",
        "tr": "Bonaire",
        "uk": "Бонайре",
        "ur": "بونایر",
        "vi": "Bonaire",
        "zh": "波内赫",
        "cy": "Bonaire",
        "ceb": "Bonaire (pulo ug munisipyo espesyal)",
        "sr_Latn": "Boner",
        "yue_Hans": "博奈尔岛",
        "ccp": "𑄝𑄧𑄚𑄭𑄠𑄢𑄴",
        "pa": "ਬੋਨੇਅਰ",
        "kk": "Бонэйр",
        "yue": "博奈爾島",
        "yo": "Bonaire",
        "mk": "Бонер",
        "no": "Bonaire",
        "yo_BJ": "Bonaire",
        "uz": "Bonayre"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Saba',
      code: 'BQ2',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Saba",
        "ar": "سابا",
        "az": "Saba",
        "be": "Востраў Саба",
        "bg": "Саба",
        "bn": "সাবা",
        "ca": "Illa de Saba",
        "cs": "Saba",
        "da": "Saba",
        "de": "Saba",
        "el": "Σάμπα",
        "en": "Saba",
        "es": "Saba",
        "et": "Saba saar",
        "eu": "Saba",
        "fa": "سیبا",
        "fi": "Saba",
        "fr": "Saba",
        "gl": "Saba",
        "he": "סאבא",
        "hr": "Saba",
        "hu": "Saba",
        "hy": "Սաբա կղզի",
        "id": "Saba",
        "it": "Saba",
        "ja": "サバ島",
        "ka": "საბა",
        "ko": "사바 섬",
        "lt": "Saba",
        "lv": "Saba",
        "nb": "Saba",
        "nl": "Saba",
        "pl": "Saba",
        "pt": "Saba",
        "ro": "Saba",
        "ru": "Саба",
        "sr": "Саба",
        "sv": "Saba",
        "sw": "Saba",
        "ta": "சேபா",
        "th": "ซาบา",
        "tr": "Saba",
        "uk": "Саба",
        "ur": "صبا",
        "vi": "Saba",
        "ceb": "Saba Island",
        "sr_Latn": "Saba",
        "zh": "薩巴",
        "yue_Hans": "萨巴岛",
        "ccp": "𑄥𑄝",
        "pa": "ਸਾਬਾ",
        "kk": "Саба",
        "yue": "薩巴島",
        "bs": "Saba",
        "mk": "Саба",
        "no": "Saba",
        "ga": "Saba",
        "hi": "साबा"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Sint Eustatius',
      code: 'BQ3',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Sint Eustatius",
        "ar": "سينت أوستاتيوس",
        "az": "Sint-Estatius",
        "be": "Востраў Сінт-Эстаціус",
        "bg": "Свети Евстатиус",
        "bn": "সিন্ট এউস্তাতিউস",
        "ca": "Sint Eustatius",
        "cs": "Svatý Eustach",
        "da": "Sint Eustatius",
        "de": "Sint Eustatius",
        "el": "Άγιος Ευστάθιος",
        "en": "Sint Eustatius",
        "es": "San Eustaquio",
        "et": "Sint-Eustatius",
        "eu": "Sint Eustatius",
        "fa": "سینت یوستیشس",
        "fi": "Sint Eustatius",
        "fr": "Saint-Eustache",
        "gl": "San Eustaquio",
        "gu": "સિન્ટ ઓસ્ટેટિયસ",
        "he": "סנט אוסטטיוס",
        "hi": "सिंट यूस्टेशियस",
        "hr": "Sveti Eustasius",
        "hu": "Sint Eustatius",
        "hy": "Սինտ Էվստատիուս",
        "id": "Sint Eustatius",
        "it": "Sint Eustatius",
        "ja": "シント・ユースタティウス島",
        "ka": "სინტ-ესტატიუსი",
        "kn": "ಸಿಂಟ್ ಯೂಸ್ಟಾಟಿಯಸ್",
        "ko": "신트외스타티위스 섬",
        "lt": "Sint Eustatijus",
        "lv": "Sintēstatiusa",
        "mr": "सिंट उस्ताशिअस",
        "ms": "Sint Eustatius",
        "nb": "Sint Eustatius",
        "nl": "Sint Eustatius",
        "pl": "Sint Eustatius",
        "pt": "Santo Eustáquio",
        "ro": "Sint Eustatius",
        "ru": "Синт-Эстатиус",
        "si": "සින්ට් ඉයුස්ටේටියස්",
        "sr": "Свети Еустахије",
        "sv": "Sint Eustatius",
        "sw": "Sint Eustatius",
        "ta": "சின்டு யுசுடாசியசு",
        "te": "సింట్ యూస్టేటియస్",
        "th": "ซินต์เอิสตาซียึส",
        "tr": "Sint Eustatius",
        "uk": "Сінт-Естатіус",
        "ur": "سینٹ ایوسٹائیس",
        "vi": "Sint Eustatius",
        "ceb": "Sint Eustatius",
        "sr_Latn": "Sveti Eustahije",
        "zh": "圣尤斯特歇斯",
        "yue_Hans": "圣犹士坦岛",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄃𑄨𑄅𑄪𑄌𑄴𑄑𑄑𑄨𑄠𑄌𑄴",
        "pa": "ਸਿੰਟ ਯੂਸਟੇਸ਼ਸ",
        "kk": "Синт-Эстатиус",
        "yue": "聖猶士坦島",
        "mk": "Свети Евстахиј",
        "no": "Sint Eustatius",
        "sl": "Sveti Evstahij (otok)"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Curaçao',
      code: 'CW',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {"en": "Curaçao", "ccp": "𑄇𑄨𑄅𑄪𑄢𑄇𑄃𑄮", "ja": "キュラソー島"},
      type: 'country',
    ),
    Subdivision(
      name: 'Drenthe',
      code: 'DR',
      geo: SubdivisionGeoData(
        latitude: 52.9476012,
        longitude: 6.623058599999999,
        maxLatitude: 53.2037415,
        maxLongitude: 7.0929356,
        minLatitude: 52.6121857,
        minLongitude: 6.1198503,
      ),
      translation: {
        "en": "Drenthe",
        "af": "Drenthe",
        "ar": "درينته",
        "be": "Дрэнтэ",
        "bg": "Дренте",
        "bn": "ড্রেন্তে",
        "ca": "Drenthe",
        "cs": "Drenthe",
        "da": "Drenthe",
        "de": "Provinz Drente",
        "el": "Ντρέντε",
        "es": "Drente",
        "et": "Drenthe provints",
        "eu": "Drenthe",
        "fa": "درنته",
        "fi": "Drenthe",
        "fr": "Drenthe",
        "gl": "Drenthe",
        "gu": "ડ્રેન્થે",
        "he": "דרנתה",
        "hi": "ड्रेंठे",
        "hu": "Drenthe",
        "hy": "Դրենթե",
        "id": "Drenthe",
        "is": "Drenthe",
        "it": "Drenthe",
        "ja": "ドレンテ州",
        "ka": "დრენთე",
        "kn": "ಡ್ರೆಂಟೆ",
        "ko": "드렌터 주",
        "lt": "Drentė",
        "lv": "Drente",
        "mr": "द्रेंथ",
        "ms": "Drenthe",
        "nb": "Drenthe",
        "ne": "ड्रेन्थे",
        "nl": "Drenthe",
        "pl": "Drenthe",
        "pt": "Drente",
        "ro": "Drenthe",
        "ru": "Дренте",
        "si": "ඩ්රෙන්තේ",
        "sk": "Drenthe",
        "sr": "Дренте",
        "sv": "Drenthe",
        "sw": "Drenthe",
        "ta": "டிரென்த்",
        "te": "డ్రెంతె",
        "th": "จังหวัดเดรนเทอ",
        "tr": "Drenthe",
        "uk": "Дренте",
        "ur": "درینتے",
        "vi": "Drenthe",
        "cy": "Drenthe",
        "ceb": "Provincie Drenthe",
        "sr_Latn": "Drente",
        "zh": "德伦特省",
        "yue_Hans": "德伦特",
        "jv": "Drenthe",
        "sq": "Drenthe",
        "ccp": "𑄓𑄳𑄢𑄬𑄚𑄴𑄗𑄬",
        "ga": "Drenthe",
        "so": "Drenthe",
        "yue": "德倫特",
        "mk": "Дренте",
        "no": "Drenthe",
        "ps": "درنته",
        "sl": "Drenthe"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Flevoland',
      code: 'FL',
      geo: SubdivisionGeoData(
        latitude: 52.5279781,
        longitude: 5.595350799999999,
        maxLatitude: 52.8440468,
        maxLongitude: 6.011667099999999,
        minLatitude: 52.2526254,
        minLongitude: 5.1221244,
      ),
      translation: {
        "en": "Flevoland",
        "af": "Flevoland",
        "ar": "فليفولاند",
        "be": "Флеваланд",
        "bg": "Флеволанд",
        "bn": "ফ্রিলে ফ্লেভোল্যান্ড",
        "ca": "Flevoland",
        "cs": "Flevoland",
        "da": "Flevoland",
        "de": "Provinz Flevoland",
        "el": "Φλέβολαντ",
        "es": "Flevoland",
        "et": "Flevoland",
        "eu": "Flevoland",
        "fa": "فلیوولاند",
        "fi": "Flevoland",
        "fr": "Flevoland",
        "gl": "Flevoland",
        "gu": "ફ્લેવોલેન્ડ",
        "he": "פלבולנד",
        "hi": "फ्लेवोलैंड",
        "hu": "Flevoland",
        "hy": "Ֆլևոլանդ",
        "id": "Flevoland",
        "is": "Flevoland",
        "it": "Flevoland",
        "ja": "フレヴォラント州",
        "ka": "ფლევოლანდი",
        "kn": "ಫ್ಲೀವೋಲ್ಯಾಂಡ್",
        "ko": "플레볼란트 주",
        "lt": "Flevolandas",
        "lv": "Flevolande",
        "mr": "फ्लेव्होलांड",
        "ms": "Flevoland",
        "nb": "Flevoland",
        "ne": "फ्लेभोल्यान्ड",
        "nl": "Flevoland",
        "pl": "Flevoland",
        "pt": "Flevolândia",
        "ro": "Flevoland",
        "ru": "Флеволанд",
        "si": "ෆ්ලෙවෝලන්ඩ්",
        "sk": "Flevoland",
        "sr": "Флеволанд",
        "sv": "Flevoland",
        "sw": "Flevoland",
        "ta": "ஃபிலொவோலாந்து",
        "te": "ఫ్రెవోలాండ్",
        "th": "จังหวัดเฟลโฟลันด์",
        "tr": "Flevoland",
        "uk": "Флеволанд",
        "ur": "فلیولانت",
        "vi": "Flevoland",
        "cy": "Flevoland",
        "ceb": "Provincie Flevoland",
        "sr_Latn": "Flevoland",
        "zh": "弗莱福兰省",
        "yue_Hans": "傅利禾兰",
        "jv": "Flevoland",
        "sq": "Flevoland",
        "ccp": "𑄜𑄳𑄢𑄬𑄞𑄮𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Flevoland",
        "so": "Flevoland",
        "yue": "傅利禾蘭",
        "mk": "Флеволанд",
        "no": "Flevoland"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Friesland',
      code: 'FR',
      geo: SubdivisionGeoData(
        latitude: 53.1641642,
        longitude: 5.7817542,
        maxLatitude: 53.5145975,
        maxLongitude: 6.4274762,
        minLatitude: 52.8006928,
        minLongitude: 4.8455655,
      ),
      translation: {
        "en": "Friesland",
        "af": "Friesland",
        "ar": "فرايزلاند",
        "be": "Фрысландыя",
        "bg": "Фризия",
        "bn": "ফ্রাইসল্যান্ড",
        "ca": "Província de Frísia",
        "cs": "Frísko",
        "da": "Frisland",
        "de": "Provinz Friesland",
        "el": "Φρίσλαντ",
        "es": "Frisia",
        "et": "Friisimaa provints",
        "eu": "Frisia",
        "fa": "فریسلاند",
        "fi": "Friisinmaa",
        "fr": "Frise",
        "gl": "Frisia - Fryslân",
        "gu": "ફ્રાઈસલેન્ડ",
        "he": "פריסלנד",
        "hi": "फ्राइजलैंड",
        "hu": "Frízföld",
        "id": "Friesland",
        "is": "Frísland",
        "it": "Frisia",
        "ja": "フリースラント州",
        "ka": "ფრისლანდია",
        "kn": "ಫ್ರೈಸ್ಲ್ಯಾಂಡ್",
        "ko": "프리슬란트 주",
        "lt": "Fryzija",
        "lv": "Frīzlande",
        "mr": "फ्रीसलंड",
        "ms": "Friesland",
        "nb": "Friesland",
        "ne": "फ्राइजल्यान्ड",
        "nl": "Friesland",
        "pl": "Fryzja",
        "pt": "Frísia",
        "ro": "Provincia Frizia",
        "ru": "Фрисландия",
        "si": "ෆ්‍රීස්ලන්ත්",
        "sk": "Frízsko",
        "sr": "Фризија",
        "sv": "Friesland",
        "sw": "Friesland",
        "ta": "பிரைஸ்லாந்து",
        "te": "ఫ్రైస్ లాండ్",
        "th": "จังหวัดฟรีสลันด์",
        "tr": "Frizya",
        "uk": "Фрисландія",
        "ur": "فریسلانت",
        "vi": "Friesland",
        "cy": "Fryslân",
        "ceb": "Provincie Friesland",
        "sr_Latn": "Frizija",
        "zh": "弗里斯兰省",
        "yue_Hans": "菲士兰",
        "jv": "Friesland",
        "sq": "Friesland",
        "ccp": "𑄜𑄳𑄢𑄭𑄠𑄬𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Friesland",
        "hy": "Ֆրիսլանդիա",
        "so": "Friesland",
        "yue": "菲士蘭",
        "mk": "Фризија",
        "no": "Friesland",
        "az": "Frislandiya",
        "sl": "Frizija"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Gelderland',
      code: 'GE',
      geo: SubdivisionGeoData(
        latitude: 52.045155,
        longitude: 5.871823399999999,
        maxLatitude: 52.5220087,
        maxLongitude: 6.833041799999999,
        minLatitude: 51.7336076,
        minLongitude: 4.9938809,
      ),
      translation: {
        "en": "Gelderland",
        "af": "Gelderland",
        "ar": "خيلدرلند",
        "be": "правінцыя Гелдэрланд",
        "bg": "Гелдерланд",
        "bn": "গেল্ডারল্যান্ড",
        "ca": "Gelderland",
        "cs": "Gelderland",
        "da": "Gelderland",
        "de": "Provinz Gelderland",
        "el": "Χέλντερλαντ",
        "es": "Güeldres",
        "et": "Gelderlandi provints",
        "eu": "Gelderland",
        "fa": "خلدرلاند",
        "fi": "Gelderland",
        "fr": "Gueldre",
        "gl": "Gueldria - Gelderland",
        "gu": "ગેલ્ડરલેન્ડ",
        "he": "חלדרלנד",
        "hi": "गेल्डरलैंड",
        "hr": "Gelderland",
        "hu": "Gelderland",
        "hy": "Խելդեռլանդ",
        "id": "Gelderland",
        "is": "Gelderland",
        "it": "Gheldria",
        "ja": "ヘルダーラント州",
        "ka": "გელდერლანდი",
        "kn": "ಗೆಲ್ಡರ್ಲ್ಯಾಂಡ್",
        "ko": "헬데를란트 주",
        "lt": "Gelderlandas",
        "lv": "Gelderlande",
        "mn": "Гелдерланд",
        "mr": "गेल्डरलांड",
        "ms": "Gelderland",
        "nb": "Gelderland",
        "ne": "गेल्डरल्यान्ड",
        "nl": "Gelderland",
        "pl": "Geldria",
        "pt": "Guéldria",
        "ro": "Gelderland",
        "ru": "Гелдерланд",
        "si": "ගෙලඩර්ලන්තය",
        "sk": "Gelderland",
        "sr": "Хелдерланд",
        "sv": "Gelderland",
        "sw": "Gelderland",
        "ta": "கெல்டர்லாந்து",
        "te": "గెల్డర్లాండ్",
        "th": "จังหวัดเกลเดอร์ลันด์",
        "tr": "Gelderland",
        "uk": "Гелдерланд",
        "ur": "خیلدرلنت",
        "vi": "Gelderland",
        "cy": "Gelderland",
        "ceb": "Provincie Gelderland",
        "sr_Latn": "Helderland",
        "zh": "海尔德兰省",
        "yue_Hans": "希德兰",
        "jv": "Gelderland",
        "sq": "Gelderland",
        "ccp": "𑄉𑄬𑄣𑄴𑄓𑄢𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Gelderland",
        "so": "Gelderland",
        "yue": "希德蘭",
        "mk": "Гелдерланд",
        "no": "Gelderland",
        "ps": "خلدرلنډ",
        "sl": "Gelderland"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Groningen',
      code: 'GR',
      geo: SubdivisionGeoData(
        latitude: 53.2193835,
        longitude: 6.566501799999999,
        maxLatitude: 53.26472589999999,
        maxLongitude: 6.6669044,
        minLatitude: 53.1786842,
        minLongitude: 6.4625995,
      ),
      translation: {
        "en": "Groningen",
        "af": "Groningen",
        "ar": "مقاطعة خرونينغن",
        "az": "Xroninqen",
        "be": "Правінцыя Гронінген",
        "bg": "Гронинген",
        "bn": "গ্রোনিনজেন",
        "ca": "Província de Groningen",
        "cs": "Groningen",
        "da": "Groningen",
        "de": "Provinz Groningen",
        "el": "Χρόνινγκεν",
        "es": "Provincia de Groninga",
        "et": "Groningeni provints",
        "eu": "Groningen",
        "fa": "خرونینگن",
        "fi": "Groningen",
        "fr": "Groningue",
        "gl": "Provincia de Groninga - Provincie Groningen",
        "gu": "ગ્રૉનિન્જેન",
        "he": "חרונינגן",
        "hi": "ग्रोनिंगन",
        "hu": "Groningen",
        "hy": "Խրոնինգեն",
        "id": "Groningen",
        "is": "Groningen",
        "it": "Groninga",
        "ja": "フローニンゲン州",
        "ka": "გრონინგენის პროვინცია",
        "kn": "ಗ್ರೊನಿನ್ಗೆನ್",
        "ko": "흐로닝언 주",
        "lt": "Groningeno provincija",
        "lv": "Groningena",
        "mr": "ग्रोनिंगन (प्रांत)",
        "ms": "Groningen",
        "nb": "Groningen",
        "ne": "ग्रोनिजेन",
        "nl": "Groningen",
        "pl": "Groningen",
        "pt": "Groninga",
        "ro": "Groningen",
        "ru": "Гронинген",
        "si": "ග්රෝනින්ජෙන්",
        "sk": "Groningen",
        "sr": "Гронинген",
        "sv": "Groningen",
        "sw": "Mkoa wa Groningen",
        "ta": "கிரோனிஞென்",
        "te": "గ్రోనింగెన్",
        "th": "จังหวัดโกรนิงเงิน",
        "tr": "Groningen",
        "uk": "Гронінген",
        "ur": "خرونیگین",
        "vi": "Groningen",
        "cy": "Groningen",
        "ceb": "Provincie Groningen",
        "sr_Latn": "Groningen",
        "zh": "格罗宁根省",
        "yue_Hans": "古罗宁亨",
        "jv": "Provinsi Groningen",
        "sq": "Groningen",
        "ccp": "𑄉𑄳𑄢𑄮𑄚𑄨𑄚𑄴𑄎𑄬𑄚𑄴",
        "ga": "Groningen",
        "so": "Groningen",
        "yue": "古羅寧亨",
        "mk": "Гронинген",
        "no": "Groningen"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Limburg',
      code: 'LI',
      geo: SubdivisionGeoData(
        latitude: 51.4427238,
        longitude: 6.0608726,
        maxLatitude: 51.778577,
        maxLongitude: 6.226801399999999,
        minLatitude: 50.75038379999999,
        minLongitude: 5.5660666,
      ),
      translation: {
        "en": "Limburg",
        "af": "Limburg, Nederland",
        "ar": "ليمبورخ",
        "be": "Лімбург",
        "bg": "Лимбург",
        "bn": "লিম্বার্গ",
        "ca": "Limburg",
        "cs": "Limburg",
        "da": "Limburg (nederlandsk provins)",
        "de": "Provinz Limburg",
        "el": "Λιμβουργία",
        "es": "Limburgo",
        "et": "Limburgi provints",
        "eu": "Limburg",
        "fa": "لیمبورخ",
        "fi": "Limburg",
        "fr": "Limbourg",
        "gl": "Limburgo - Limburg",
        "gu": "લિમ્બર્ગ",
        "he": "לימבורג",
        "hi": "लिम्बर्ग (नीदरलैंड्स)",
        "hr": "Limburg",
        "hu": "Limburg",
        "hy": "Լիմբուրխ",
        "id": "Limburg",
        "is": "Limburg",
        "it": "Limburgo",
        "ja": "リンブルフ州",
        "ka": "ლიმბურგის პროვინცია",
        "kn": "ಲಿಂಬರ್ಗ್",
        "ko": "림뷔르흐 주",
        "lt": "Limburgo provincija",
        "lv": "Limburga",
        "mr": "लिमबर्ग",
        "ms": "Limburg",
        "nb": "Limburg",
        "ne": "लिमबर्ग",
        "nl": "Limburg",
        "pl": "Limburgia",
        "pt": "Limburgo",
        "ro": "Limburg",
        "ru": "Лимбург",
        "si": "ලිම්බර්ග්",
        "sk": "Limbursko",
        "sr": "Лимбург",
        "sv": "Limburg",
        "sw": "Limburg, Uholanzi",
        "ta": "லிம்பெர்க்",
        "te": "లింబర్గ్",
        "th": "จังหวัดลิมบูร์ก",
        "tr": "Limburg, Hollanda",
        "uk": "Лімбург",
        "ur": "لمبرخ",
        "vi": "Limburg",
        "cy": "Limburg",
        "sr_Latn": "Limburg",
        "zh": "林堡省",
        "yue_Hans": "林堡",
        "jv": "Limburg",
        "sq": "Limburgu",
        "ccp": "𑄣𑄨𑄟𑄝𑄢𑄴𑄉𑄴",
        "ga": "Limburg",
        "so": "Limburg",
        "yue": "林堡",
        "mk": "Лимбург",
        "no": "Limburg",
        "az": "Limburq",
        "sl": "Limburg (Nizozemska)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Noord-Brabant',
      code: 'NB',
      geo: SubdivisionGeoData(
        latitude: 51.4826537,
        longitude: 5.2321687,
        maxLatitude: 51.8307142,
        maxLongitude: 6.047724,
        minLatitude: 51.2209373,
        minLongitude: 4.190081,
      ),
      translation: {
        "en": "North Brabant",
        "af": "Noord-Brabant",
        "ar": "شمال برابنت",
        "az": "Şimali Brabant",
        "be": "Паўночны Брабант",
        "bg": "Северен Брабант",
        "bn": "উত্তর ব্রাবান্ট",
        "ca": "Brabant Septentrional",
        "cs": "Severní Brabantsko",
        "da": "Noord-Brabant",
        "de": "Provinz Nordbrabant",
        "el": "Βόρεια Βραβάντη",
        "es": "Brabante Septentrional",
        "et": "Põhja-Brabant",
        "eu": "Ipar Brabante",
        "fa": "برابانت شمالی",
        "fi": "Pohjois-Brabant",
        "fr": "Brabant-Septentrional",
        "gl": "Brabante do Norte - Noord Brabant",
        "gu": "નોર્થ બ્રેબેન્ટ",
        "he": "צפון בראבנט",
        "hi": "उत्तरी ब्रबैंट",
        "hr": "Sjeverni Brabant",
        "hu": "Észak-Brabant",
        "hy": "Հյուսիսային Բրաբանդ",
        "id": "Brabant Utara",
        "is": "Norður-Brabant",
        "it": "Brabante Settentrionale",
        "ja": "北ブラバント州",
        "ka": "ჩრდილოეთი ბრაბანტი",
        "kn": "ನಾರ್ತ್ ಬ್ರಬಂಟ್",
        "ko": "노르트브라반트 주",
        "lt": "Šiaurės Brabantas",
        "lv": "Ziemeļbrabante",
        "mn": "Умар Брабант",
        "mr": "नूर्द-ब्राबांत",
        "ms": "Noord-Brabant",
        "nb": "Noord-Brabant",
        "nl": "Noord-Brabant",
        "pl": "Brabancja Północna",
        "pt": "Brabante do Norte",
        "ro": "Brabantul de Nord",
        "ru": "Северный Брабант",
        "si": "උතුරු බ්‍රබන්ට්",
        "sk": "Severné Brabantsko",
        "sr": "Северни Брабант",
        "sv": "Noord-Brabant",
        "sw": "Noord-Brabant",
        "ta": "வடக்கு பிரபான்ட்",
        "te": "ఉత్తర బ్రాబంట్",
        "th": "จังหวัดนอร์ทบราแบนต์",
        "tr": "Kuzey Brabant",
        "uk": "Північний Брабант",
        "ur": "شمالی برابانٹ",
        "vi": "Noord-Brabant",
        "cy": "Noord-Brabant",
        "ceb": "Provincie Noord-Brabant",
        "sr_Latn": "Severni Brabant",
        "zh": "北布拉班特省",
        "yue_Hans": "北布拉班",
        "jv": "Brabant Lor",
        "sq": "Brabanta Veriore",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄝𑄳𑄢𑄝𑄚𑄴𑄑𑄴",
        "ga": "Brabant Thuaidh",
        "so": "Waqooyiga Brabant",
        "yue": "北布拉班",
        "mk": "Северен Брабант",
        "no": "Noord-Brabant",
        "ps": "شمالي برابانټ"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Noord-Holland',
      code: 'NH',
      geo: SubdivisionGeoData(
        latitude: 52.5205869,
        longitude: 4.788474,
        maxLatitude: 53.1833322,
        maxLongitude: 5.328279999999999,
        minLatitude: 52.1657716,
        minLongitude: 4.4937415,
      ),
      translation: {
        "en": "North Holland",
        "af": "Noord-Holland",
        "ar": "شمال-هولندا",
        "az": "Şimali Hollandiya",
        "be": "Паўночная Галандыя",
        "bg": "Северна Холандия",
        "bn": "উত্তর হল্যান্ড",
        "ca": "Holanda Septentrional",
        "cs": "Severní Holandsko",
        "da": "Noord-Holland",
        "de": "Provinz Nordholland",
        "el": "Βόρεια Ολλανδία",
        "es": "Holanda Septentrional",
        "et": "Põhja-Holland",
        "eu": "Ipar Holanda",
        "fa": "هلند شمالی",
        "fi": "Pohjois-Hollanti",
        "fr": "Hollande-Septentrionale",
        "gl": "Holanda Setentrional - Noord-Holland",
        "gu": "નોર્થ હોલેન્ડ",
        "he": "צפון הולנד",
        "hi": "उत्तर हॉलैंड",
        "hu": "Észak-Holland",
        "hy": "Հյուսիսային Հոլանդիա",
        "id": "Holland Utara",
        "is": "Norður-Holland",
        "it": "Olanda Settentrionale",
        "ja": "北ホラント州",
        "ka": "ჩრდილოეთი ჰოლანდია",
        "kn": "ಉತ್ತರ ಹಾಲೆಂಡ್",
        "ko": "노르트홀란트 주",
        "lt": "Šiaurės Olandija",
        "lv": "Ziemeļholande",
        "mn": "Умар Холланд",
        "mr": "नूर्द-हॉलंड",
        "ms": "Noord-Holland",
        "nb": "Noord-Holland",
        "ne": "उत्तरी हल्यान्ड",
        "nl": "Noord-Holland",
        "pl": "Holandia Północna",
        "pt": "Holanda do Norte",
        "ro": "Olanda de Nord",
        "ru": "Северная Голландия",
        "si": "උතුරු ඕලන්දය",
        "sk": "Severný Holland",
        "sl": "Severna Holandija",
        "sr": "Северна Холандија",
        "sv": "Noord-Holland",
        "sw": "Noord-Holland",
        "ta": "வட ஹாலந்து",
        "te": "ఉత్తర హాలాండ్",
        "th": "จังหวัดนอร์ทฮอลแลนด์",
        "tr": "Kuzey Hollanda",
        "uk": "Північна Голландія",
        "ur": "شمالی ہولانت",
        "vi": "Noord-Holland",
        "cy": "Noord-Holland",
        "ceb": "Provincie Noord-Holland",
        "sr_Latn": "Severna Holandija",
        "zh": "北荷兰省",
        "yue_Hans": "北荷兰",
        "jv": "Holland Lor",
        "sq": "Hollanda e Veriut",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄦𑄮𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "An Ollainn Thuaidh",
        "so": "Waqooyiga Holland",
        "yue": "北荷蘭",
        "mk": "Северна Холандија",
        "no": "Noord-Holland",
        "ps": "شمالي هالنډ"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Overijssel',
      code: 'OV',
      geo: SubdivisionGeoData(
        latitude: 52.4387814,
        longitude: 6.5016411,
        maxLatitude: 52.85423489999999,
        maxLongitude: 7.0727632,
        minLatitude: 52.118023,
        minLongitude: 5.7778252,
      ),
      translation: {
        "en": "Overijssel",
        "af": "Overijssel",
        "ar": "أوفرايسل",
        "be": "Аверэйсел",
        "bg": "Оверейсел",
        "bn": "ওভেরিসসেল",
        "ca": "Overijssel",
        "cs": "Overijssel",
        "da": "Overijssel",
        "de": "Provinz Overijssel",
        "el": "Οφεράισσελ",
        "es": "Overijssel",
        "et": "Overijsseli provints",
        "eu": "Overijssel",
        "fa": "افریسل",
        "fi": "Overijssel",
        "fr": "Overijssel",
        "gl": "Overijssel",
        "gu": "ઓવરજ્સેલ",
        "he": "אוברייסל",
        "hi": "ओवरिस्सेल",
        "hu": "Overijssel",
        "hy": "Օվերեյսել",
        "id": "Overijssel",
        "is": "Overijssel",
        "it": "Overijssel",
        "ja": "オーファーアイセル州",
        "ka": "ოვერეისელი",
        "kn": "ಓವರ್ಜಿಸೆಲ್",
        "ko": "오버레이설 주",
        "lt": "Overeiselis",
        "lv": "Overeisela",
        "mr": "ओव्हराईजल",
        "ms": "Overijssel",
        "nb": "Overijssel",
        "ne": "ओभेरिज्स्सेल",
        "nl": "Overijssel",
        "pl": "Overijssel",
        "pt": "Overissel",
        "ro": "Overijssel",
        "ru": "Оверэйсел",
        "si": "ඔවෙරිජෙස්සෙල්",
        "sk": "Overijssel",
        "sr": "Оверејсел",
        "sv": "Overijssel",
        "sw": "Overijssel",
        "ta": "ஓவர்ரிஜ்செல்",
        "te": "ఓవరిజ్సెల్",
        "th": "จังหวัดโอเฟอไรส์เซิล",
        "tr": "Overijssel",
        "uk": "Оверейсел",
        "ur": "اوفریسل",
        "vi": "Overijssel",
        "cy": "Overijssel",
        "ceb": "Provincie Overijssel",
        "sr_Latn": "Overejsel",
        "zh": "上艾瑟尔省",
        "yue_Hans": "上艾修",
        "jv": "Overijssel",
        "sq": "Overijssel",
        "ccp": "𑄃𑄮𑄞𑄢𑄨𑄌𑄴𑄥𑄬𑄣𑄴",
        "ga": "Overijssel",
        "so": "Overijssel",
        "yue": "上艾修",
        "mk": "Оверејсел",
        "no": "Overijssel",
        "az": "Overijssel",
        "ps": "افریسل",
        "sl": "Overijssel"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Sint Maarten',
      code: 'SX',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Sint Maarten",
        "ccp": "𑄥𑄨𑄠𑄚𑄴𑄑𑄴 𑄟𑄢𑄴𑄑𑄬𑄚𑄴",
        "ja": "シント・マールテン"
      },
      type: 'country',
    ),
    Subdivision(
      name: 'Utrecht',
      code: 'UT',
      geo: SubdivisionGeoData(
        latitude: 52.09073739999999,
        longitude: 5.1214201,
        maxLatitude: 52.1422624,
        maxLongitude: 5.1952072,
        minLatitude: 52.02611109999999,
        minLongitude: 4.9697758,
      ),
      translation: {
        "en": "Utrecht",
        "af": "Utrecht",
        "ar": "مقاطعة أوترخت",
        "be": "правінцыя Утрэхт",
        "bg": "Утрехт",
        "bn": "উট্রেখট",
        "ca": "Província d’Utrecht",
        "cs": "Utrecht",
        "da": "Utrecht",
        "de": "Provinz Utrecht",
        "el": "Ουτρέχτη",
        "es": "Provincia de Utrecht",
        "et": "Utrechti provints",
        "eu": "Utrecht probintzia",
        "fa": "استان اوترخت",
        "fi": "Utrecht",
        "fr": "Utrecht",
        "gl": "Provincia de Utrecht - Provincie Utrecht",
        "gu": "ઉટ્રેક્ટ",
        "he": "אוטרכט",
        "hi": "यूट्रेक्ट",
        "hu": "Utrecht",
        "id": "Utrecht",
        "is": "Utrecht",
        "it": "Utrecht",
        "ja": "ユトレヒト州",
        "ka": "უტრეხტის პროვინცია",
        "kn": "ಉಟ್ರೆಕ್ಟ್",
        "ko": "위트레흐트 주",
        "lt": "Utrechto provincija",
        "lv": "Utrehta",
        "mr": "उट्रेख्त",
        "ms": "Utrecht",
        "nb": "Utrecht",
        "ne": "उट्रेच्ट",
        "nl": "Utrecht",
        "pl": "Utrecht",
        "pt": "Utrecht",
        "ro": "Utrecht",
        "ru": "Утрехт",
        "si": "උට්‍රෙච්ට්",
        "sk": "Utrecht",
        "sr": "Утрехт",
        "sv": "Utrecht",
        "sw": "Mkoa wa Utrecht",
        "ta": "யூடிரெக்ட்",
        "te": "యూట్రెక్ట్",
        "th": "จังหวัดยูเทรกต์",
        "tr": "Utrecht",
        "uk": "Утрехт",
        "ur": "اوتریخت",
        "vi": "Utrecht",
        "cy": "Utrecht",
        "ceb": "Provincie Utrecht",
        "sr_Latn": "Utreht",
        "zh": "乌得勒支省",
        "yue_Hans": "宇德历",
        "jv": "Provinsi Utrecht",
        "sq": "Utrecht",
        "ccp": "𑄅𑄪𑄑𑄳𑄢𑄬𑄌𑄴𑄑𑄴",
        "ga": "Utrecht",
        "so": "Utrecht",
        "sl": "Utrecht",
        "yue": "宇德歷",
        "az": "Utrext vilayəti",
        "mk": "Утрехт",
        "no": "Utrecht",
        "hy": "Ուտրեխտ"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Zeeland',
      code: 'ZE',
      geo: SubdivisionGeoData(
        latitude: 51.4940309,
        longitude: 3.8496815,
        maxLatitude: 51.75842100000001,
        maxLongitude: 4.279691,
        minLatitude: 51.2003318,
        minLongitude: 3.357962,
      ),
      translation: {
        "en": "Zeeland",
        "af": "Zeeland",
        "ar": "زيلند",
        "be": "Зеландыя",
        "bg": "Зеландия",
        "bn": "জিল্যান্ড",
        "ca": "Zelanda",
        "cs": "Zeeland",
        "da": "Zeeland",
        "de": "Zeeland",
        "el": "Ζηλανδία",
        "es": "Zelanda",
        "et": "Zeelandi provints",
        "eu": "Zeelanda",
        "fa": "زیلاند",
        "fi": "Zeeland",
        "fr": "Zélande",
        "gl": "Celandia - Zeeland",
        "gu": "ઝીલેન્ડ",
        "he": "זיילנד",
        "hi": "ज़ीलैंड",
        "hu": "Zeeland",
        "hy": "Զեյլանդ",
        "id": "Zeeland",
        "is": "Sjáland",
        "it": "Zelanda",
        "ja": "ゼーラント州",
        "ka": "ზელანდიის პროვინცია",
        "kn": "ಜೀಲ್ಯಾಂಡ್",
        "ko": "제일란트 주",
        "lt": "Zelandijos provincija",
        "lv": "Zēlande",
        "mr": "झीलंड",
        "ms": "Zeeland",
        "nb": "Zeeland",
        "ne": "जिल्यान्ड",
        "nl": "Zeeland",
        "pl": "Zelandia",
        "pt": "Zelândia",
        "ro": "Zeelanda",
        "ru": "Зеландия",
        "si": "සීලන්ඩ්",
        "sk": "Zéland",
        "sr": "Зеланд",
        "sv": "Zeeland",
        "sw": "Zeeland",
        "ta": "சீலாந்து",
        "te": "జీలాండ్",
        "th": "จังหวัดเซลันด์",
        "tr": "Zelanda",
        "uk": "Зеландія",
        "ur": "زی لینڈ",
        "vi": "Zeeland",
        "cy": "Zeeland",
        "ceb": "Provincie Zeeland",
        "sr_Latn": "Zeland",
        "zh": "泽兰省",
        "yue_Hans": "西兰",
        "sq": "Zeeland",
        "ccp": "𑄎𑄩𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Zeeland",
        "so": "Zeeland",
        "yue": "西蘭",
        "mk": "Зеланд",
        "no": "Zeeland",
        "ps": "ځیلاند",
        "sl": "Zeeland"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Zuid-Holland',
      code: 'ZH',
      geo: SubdivisionGeoData(
        latitude: 52.0207975,
        longitude: 4.4937836,
        maxLatitude: 52.3282742,
        maxLongitude: 5.1492625,
        minLatitude: 51.656067,
        minLongitude: 3.8393205,
      ),
      translation: {
        "en": "South Holland",
        "af": "Suid-Holland",
        "ar": "جنوب هولندا",
        "az": "Cənubi Hollandiya",
        "be": "Паўднёвая Галандыя",
        "bg": "Южна Холандия",
        "bn": "সাউথ হল্যান্ড",
        "ca": "Holanda Meridional",
        "cs": "Jižní Holandsko",
        "da": "Zuid-Holland",
        "de": "Provinz Südholland",
        "el": "Νότια Ολλανδία",
        "es": "Holanda Meridional",
        "et": "Lõuna-Holland",
        "eu": "Hego Holanda",
        "fa": "هلند جنوبی",
        "fi": "Etelä-Hollanti",
        "fr": "Hollande-Méridionale",
        "gl": "Holanda Meridional - Zuid-Holland",
        "gu": "સાઉથ હોલેન્ડ",
        "he": "דרום הולנד",
        "hi": "दक्षिण हॉलैंड",
        "hu": "Dél-Holland",
        "hy": "Հարավային Հոլանդիա",
        "id": "Holland Selatan",
        "is": "Suður-Holland",
        "it": "Olanda Meridionale",
        "ja": "南ホラント州",
        "ka": "სამხრეთი ჰოლანდია",
        "kn": "ಸೌತ್ ಹಾಲೆಂಡ್",
        "ko": "자위트홀란트 주",
        "lt": "Pietų Olandija",
        "lv": "Dienvidholande",
        "mn": "Өмнө Холланд",
        "mr": "झाउड-हॉलंड",
        "ms": "Zuid-Holland",
        "nb": "Zuid-Holland",
        "ne": "दक्षिण हल्यान्ड",
        "nl": "Zuid-Holland",
        "pl": "Holandia Południowa",
        "pt": "Holanda do Sul",
        "ro": "Olanda de Sud",
        "ru": "Южная Голландия",
        "si": "දකුණු ඕලන්දය",
        "sk": "Južný Holland",
        "sl": "Južna Holandija",
        "sr": "Јужна Холандија",
        "sv": "Zuid-Holland",
        "sw": "Zuid-Holland",
        "ta": "தெற்கு ஹாலந்து",
        "te": "ద7ిణ హాలండ్",
        "th": "จังหวัดเซาท์ฮอลแลนด์",
        "tr": "Güney Hollanda",
        "uk": "Південна Голландія",
        "ur": "جنوبی ہولانت",
        "vi": "Zuid-Holland",
        "cy": "Zuid-Holland",
        "ceb": "Provincie Zuid-Holland",
        "sr_Latn": "Južna Holandija",
        "zh": "南荷蘭省",
        "yue_Hans": "南荷兰",
        "jv": "Holland Kidul",
        "sq": "Hollanda e Jugut",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄦𑄮𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "An Ollainn Theas",
        "so": "Koofurta Holland",
        "yue": "南荷蘭",
        "mk": "Јужна Холандија",
        "no": "Zuid-Holland",
        "ps": "سویلي هالنډ"
      },
      type: 'province',
    )
  ],
);
