import '../country.dart';

const countryNZL = Country(
  alpha2: 'NZ',
  alpha3: 'NZL',
  continent: Continent.australia,
  countryCode: '64',
  currencyCode: 'NZD',
  gec: 'NZ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -40.900557,
      longitude: 174.885971,
    ),
    maxCoordinate: Coordinate(
      latitude: -28.8773225,
      longitude: -175.1235077,
    ),
    minCoordinate: Coordinate(
      latitude: -52.7224663,
      longitude: 165.7437641,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -28.8773225,
        longitude: -175.1235077,
      ),
      southwest: Coordinate(
        latitude: -52.7224663,
        longitude: 165.7437641,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'NZL',
  isoLongName: 'New Zealand',
  isoShortName: 'New Zealand',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [1],
  nationalNumberLengths: [8, 9],
  nationalPrefix: '0',
  nationality: 'New Zealander',
  number: '554',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Australia and New Zealand',
  unLocode: 'NZ',
  unofficialNames: [
    'New Zealand',
    'Neuseeland',
    'Nouvelle Zélande',
    'Nueva Zelanda',
    'ニュージーランド',
    'Nieuw-Zeeland'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: '''{{recipient}}
{{street}}
{{region}}
{{city}} {{postalcode}}
{{country}}''',
  vatRates: VatRates(
    standard: 15.0,
    reduced: [9.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "New Zealand",
    "af": "Nieu-Seeland",
    "ak": "New Zealand",
    "am": "ኒፄ ፑሒን፥",
    "an": "New Zealand",
    "ar": "نيوزيلاندا",
    "as": "নিউজিলেণ্ড",
    "ay": "New Zealand",
    "az": "Yeni Zellandiya",
    "ba": "New Zealand",
    "be": "Новая Зеландыя",
    "bg": "Нова Зеландия",
    "bi": "New Zealand",
    "bn": "নিউজিল্যান্ড",
    "bn_IN": "নিউজিল্যান্ড",
    "br": "Zeland nevez",
    "bs": "Novi Zeland",
    "ca": "Nova Zelanda",
    "ce": "Керла Зеланди",
    "ch": "New Zealand",
    "cs": "Nový Zéland",
    "cv": "Керла Зеланди",
    "cy": "Seland Newydd",
    "da": "New Zealand",
    "de": "Neuseeland",
    "dv": "ނިއުޒިލޭންޑު",
    "dz": "ནིའུ་ཛི་ལེནཌི།",
    "ee": "New Zealand",
    "el": "Νέα Ζηλανδία",
    "en": "New Zealand",
    "eo": "Nov-Zelando",
    "es": "Nueva Zelanda",
    "et": "Uus-Meremaa",
    "eu": "Zeelanda Berria",
    "fa": "نیوزیلند",
    "ff": "New Zealand",
    "fi": "Uusi-Seelanti",
    "fo": "Ný Sæland",
    "fr": "Nouvelle-Zélande",
    "fy": "Nij-Seelân",
    "ga": "An Nua-Shéalainn",
    "gl": "Nova Celandia",
    "gn": "New Zealand",
    "gu": "ન્યુ ઝીલેન્ડ",
    "gv": "Yn Teelynn Noa",
    "ha": "New Zealand",
    "he": "ניו זילנד",
    "hi": "न्यूज़ीलैण्ड",
    "hr": "Novi Zeland",
    "ht": "Nouvèl Zelann",
    "hu": "Új-Zéland",
    "hy": "Նոր Զելանդիա",
    "ia": "Nove Zelanda",
    "id": "Selandia Baru",
    "io": "Nova-Zelando",
    "is": "Nýja-Sjáland",
    "it": "Nuova Zelanda",
    "iu": "New Zealand",
    "ja": "ニュージーランド",
    "ka": "ახალი ზელანდია",
    "ki": "New Zealand",
    "kk": "Жаңа Зеландия",
    "kl": "New Zealand",
    "km": "នូវែលហ្សេឡង់",
    "kn": "ನ್ಯೂ ಜಿಲ್ಯಂಡ್",
    "ko": "뉴질랜드",
    "ku": "Zelandaya Nû",
    "kv": "Выль Зеландия",
    "kw": "Mordir Nowydh",
    "ky": "Жаңы Зеландия",
    "lo": "ປະເທດນູແວນ ເຊລັງ",
    "lt": "Naujoji Zelandija",
    "lv": "Jaunzēlande",
    "mi": "Aotearoa",
    "mk": "Нов Зеланд",
    "ml": "ന്യൂസിലാന്‍ഡ്",
    "mn": "Шинэ зеланд",
    "mr": "न्यूझिलंड",
    "ms": "New Zealand",
    "mt": "New Zealand",
    "my": "နယူးဇီလန်နိုင်ငံ",
    "na": "Niu Djiran",
    "nb": "New Zealand",
    "ne": "न्युजिल्याण्ड",
    "nl": "Nieuw-Zeeland",
    "nn": "New Zealand",
    "nv": "New Zealand",
    "oc": "Novèla Zelanda",
    "or": "ନ୍ଯୁଜୀଲ୍ଯାଣ୍ଡ",
    "pa": "ਨਿਊਜ਼ੀਲੈਂਡ",
    "pi": "न्यू-जीलैंड",
    "pl": "Nowa Zelandia",
    "ps": "نیوزیلنډ",
    "pt": "Nova Zelândia",
    "pt_BR": "Nova Zelândia",
    "ro": "Noua Zeelandă",
    "ru": "Новая Зеландия",
    "rw": "Nuveli Zelande",
    "sc": "Zelanda Noa",
    "sd": "New Zealand",
    "si": "නවසීලන්තය",
    "sk": "Nový Zéland",
    "sl": "Nova Zelandija",
    "so": "Neyuusilaand",
    "sq": "Zelandë e Re",
    "sr": "Нови Зеланд",
    "sv": "Nya Zeeland",
    "sw": "New Zealand",
    "ta": "நியூசிலாந்து",
    "te": "న్యూజిలాండ్",
    "tg": "Зеландияи Нав",
    "th": "นิวซีแลนด์",
    "ti": "ኒው ዚላንድ",
    "tk": "Täze Zelandiýa",
    "tl": "New Zealand",
    "tr": "Yeni Zelanda",
    "tt": "Яңа Зеаланд",
    "ug": "يېڭى زېلاندىيە",
    "uk": "Нова Зеландія",
    "ur": "نیوزی لینڈ",
    "uz": "Yangi Zelandiya",
    "ve": "New Zealand",
    "vi": "Niu Xi-lân",
    "wa": "Nouve Zelande",
    "wo": "Nuweel Selaand",
    "xh": "New Zealand (izealand entsha)",
    "yo": "New Zealand",
    "zh_CN": "新西兰",
    "zh_HK": "新西蘭",
    "zh_TW": "紐西蘭",
    "zu": "INyuzilandi"
  },
  subdivision: [
    Subdivision(
      name: 'Auckland',
      code: 'AUK',
      geo: SubdivisionGeoData(
        latitude: -36.8484597,
        longitude: 174.7633315,
        maxLatitude: -36.660571,
        maxLongitude: 175.2871371,
        minLatitude: -37.0654751,
        minLongitude: 174.4438016,
      ),
      translation: {
        "en": "Auckland",
        "ar": "إقليم أوكلاند",
        "be": "Окленд",
        "bg": "Окланд",
        "bn": "অকল্যান্ড অঞ্চল",
        "ca": "Regió d’Auckland",
        "da": "Auckland Region",
        "de": "Region Auckland",
        "el": "Περιοχή του Ώκλαντ",
        "es": "Región de Auckland",
        "eu": "Auckland eskualdea",
        "fi": "Aucklandin hallintoalue",
        "fr": "Auckland",
        "gl": "Rexión de Auckland",
        "gu": "ઓકલેન્ડ પ્રદેશ",
        "he": "אוקלנד",
        "hi": "ऑकलैंड क्षेत्र",
        "hr": "Auckland",
        "hu": "Auckland régió",
        "hy": "Օքլենդ",
        "id": "Region Auckland",
        "it": "Auckland",
        "ja": "オークランド地方",
        "ka": "ოკლენდის რეგიონი",
        "kn": "ಆಕ್ಲೆಂಡ್ ಪ್ರದೇಶ",
        "ko": "오클랜드 지방",
        "mr": "ऑकलंड प्रदेश",
        "ms": "Wilayah Auckland",
        "nb": "Auckland",
        "nl": "Auckland",
        "pl": "Auckland",
        "pt": "Auckland",
        "ru": "Окленд",
        "si": "ඕක්ලන්ඩ් කලාපය",
        "sv": "Auckland",
        "ta": "ஆக்கலன்ட் பகுதி",
        "te": "అక్లాండ్ ప్రాంతం",
        "th": "ออคแลนด์",
        "tr": "Auckland Bölgesi",
        "uk": "Окленд",
        "ur": "آکلینڈ علاقہ",
        "vi": "Vùng Auckland",
        "zh": "奥克兰大区",
        "lv": "Oklendas reģions",
        "ceb": "Auckland",
        "lt": "Oklendo regionas",
        "ccp": "𑄃𑄧𑄇𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "mk": "Окленд",
        "no": "Auckland",
        "az": "Oklend regionu",
        "cs": "Auckland",
        "fa": "منطقه آوکلند",
        "ro": "Auckland"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Bay of Plenty',
      code: 'BOP',
      geo: SubdivisionGeoData(
        latitude: -37.6825027,
        longitude: 176.1880232,
        maxLatitude: -37.2644254,
        maxLongitude: 178.1075597,
        minLatitude: -38.9363223,
        minLongitude: 175.8517874,
      ),
      translation: {
        "en": "Bay of Plenty",
        "ar": "إقليم خليج بانتي",
        "bg": "Бей ъф Пленти",
        "bn": "প্লেন্টি উপসাগর অঞ্চল",
        "ca": "Bay of Plenty",
        "da": "Bay of Plenty Region",
        "de": "Bay of Plenty",
        "el": "Μπέι οφ Πλέντι",
        "es": "Bay of Plenty",
        "eu": "Bay of Plenty eskualdea",
        "fi": "Bay of Plenty",
        "fr": "baie de l’Abondance",
        "gu": "બે ઓફ પ્લેન્ટી પ્રદેશ",
        "he": "ביי אוף פלנטי",
        "hi": "बे ऑफ प्लेंटी क्षेत्र",
        "hr": "Bay of Plenty",
        "hy": "Բեյ օֆ Փլենթի",
        "id": "Wilayah Bay of Plenty",
        "it": "Bay of Plenty",
        "ja": "ベイ・オブ・プレンティ地方",
        "ka": "ბეი-ოვ-პლენტის რეგიონი",
        "kn": "ಬೇ ಆಫ್ ಪ್ಲೆಂಟಿ ಪ್ರದೇಶ",
        "ko": "베이오브플렌티 지방",
        "mr": "बे ऑफ प्लेनटी प्रदेश",
        "ms": "Wilayah Bay of Plenty",
        "nb": "Bay of Plenty",
        "nl": "Bay of Plenty",
        "pl": "Bay of Plenty",
        "pt": "Região da Baia de Plenty",
        "ru": "Бей-оф-Пленти",
        "si": "ප්ලේන්ටි කලපු කලාපය",
        "sv": "Bay of Plenty",
        "ta": "ப்ளெண்ட்டி பகுதி பே",
        "te": "బే ఆఫ్ ప్లెంటీ ప్రాంతం",
        "th": "เบย์ ออฟ เพลนตี้",
        "tr": "Bay of Plenty Bölgesi",
        "uk": "Бей оф Пленті",
        "ur": "بے آف پلینٹی علاقہ",
        "vi": "Khu vực Bay Of Plenty",
        "lv": "Bejofplenti reģions",
        "lt": "Plenčio įlankos regionas",
        "zh": "普伦蒂湾大区",
        "ccp": "𑄝𑄬 𑄃𑄧𑄛𑄴 𑄛𑄳𑄣𑄬𑄚𑄴𑄑𑄨",
        "cs": "Bay of Plenty",
        "mk": "Залив Пленти",
        "no": "Bay of Plenty",
        "be": "рэгіён Бэй-оф-Пленці",
        "ceb": "Bay of Plenty",
        "ga": "Réigiún Bhá na Flúirse"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Canterbury',
      code: 'CAN',
      geo: SubdivisionGeoData(
        latitude: -43.7542275,
        longitude: 171.1637245,
        maxLatitude: -41.9073951,
        maxLongitude: 174.0956747,
        minLatitude: -44.9402681,
        minLongitude: 169.8520438,
      ),
      translation: {
        "en": "Canterbury",
        "ar": "كانتربيري - نيوزلندا",
        "bg": "Кентърбъри",
        "bn": "ক্যান্টাবেরি অঞ্চল",
        "ca": "Canterbury",
        "cs": "Canterbury",
        "da": "Canterbury",
        "de": "Canterbury",
        "el": "Καντέρμπερι",
        "es": "Canterbury",
        "et": "Canterbury ringkond",
        "eu": "Canterbury eskualdea",
        "fa": "ناحیه کانتربوری",
        "fi": "Canterbury",
        "fr": "Canterbury",
        "gu": "કેન્ટરબરી પ્રદેશ",
        "he": "קנטרברי",
        "hi": "कैंटरबरी, न्यूजीलैंड",
        "hu": "Canterbury régió",
        "id": "Canterbury",
        "is": "Canterbury",
        "it": "Canterbury",
        "ja": "カンタベリー地方",
        "ka": "კენტერბერის რეგიონი",
        "kn": "ಕ್ಯಾಂಟರ್ಬರಿ ಪ್ರದೇಶ",
        "ko": "캔터베리 지방",
        "mr": "कँटरबरी प्रदेश",
        "ms": "Wilayah Canterbury",
        "nb": "Canterbury",
        "nl": "Canterbury",
        "pl": "Canterbury",
        "pt": "Canterbury",
        "ru": "Кентербери",
        "si": "කැන්ටබරි කලාපය",
        "sv": "Canterbury, Nya Zeeland",
        "ta": "கான்டெர்புரி ரீஜியன்",
        "te": "సెంట్రర్బరీ ప్రాంతం",
        "th": "แคนเทอเบอรี่",
        "tr": "Canterbury Region",
        "uk": "Кантербері",
        "ur": "کینٹربری، نیوزی لینڈ",
        "vi": "Canterbury",
        "lv": "Kenterberijas reģions",
        "lt": "Kanterburio regionas",
        "zh": "坎特伯雷",
        "ccp": "𑄇𑄚𑄴𑄑𑄢𑄴𑄝𑄪𑄢𑄨",
        "mk": "Кантербери",
        "no": "Canterbury",
        "af": "Canterbury streek",
        "ceb": "Canterbury, Nueva Zelanda",
        "hy": "Քանթերբերիի շրջան"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Chatham Islands Territory',
      code: 'CIT',
      geo: SubdivisionGeoData(
        latitude: -43.9120964,
        longitude: -176.5433025,
        maxLatitude: -43.5631344,
        maxLongitude: -175.8314073,
        minLatitude: -44.4343162,
        minLongitude: -176.8940878,
      ),
      translation: {
        "ar": "جزر تشاتام",
        "az": "Çatem",
        "be": "Астравы Чатэм",
        "bg": "Чатъм",
        "bn": "চ্যাথাম আইল্যান্ডস",
        "ca": "Illes Chatham",
        "cs": "Chathamské ostrovy",
        "da": "Chatham Øerne",
        "de": "Chathaminseln",
        "el": "Νησιά Τσάταμ",
        "en": "Chatham Islands",
        "es": "Islas Chatham",
        "et": "Chathami saared",
        "eu": "Chatham Islands",
        "fa": "جزایر چاتام",
        "fi": "Chathamsaaret",
        "fr": "Îles Chatham",
        "gl": "Illas Chatham",
        "gu": "ચૅથમ આઇલેન્ડ્સ",
        "he": "איי צ׳טהאם",
        "hi": "चाथम द्वीपसमूह",
        "hr": "Chathamski otoci",
        "hu": "Chatham-szigetek",
        "hy": "Չաթեմ կղզիներ",
        "id": "Kepulauan Chatham",
        "it": "Isole Chatham",
        "ja": "チャタム諸島",
        "ka": "ჩატემის კუნძულები",
        "kn": "ಚಾಥಮ್ ದ್ವೀಪಗಳು",
        "ko": "채텀 제도",
        "lt": "Čatamo salos",
        "lv": "Četema salas",
        "mr": "चॅथम आईसलँडस",
        "ms": "Kepulauan Chatham",
        "nb": "Chathamøyene",
        "nl": "Chathameilanden",
        "pl": "Wyspy Chatham",
        "pt": "Ilhas Chatham",
        "ru": "Чатем",
        "si": "චැතැම් දූපත්",
        "sr": "Четем острва",
        "sv": "Chathamöarna",
        "ta": "சத்தாம் தீவு",
        "te": "చాతమ్ దీవులు",
        "th": "หมู่เกาะแชทัม",
        "tr": "Chatham Adaları",
        "uk": "Чатем",
        "ur": "چاتھم آئی لینڈ",
        "vi": "Quần đảo Chatham",
        "ceb": "Chatham Islands (rehiyon)",
        "sr_Latn": "Četem ostrva",
        "zh": "查塔姆群岛",
        "ccp": "𑄇𑄗𑄟𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄥𑄴",
        "no": "Chathamøyene",
        "uz": "Chatem",
        "yo": "Àwọn Erékùṣù Chatham",
        "yo_BJ": "Àwɔn Erékùshù Chatham",
        "yue": "漆咸群島",
        "yue_Hans": "漆咸群岛"
      },
      type: 'special_island_authority',
    ),
    Subdivision(
      name: 'Gisborne',
      code: 'GIS',
      geo: SubdivisionGeoData(
        latitude: -38.662334,
        longitude: 178.017649,
        maxLatitude: -38.6219639,
        maxLongitude: 178.115354,
        minLatitude: -38.710757,
        minLongitude: 177.9373069,
      ),
      translation: {
        "en": "Gisborne",
        "ar": "إقليم جيسبورن",
        "bg": "Гисбърн",
        "bn": "গিসবন অঞ্চল",
        "ca": "Regió de Gisborne",
        "da": "Gisborne region",
        "de": "Gisborne Region",
        "el": "Γκίσμπερν",
        "es": "Gisborne",
        "fi": "Gisbornen maakunta",
        "fr": "Gisborne",
        "gu": "ગિસબોર્ન પ્રદેશ",
        "hi": "जिस्बॉर्न क्षेत्र",
        "hr": "Gisborne",
        "hy": "Գիսբորն",
        "id": "Wilayah Gisborne",
        "it": "Gisborne",
        "ja": "ギズボーン地方",
        "ka": "გიზბორნის რეგიონი",
        "kn": "ಗಿಸ್ಬೋರ್ನ್ ಪ್ರದೇಶ",
        "ko": "기즈번 지방",
        "mr": "जिस्बर्न प्रदेश",
        "ms": "Wilayah Gisborne",
        "nb": "Gisborne",
        "nl": "Gisborne",
        "pl": "Gisborne",
        "pt": "Gisborne",
        "ru": "Гисборн",
        "si": "ගිස්බෝර්නේ කලාපය",
        "sv": "Gisborne",
        "ta": "கிசுபர்ன் பகுதி",
        "te": "గిస్బార్న్ ప్రాంతం",
        "th": "เนเรทา",
        "tr": "Gisborne Bölgesi",
        "uk": "Гісборн",
        "ur": "ضلع گسبورن",
        "vi": "Khu vực Gisborne",
        "lv": "Gisbornas reģions",
        "ceb": "Gisborne",
        "lt": "Gisborno apskritis",
        "zh": "吉斯伯恩大区",
        "ccp": "𑄉𑄨𑄌𑄴𑄝𑄧𑄢𑄴𑄚𑄴",
        "mk": "Гизборн",
        "no": "Gisborne"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Hawke\'s Bay',
      code: 'HKB',
      geo: SubdivisionGeoData(
        latitude: -39.7711616,
        longitude: 176.7416374,
        maxLatitude: -38.1752186,
        maxLongitude: 178.002017,
        minLatitude: -40.440783,
        minLongitude: 175.8300119,
      ),
      translation: {
        "en": "Hawke’s Bay",
        "ar": "إقليم هاوكس باي",
        "bg": "Хоукс Бей",
        "bn": "হাকেস বে অঞ্চল",
        "ca": "Hawke’s Bay",
        "cs": "Hawke’s Bay",
        "da": "Hawke’s Bay Region",
        "de": "Hawke’s Bay",
        "es": "Hawke’s Bay",
        "eu": "Hawke’s Bay eskualdea",
        "fi": "Hawke’s Bayn maakunta",
        "fr": "Hawke’s Bay",
        "gu": "હૉક્સ બે પ્રાંત",
        "he": "הוקס ביי",
        "hi": "हॉक्स बे क्षेत्र",
        "hr": "Hawke’s Bay",
        "id": "Wilayah Hawke’s Bay",
        "it": "Hawke’s Bay",
        "ja": "ホークス・ベイ地方",
        "ka": "ჰოკს-ბეის რეგიონი",
        "kn": "ಹಾಕ್ಸ್ ಬೇ ಪ್ರದೇಶ",
        "ko": "호크스베이 지방",
        "mr": "हॉकस बे प्रदेश",
        "ms": "Wilayah Hawke’s Bay",
        "nb": "Hawke’s Bay",
        "nl": "Hawke’s Bay",
        "pl": "Hawke’s Bay",
        "pt": "Hawke’s Bay",
        "ru": "Хокс-Бей",
        "si": "හොකෙස් කලපු කලාපය",
        "sv": "Hawke’s Bay",
        "ta": "ஹவ்க்கி ‘ஸ் பே பகுதி",
        "te": "హాక్స్ బే ప్రాంతం",
        "th": "ฮอว์ค เบย์",
        "tr": "Hawke Limano Bölgesi",
        "uk": "Хоукіс Бей",
        "ur": "ہاکس بے علاقہ",
        "vi": "Khu vực Hawke’s Bay",
        "lv": "Hoksbejas reģions",
        "ceb": "Hawke’s Bay",
        "lt": "Houkis Bėjaus regionas",
        "zh": "霍克湾大区",
        "ccp": "𑄦𑄧𑄇𑄬𑄌𑄴 𑄝𑄬",
        "mk": "Хоков Залив",
        "no": "Hawke’s Bay",
        "az": "Xoks-Bey",
        "cy": "Te Matau-a-Māui"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Marlborough',
      code: 'MBH',
      geo: SubdivisionGeoData(
        latitude: -41.57269,
        longitude: 173.4216613,
        maxLatitude: -40.66335100000001,
        maxLongitude: 174.3922804,
        minLatitude: -42.3366886,
        minLongitude: 172.7185518,
      ),
      translation: {
        "en": "Marlborough",
        "ar": "إقليم مارلبورو",
        "bg": "Марлборо",
        "bn": "মার্লবোরো অঞ্চল",
        "ca": "Marlborough",
        "da": "Marlborough Region",
        "de": "Marlborough",
        "es": "Marlborough",
        "fi": "Marlborough",
        "fr": "Marlborough",
        "gu": "માર્લબોરો પ્રદેશ",
        "hi": "मार्लबोरो क्षेत्र",
        "id": "Wilayah Marlborough",
        "it": "Marlborough",
        "ja": "マールボロ地方",
        "ka": "მარლბოროს რეგიონი",
        "kn": "ಮಾರ್ಲ್ಬರೋ ಪ್ರದೇಶ",
        "ko": "말버러 지방",
        "mr": "मार्लबोरो प्रदेश",
        "ms": "Wilayah Marlborough",
        "nb": "Marlborough",
        "nl": "Marlborough",
        "pl": "Marlborough",
        "pt": "Região de Marborough",
        "ru": "Марлборо",
        "si": "මාල්බරෝ කලාපය",
        "sv": "Marlborough, Nya Zeeland",
        "ta": "மார்ல்போராகஹ் பகுதி",
        "te": "మాల్‌బొరో ప్రాంతం",
        "th": "มาโบเราท์",
        "tr": "Marlborough Bölgesi",
        "uk": "Мальбороу",
        "ur": "مارلبورو علاقہ",
        "vi": "Khu vực Marlborough",
        "lv": "Mārlboro reģions",
        "cy": "Marlborough",
        "ceb": "Marlborough",
        "lt": "Mariburo regionas",
        "zh": "马尔堡",
        "ccp": "𑄟𑄢𑄴𑄣𑄴",
        "mk": "Марлборо",
        "no": "Marlborough",
        "eu": "Marlborough eskualdea"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Manawatu-Wanganui',
      code: 'MWT',
      geo: SubdivisionGeoData(
        latitude: -39.7273356,
        longitude: 175.4375574,
        maxLatitude: -38.4877777,
        maxLongitude: 176.632784,
        minLatitude: -40.7824838,
        minLongitude: 174.7620864,
      ),
      translation: {
        "en": "Manawatu-Wanganui",
        "ar": "ماناواتو - وانجانوي",
        "bg": "Манавату-Уонгануи",
        "bn": "মানাওয়াতু ওয়াংগানাই অঞ্চল",
        "ca": "Manawatu-Wanganui region",
        "da": "Manawatu-Wanganui Region",
        "de": "Manawatu-Wanganui",
        "el": "Μαναουάτου-Γουανγκανούι",
        "es": "Manawatu-Wanganui",
        "eu": "Manawatu-Wanganui eskualdea",
        "fi": "Manawatu-Wanganuin",
        "fr": "Manawatu-Wanganui",
        "gu": "માનાવાતુ-વાંગનુઇ પ્રદેશ",
        "he": "מנוואטו-ונגנאוי",
        "hi": "मनावातु-वांगनुई प्रदेश",
        "hr": "Manawatu-Wanganui",
        "id": "Wilayah Manawatu-Wanganui",
        "it": "Manawatu-Wanganui",
        "ja": "マナワツ・ワンガヌイ地方",
        "ka": "მანავატუ-უანგანუის რეგიონი",
        "kn": "ಮನಾವುಟು-ವಂಗನ್ಯು ಪ್ರದೇಶ",
        "ko": "마너와투왕거누이 지방",
        "mr": "मॅनवाटू-वांगनुइ प्रदेश",
        "ms": "Wilayah Manawatu-Wanganui",
        "nb": "Manawatu-Wanganui",
        "nl": "Manawatu-Wanganui",
        "pl": "Manawatu-Wanganui",
        "pt": "Manawatu-Wanganui",
        "ru": "Манавату-Уангануи",
        "si": "මනවටු වන්ගනුයි කලාපය",
        "sv": "Manawatu-Wanganui",
        "ta": "மனவாடு-வாங்கணுய் பகுதி",
        "te": "మనావటు-వాంగనూయి ప్రాంతం",
        "th": "เขตมานาวาทูแวนกานู",
        "tr": "Manawatu-Wanguni Bölgesi",
        "uk": "Манавату-Вангануї",
        "ur": "ماناواتو-وانگانوی",
        "vi": "Khu vực Manawatu-Wanganui",
        "lv": "Manavatu-Vanganuji",
        "ceb": "Manawatu-Wanganui",
        "lt": "Manavatu-Vanganujis",
        "zh": "马纳瓦图－旺加努伊",
        "ccp": "𑄟𑄚𑄤𑄑𑄪-𑄤𑄋𑄴𑄉𑄚𑄭𑄪",
        "mk": "Манавату-Вангануи",
        "no": "Manawatu-Wanganui"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Nelson',
      code: 'NSN',
      geo: SubdivisionGeoData(
        latitude: -41.2706319,
        longitude: 173.2839653,
        maxLatitude: -41.22283849999999,
        maxLongitude: 173.342576,
        minLatitude: -41.347096,
        minLongitude: 173.189612,
      ),
      translation: {
        "en": "Nelson",
        "de": "Nelson",
        "fr": "Nelson",
        "hi": "नेल्सन क्षेत्र",
        "kn": "ನೆಲ್ಸನ್ ಪ್ರದೇಶ",
        "nl": "Nelson",
        "pl": "Nelson",
        "ru": "Нельсон",
        "ceb": "Nelson",
        "sv": "Nelson",
        "ja": "ネルソン地方",
        "ccp": "𑄚𑄬𑄣𑄴𑄥𑄧𑄚𑄴",
        "ko": "넬슨 지방",
        "be": "Нельсан",
        "mk": "Нелсон"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Northland',
      code: 'NTL',
      geo: SubdivisionGeoData(
        latitude: -35.5795461,
        longitude: 173.7624053,
        maxLatitude: -34.1295578,
        maxLongitude: 174.7832097,
        minLatitude: -36.396875,
        minLongitude: 172.0297516,
      ),
      translation: {
        "en": "Northland",
        "af": "Northland",
        "ar": "مقاطعة نورثلاند",
        "bg": "Нортланд",
        "bn": "নর্থল্যান্ড অঞ্চল",
        "ca": "Northland",
        "da": "Northland Region",
        "de": "Northland",
        "es": "Northland",
        "eu": "Northland eskualdea",
        "fa": "منطقه نورثلند",
        "fi": "Northland",
        "fr": "Northland",
        "gu": "નોર્થલેંડ પ્રદેશ",
        "he": "נורת׳לנד",
        "hi": "नॉर्थलैंड प्रदेश",
        "hr": "Northland",
        "hu": "Northland",
        "hy": "Նորթլենդ",
        "id": "Region Northland",
        "it": "Northland",
        "ja": "ノースランド地方",
        "ka": "ნორთლენდის რეგიონი",
        "kn": "ಉತ್ತರ ಪ್ರದೇಶ",
        "ko": "노스랜드 지방",
        "mr": "नॉर्थलँड प्रदेश",
        "ms": "Wilayah Northland",
        "nb": "Northland",
        "nl": "Northland",
        "pl": "Northland",
        "pt": "Northland",
        "ro": "Northland",
        "ru": "Нортленд",
        "si": "නොර්ට්ලන්ඩ් කලාපය",
        "sv": "Northland",
        "ta": "வடக்கு லன்ட் பகுதி",
        "te": "నార్త్ లాండ్ ప్రాంతం",
        "th": "จังหวัดนอร์ธเลนด์",
        "tr": "Northland Bölgesi",
        "uk": "Нортленд",
        "ur": "نارتھ لینڈ علاقہ",
        "vi": "Northland",
        "lv": "Nortlendas reģions",
        "ceb": "Northland",
        "lt": "Nortlendo regionas",
        "zh": "北地大区",
        "ccp": "𑄚𑄧𑄢𑄴𑄒𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "mk": "Нортленд",
        "no": "Northland",
        "cs": "Northland",
        "gl": "Rexión de Northland"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Otago',
      code: 'OTA',
      geo: SubdivisionGeoData(
        latitude: -44.8280041,
        longitude: 169.6345253,
        maxLatitude: -43.7888995,
        maxLongitude: 171.1554182,
        minLatitude: -46.638692,
        minLongitude: 168.1163886,
      ),
      translation: {
        "en": "Otago",
        "ar": "إقليم أوتاغو",
        "bg": "Отаго",
        "bn": "ওটাগো অঞ্চল",
        "ca": "Otago",
        "cs": "Otago",
        "da": "Otago Region",
        "de": "Otago",
        "es": "Otago",
        "eu": "Otago eskualdea",
        "fi": "Otago",
        "fr": "Otago",
        "gu": "ઑટાગો પ્રદેશ",
        "he": "אוטגו",
        "hi": "ओटागो क्षेत्र",
        "hu": "Otago régió",
        "id": "Wilayah Otago",
        "it": "Otago",
        "ja": "オタゴ地方",
        "ka": "ოტაგოს რეგიონი",
        "kn": "ಒಟಾಗೋ ಪ್ರದೇಶ",
        "ko": "오타고 지방",
        "mr": "ओटॅगो प्रदेश",
        "ms": "Wilayah Otago",
        "nb": "Otago",
        "nl": "Otago",
        "pl": "Otago",
        "pt": "Otago",
        "ro": "Otago",
        "ru": "Отаго",
        "si": "ඔටාගෝ කලාපය",
        "sv": "Otago",
        "ta": "ஒடாகோ",
        "te": "ఓటాగో ప్రాంతం",
        "th": "เขตโอทาโก",
        "tr": "Otago Bölgesi",
        "uk": "Отаго",
        "ur": "اوٹاگو",
        "vi": "Khu vực Otago",
        "lv": "Otago reģions",
        "cy": "Otago",
        "ceb": "Otago",
        "lt": "Otagas",
        "zh": "奥塔哥大区",
        "fa": "اوتاگو",
        "ccp": "𑄃𑄧𑄑𑄉𑄮",
        "mk": "Отаго",
        "no": "Otago",
        "gl": "Rexión de Otago",
        "hy": "Օտագոյի շրջան"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Southland',
      code: 'STL',
      geo: SubdivisionGeoData(
        latitude: -45.84891589999999,
        longitude: 167.6755387,
        maxLatitude: -44.290561,
        maxLongitude: 169.4939393,
        minLatitude: -47.2899505,
        minLongitude: 166.426128,
      ),
      translation: {
        "en": "Southland",
        "ar": "إقليم سوثلاند",
        "bg": "Саутланд",
        "bn": "সাউথল্যান্ড অঞ্চল",
        "ca": "Southland",
        "da": "Southland Region",
        "de": "Southland (Region)",
        "el": "Σάουθλαντ",
        "es": "Southland",
        "eu": "Southland eskualdea",
        "fa": "سرزمین جنوبی، نیوزیلند",
        "fi": "Southland",
        "fr": "Southland",
        "gu": "દક્ષિણલેન્ડ પ્રદેશ",
        "he": "סאות׳לנד",
        "hi": "साउथलैंड क्षेत्र",
        "id": "Wilayah Southland",
        "it": "Southland",
        "ja": "サウスランド地方",
        "ka": "საუთლანდის რეგიონი",
        "kn": "ಸೌತ್ಲ್ಯಾಂಡ್ ಪ್ರದೇಶ",
        "ko": "사우스랜드 지방",
        "mr": "साउथलँड प्रदेश",
        "ms": "Wilayah Southland",
        "nb": "Southland",
        "nl": "Southland",
        "pl": "Southland",
        "pt": "Southland",
        "ru": "Саутленд",
        "si": "සවුත්ලන්ඩ් කලාපය",
        "sv": "Southland",
        "ta": "தெற்கு லாந்து பகுதி",
        "te": "సౌత్‌లాండ్ ప్రాంతం",
        "th": "เซาท์แลนด์",
        "tr": "Southland Bölgesi",
        "uk": "Саутленд",
        "ur": "ساؤتھ لینڈ، نیوزی لینڈ",
        "vi": "Khu vực Southland",
        "lv": "Sautlendas reģions",
        "ceb": "Southland",
        "lt": "Soutlando regionas",
        "zh": "南地大区",
        "ccp": "𑄥𑄅𑄪𑄖𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "mk": "Саутленд",
        "no": "Southland",
        "be": "Саўтленд",
        "hy": "Սաութլենդ"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Tasman',
      code: 'TAS',
      geo: SubdivisionGeoData(
        latitude: -41.2122123,
        longitude: 172.7347142,
        maxLatitude: -40.4980299,
        maxLongitude: 173.2318855,
        minLatitude: -42.3055977,
        minLongitude: 172.093419,
      ),
      translation: {
        "en": "Tasman",
        "ar": "مقاطعة تاسمان",
        "bg": "Тасман",
        "bn": "তাসমান জেলা",
        "ca": "Tasman",
        "da": "Tasman District",
        "de": "Tasman",
        "el": "Τασμάν",
        "es": "Tasman",
        "eu": "Tasman eskualdea",
        "fi": "Tasman",
        "fr": "Tasman",
        "gu": "તાસ્માન જિલ્લો",
        "hi": "तस्मान जिला",
        "id": "Distrik Tasman",
        "it": "Tasman",
        "ja": "タスマン地方",
        "ka": "ტასმანის რეგიონი",
        "kn": "ತಾಸ್ಮನ್ ಜಿಲ್ಲೆ",
        "ko": "태즈먼 지방",
        "mr": "तस्मान जिल्हा",
        "ms": "Wilayah Tasman",
        "nb": "Tasman",
        "nl": "Tasman",
        "pl": "Tasman",
        "pt": "Tasman",
        "ru": "Тасман",
        "si": "ටස්මන් දිස්ත්‍රික්කය",
        "sv": "Tasman",
        "ta": "டாஸ்மான் மாவட்டம்",
        "te": "టాస్మాన్ జిల్లా",
        "th": "แทสมัน",
        "tr": "Tasman Dstrict",
        "uk": "Тасман",
        "ur": "ضلع تسمان",
        "vi": "Quận Tasman",
        "lv": "Tasmanas reģions",
        "ceb": "Tasman District",
        "lt": "Tasmano apskritis",
        "zh": "塔斯曼",
        "ccp": "𑄑𑄌𑄴𑄟𑄳𑄠𑄚𑄴",
        "mk": "Тасман",
        "no": "Tasman",
        "he": "מחוז טזמן"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Taranaki',
      code: 'TKI',
      geo: SubdivisionGeoData(
        latitude: -39.3538149,
        longitude: 174.4382721,
        maxLatitude: -38.706394,
        maxLongitude: 174.9761954,
        minLatitude: -39.869374,
        minLongitude: 173.751323,
      ),
      translation: {
        "en": "Taranaki",
        "ar": "إقليم تاراناكي",
        "bg": "Таранаки",
        "bn": "তারানাকি অঞ্চল",
        "ca": "Taranaki",
        "da": "Taranaki Region",
        "de": "Taranaki",
        "el": "Ταρανάκι",
        "es": "Taranaki",
        "eu": "Taranaki eskualdea",
        "fi": "Taranakin alue",
        "fr": "Taranaki",
        "gu": "તારાનાકી પ્રદેશ",
        "he": "טראנאקי",
        "hi": "तारानाकी",
        "hr": "Taranaki",
        "id": "Taranaki",
        "it": "Taranaki",
        "ja": "タラナキ地方",
        "ka": "ტარანაკის რეგიონი",
        "kn": "ತರಣಕಿ ಪ್ರದೇಶ",
        "ko": "타라나키 지방",
        "mr": "तारानाकी प्रदेश",
        "ms": "Wilayah Taranaki",
        "nb": "Taranaki",
        "nl": "Taranaki",
        "pl": "Taranaki",
        "pt": "Taranaki",
        "ru": "Таранаки",
        "si": "ටරනකි කලාපය",
        "sv": "Taranaki",
        "ta": "தரானாகி பகுதி",
        "te": "తారానాకి ప్రాంతం",
        "th": "ทารานากิ",
        "tr": "Taranaki Bölgesi",
        "uk": "Таранакі",
        "ur": "تاراناکی",
        "vi": "Khu vực Taranaki",
        "lv": "Taranaki reģions",
        "ceb": "Taranaki",
        "lt": "Taranakio regionas",
        "zh": "塔拉纳基大区",
        "ccp": "𑄑𑄢𑄚𑄇𑄨",
        "mk": "Таранаки",
        "no": "Taranaki"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Wellington',
      code: 'WGN',
      geo: SubdivisionGeoData(
        latitude: -41.2864603,
        longitude: 174.776236,
        maxLatitude: -41.126285,
        maxLongitude: 174.9106252,
        minLatitude: -41.3624551,
        minLongitude: 174.613084,
      ),
      translation: {
        "en": "Wellington",
        "ar": "إقليم ويلينغتون",
        "bg": "Уелингтън",
        "bn": "ওয়েলিংটন অঞ্চল",
        "ca": "Regió de Wellington",
        "da": "Wellington Region",
        "de": "Wellington",
        "el": "Περιοχή του Γουέλινγκτον",
        "es": "Región de Wellington",
        "eu": "Wellington eskualdea",
        "fi": "Wellingtonin hallintoalue",
        "fr": "Wellington",
        "gu": "વેલિંગ્ટન પ્રદેશ",
        "he": "ולינגטון",
        "hi": "वेलिंग्टन क्षेत्र",
        "hr": "Wellington",
        "id": "Wilayah Wellington",
        "it": "Wellington",
        "ja": "ウェリントン地方",
        "ka": "ველინგტონის რეგიონი",
        "kn": "ವೆಲ್ಲಿಂಗ್ಟನ್ ಪ್ರದೇಶ",
        "ko": "웰링턴 지방",
        "mr": "वेलिंग्टन प्रदेश",
        "ms": "Wilayah Wellington",
        "nb": "Wellington",
        "nl": "Wellington",
        "pl": "Wellington",
        "pt": "Wellington",
        "ru": "Веллингтон",
        "si": "වෙලින්ටන් කලාපය",
        "sv": "Wellington",
        "ta": "வெலிங்டன் பகுதி",
        "te": "వెల్లింగ్టన్ ప్రాంతం",
        "th": "เวลลิงตัน",
        "tr": "Wellington Bölgesi",
        "uk": "Веллінгтон",
        "ur": "ویلنگٹن علاقہ",
        "vi": "Khu vực Wellington",
        "lv": "Velingtonas reģions",
        "ceb": "Wellington",
        "lt": "Velingtono regionas",
        "zh": "惠灵顿大区",
        "ccp": "𑄃𑄮𑄠𑄬𑄣𑄨𑄁𑄑𑄧𑄚𑄴",
        "mk": "Велингтон",
        "no": "Wellington",
        "be": "Велінгтан",
        "hy": "Վելինգթոն",
        "ro": "Wellington",
        "sr": "Велингтон (регија)",
        "sr_Latn": "Velington (regija)"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Waikato',
      code: 'WKO',
      geo: SubdivisionGeoData(
        latitude: -38.0594263,
        longitude: 175.4375574,
        maxLatitude: -36.42871969999999,
        maxLongitude: 176.6632954,
        minLatitude: -39.300639,
        minLongitude: 174.6134234,
      ),
      translation: {
        "en": "Waikato",
        "ar": "إقليم وايكاتو",
        "be": "Рэгіён Вайката",
        "bg": "Уайкато",
        "bn": "ওয়াইকাতু অঞ্চল",
        "ca": "Waikato",
        "da": "Waikato Region",
        "de": "Waikato",
        "el": "Γουαϊκάτο",
        "es": "Waikato",
        "eu": "Waikato eskualdea",
        "fa": "وایکاتو",
        "fi": "Waikaton maakunta",
        "fr": "Waikato",
        "gu": "વાઇકાટો પ્રદેશ",
        "he": "ואיקטו",
        "hi": "वाइकाटो क्षेत्र",
        "hr": "Waikato",
        "hu": "Waikato",
        "hy": "Ուակիթո",
        "id": "Waikato",
        "it": "Waikato",
        "ja": "ワイカト地方",
        "ka": "უაიკატოს რეგიონი",
        "kn": "ವೈಕಾಟೊ ಪ್ರದೇಶ",
        "ko": "와이카토 지방",
        "mr": "वाइकाटो प्रदेश",
        "ms": "Wilayah Waikato",
        "nb": "Waikato",
        "nl": "Waikato",
        "pl": "Waikato",
        "pt": "Waikato",
        "ru": "Уаикато",
        "si": "වයිකටෝ කලාපය",
        "sv": "Waikato",
        "ta": "வைகாடோ பகுதி",
        "te": "వైకాటో ప్రాంతం",
        "th": "ไวกาโต",
        "tr": "Waikato Bölgesi",
        "uk": "Ваікато",
        "ur": "وائکاٹو",
        "vi": "Khu vực Waikato",
        "lv": "Vaitako reģions",
        "ceb": "Waikato",
        "lt": "Vaikato regionas",
        "zh": "懷卡托",
        "ccp": "𑄃𑄮𑄠𑄇𑄑𑄮",
        "mk": "Ваикато",
        "no": "Waikato",
        "cs": "Waikato (region)",
        "ro": "Waikato"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'West Coast',
      code: 'WTC',
      geo: SubdivisionGeoData(
        latitude: -42.4064185,
        longitude: 171.6911559,
        maxLatitude: -41.16730769999999,
        maxLongitude: 172.4800189,
        minLatitude: -44.7743752,
        minLongitude: 168.0529071,
      ),
      translation: {
        "en": "West Coast",
        "ar": "إقليم الساحل الغربي",
        "bg": "Уест Коуст",
        "bn": "ওয়েস্ট কোস্ট অঞ্চল",
        "ca": "West Coast",
        "da": "West Coast Region",
        "de": "West Coast",
        "el": "Δυτική Ακτή",
        "es": "West Coast",
        "eu": "West Coast eskualdea",
        "fi": "West Coast",
        "fr": "West Coast",
        "gu": "પશ્ચિમ કોસ્ટ પ્રદેશ",
        "he": "החוף המערבי",
        "hi": "वेस्ट कोस्ट क्षेत्र",
        "id": "West Coast, Selandia Baru",
        "it": "West Coast",
        "ja": "ウェスト・コースト地方",
        "ka": "უესტ-კოსტის რეგიონი",
        "kn": "ಪಶ್ಚಿಮ ಕರಾವಳಿ ಪ್ರದೇಶ",
        "ko": "웨스트코스트 지방",
        "mr": "पश्चिम कोस्ट प्रदेश",
        "ms": "Wilayah Pantai Barat",
        "nb": "West Coast",
        "nl": "West Coast",
        "pl": "West Coast",
        "pt": "Costa Oeste",
        "ru": "Уэст-Кост",
        "si": "වෙස්ට් කෝස්ට් කලාපය",
        "sv": "West Coast",
        "ta": "மேற்கு கோஸ்ட் பகுதி",
        "te": "పశ్చిమ తీర ప్రాంతం",
        "th": "เวส คอส",
        "tr": "Batı Sahili Bölgesi",
        "uk": "Вест Коаст",
        "ur": "ویسٹ کوسٹ، نیوزی لینڈ",
        "vi": "Khu vực West Coast",
        "lv": "Vestkostas reģions",
        "ceb": "West Coast",
        "lt": "Vakarinės pakrantės regionas",
        "zh": "西岸大区",
        "ccp": "𑄃𑄮𑄠𑄬𑄌𑄴 𑄇𑄮𑄌𑄴𑄑𑄴",
        "mk": "Западно Крајбрежје",
        "no": "West Coast",
        "fa": "وست کوست، نیوزیلند",
        "hu": "West Coast régió"
      },
      type: 'region',
    )
  ],
);
