import '../country.dart';

const countryOMN = Country(
  alpha2: 'OM',
  alpha3: 'OMN',
  continent: Continent.asia,
  countryCode: '968',
  currencyCode: 'OMR',
  gec: 'MU',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 21.4735329,
      longitude: 55.975413,
    ),
    maxCoordinate: Coordinate(
      latitude: 26.4361001,
      longitude: 60.30399999999999,
    ),
    minCoordinate: Coordinate(
      latitude: 16.4571999,
      longitude: 52.0000019,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 26.4361001,
        longitude: 60.30399999999999,
      ),
      southwest: Coordinate(
        latitude: 16.4571999,
        longitude: 52.0000019,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'OMA',
  isoLongName: 'The Sultanate of Oman',
  isoShortName: 'Oman',
  languagesOfficial: ['ar'],
  languagesSpoken: ['ar'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Omani',
  number: '512',
  postalCode: true,
  postalCodeFormat: r'(?:PC )?\d{3}',
  region: Region.asia,
  startOfWeek: Week.sunday,
  subregion: 'Western Asia',
  unLocode: 'OM',
  unofficialNames: ['Oman', 'عمان', 'Omán', 'オマーン'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{region}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Oman",
    "af": "Oman",
    "ak": "Oman",
    "am": "ኦማን",
    "an": "Oman",
    "ar": "عمان",
    "as": "ওমান",
    "ay": "Oman",
    "az": "Oman",
    "ba": "Oman",
    "be": "Аман",
    "bg": "Оман",
    "bi": "Oman",
    "bn": "ওমান",
    "bn_IN": "ওমান",
    "br": "Oman",
    "bs": "Oman",
    "ca": "Oman",
    "ce": "Оман",
    "ch": "Oman",
    "cs": "Omán",
    "cv": "Оман",
    "cy": "Oman",
    "da": "Oman",
    "de": "Oman",
    "dv": "ޢުމާން",
    "dz": "ཨོ་མཱན།",
    "ee": "Oman",
    "el": "Ομάν",
    "en": "Oman",
    "eo": "Omano",
    "es": "Omán",
    "et": "Omaan",
    "eu": "Oman",
    "fa": "عمان",
    "ff": "Oman",
    "fi": "Oman",
    "fo": "Oman",
    "fr": "Oman",
    "fy": "Oman",
    "ga": "Oman",
    "gl": "Omán",
    "gn": "Oman",
    "gu": "ઓમાન",
    "gv": "Yn Omaan",
    "ha": "Oman",
    "he": "עומאן",
    "hi": "ओमान",
    "hr": "Oman",
    "ht": "Omàn",
    "hu": "Omán",
    "hy": "Օման",
    "ia": "Oman",
    "id": "Oman",
    "io": "Oman",
    "is": "Óman",
    "it": "Oman",
    "iu": "Oman",
    "ja": "オマーン",
    "ka": "ომანი",
    "ki": "Oman",
    "kk": "Оман",
    "kl": "Oman",
    "km": "អូម៉ង់",
    "kn": "ಒಮನ್",
    "ko": "오만",
    "ku": "Uman",
    "kv": "Оман",
    "kw": "Oman",
    "ky": "Оман",
    "lo": "Oman",
    "lt": "Omanas",
    "lv": "Omāna",
    "mi": "Ōmana",
    "mk": "Оман",
    "ml": "ഒമാന്‍",
    "mn": "Оман",
    "mr": "ओमान",
    "ms": "Oman",
    "mt": "Oman",
    "my": "အိုမန်နိုင်ငံ",
    "na": "Oman",
    "nb": "Oman",
    "ne": "ओमन",
    "nl": "Oman",
    "nn": "Oman",
    "nv": "Oman",
    "oc": "Oman",
    "or": "ଓମାନ",
    "pa": "ਓਮਾਨ",
    "pi": "ओमान",
    "pl": "Oman",
    "ps": "عمان",
    "pt": "Omã",
    "pt_BR": "Omã",
    "ro": "Oman",
    "ru": "Оман",
    "rw": "Omani",
    "sc": "Omàn",
    "sd": "سلطنت عمان",
    "si": "ඕමානය",
    "sk": "Omán",
    "sl": "Oman",
    "so": "Cumaan",
    "sq": "Oman",
    "sr": "Оман",
    "sv": "Oman",
    "sw": "Oman",
    "ta": "ஓமான்",
    "te": "ఓమన్",
    "tg": "Умон",
    "th": "โอมาน",
    "ti": "Oman",
    "tk": "Oman",
    "tl": "Oman",
    "tr": "Umman",
    "tt": "Оман",
    "ug": "ئومان",
    "uk": "Оман",
    "ur": "سلطنت عمان",
    "uz": "Oman",
    "ve": "Oman",
    "vi": "Ô-man",
    "wa": "Oman",
    "wo": "Omaan",
    "xh": "Oman",
    "yo": "Oman",
    "zh_CN": "阿曼",
    "zh_HK": "阿曼",
    "zh_TW": "阿曼",
    "zu": "Oman"
  },
  subdivision: [
    Subdivision(
      name: 'محافظة جنوب الباطنة',
      code: 'BJ',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة جنوب الباطنة",
        "bn": "আল বাতিনাহ দক্ষিন গভর্নোরেট",
        "cs": "Jižní al-Batína",
        "da": "Al Batinah South Governorate",
        "de": "Dschanub al-Batina",
        "el": "Αλ Μπατίνα Σάουθ Γκοβερνοράτε",
        "en": "Janub al Batinah",
        "es": "Al Batinah Sur gobernación",
        "fa": "استان باطنه جنوبی",
        "fi": "Al-Batinan eteläinen kuvernoraatti",
        "fr": "Al-Batina du Sud",
        "gu": "અલ બટીનાહ સાઉથ ગવર્નોરેટ",
        "hi": "अल बातिनाह दक्षिण गवर्नरेट",
        "id": "Kegubernuran Al-Batinah Selatan",
        "it": "Al Batinah South Governorate",
        "ja": "南バーティナ地方",
        "kn": "ಅಲ್ ಬಟಿನಾ ಸೌತ್ ಗವರ್ನೇಟ್",
        "ko": "남바티나 주",
        "mr": "अल बतिनाह साऊथ गव्हर्नोरेट",
        "ms": "Al Batinah South Governorate",
        "nb": "Sør-Al Batinah",
        "nl": "Al Batinah",
        "pl": "Gubernatorstwo Dżanub al-Batina",
        "pt": "Governamento de Al Batinah Sul",
        "ru": "Северная Эль-Батина",
        "si": "අල් බටිනා දකුණු පළාත",
        "sv": "Södra Al Barinah",
        "ta": "அல் பட்டினஹ் தெற்கு கோவெர்னோரே",
        "te": "అల్ బాటినా దక్షిణ గవర్నరేట్",
        "th": "เขตอัลบาตินะห์",
        "tr": "Al Batinah Güney Yönetimi",
        "ur": "ال باتینہ ساؤتھ جوویرنوراتی",
        "vi": "Tỉnh Al Batinah South",
        "lv": "Dienvidbātinas muhāfaza",
        "lt": "Al Batino pietų gubernija",
        "ccp": "𑄎𑄚𑄪𑄛𑄴 𑄃𑄣𑄴 𑄝𑄑𑄨𑄚𑄦𑄴",
        "eu": "Hego Al Batinah",
        "uk": "Муніципалітет Південна Ель-Батіна",
        "no": "Sør-Al Batinah"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة شمال الباطنة',
      code: 'BS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة شمال الباطنة",
        "cs": "Severní al-Batína",
        "de": "Schamal al-Batina",
        "en": "Shamal al Batinah",
        "fa": "استان باطنه شمالی",
        "fi": "Al-Batinan pohjoinen kuvernoraatti",
        "id": "Kegubernuran Al-Batinah Utara",
        "it": "Al Batinah North Governorate",
        "ja": "北バーティナ地方",
        "ko": "북바티나 주",
        "nb": "Nord-Al Batinah",
        "pl": "Muhafazat Szamal al-Batina",
        "ccp": "𑄥𑄳𑄠𑄟𑄧𑄣𑄴 𑄃𑄣𑄴 𑄝𑄑𑄨𑄚𑄦𑄴",
        "fr": "Al-Batina du Nord",
        "es": "Al Batinah Norte gobernación",
        "eu": "Ipar Al Batinah",
        "pt": "Batina Setentrional",
        "no": "Nord-Al Batinah",
        "he": "אל-באטנה צפון",
        "ru": "Северная Эль-Батина²",
        "ta": "அல் பட்டினா வடக்கு ஆளுநரகம்",
        "th": "เขตผู้ว่าราชการอัลบาฏินะฮ์เหนือ"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة البريمي',
      code: 'BU',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة البريمي",
        "bn": "আল বুরাইমি গভর্নোরেট",
        "cs": "Al-Burajmi (guvernorát)",
        "da": "Al Buraimi Governorate",
        "de": "Buraimi (Gouvernement)",
        "el": "Αλ Μπουραΐμι Γκοβερνοράτε",
        "en": "Al Buraimi",
        "es": "Buraimi",
        "fa": "استان بریمی",
        "fi": "Al-Buraimi",
        "fr": "Gouvernorat d’Al Buraymi",
        "gu": "અલ બુરૈમી ગવર્નોરેટ",
        "he": "אל בוראימי",
        "hi": "अल बुरैमी मुहाफ़ज़ाह",
        "hu": "Burajmi kormányzóság",
        "id": "Kegubernuran Al-Buraimi",
        "it": "governatorato di al-Buraymi",
        "ja": "ブライミ特別行政区",
        "kn": "ಅಲ್ ಬುರೈಮಿ ಗವರ್ನೇಟ್",
        "ko": "부라이미 주",
        "lt": "Buraimis",
        "mr": "अल बुरेमी गव्हर्नोरेट",
        "ms": "Al Buraimi Governorate",
        "nb": "Al Buraimi",
        "nl": "Al Buraimi",
        "pl": "Muhafazat al-Burajmi",
        "pt": "Al Buraimi",
        "ru": "Эль-Бурайми",
        "si": "අල් බුරයිමි පළාත",
        "sv": "Al Buraimi",
        "sw": "Al Buraimi",
        "ta": "அல் புரைமீ கோவெர்னோரே",
        "te": "అల్ బురైమి గవర్నరేట్",
        "th": "อัล บูไรมิ โกเวอโนเรท",
        "tr": "El Buraymi valiliği",
        "uk": "Ель-Бураймі",
        "ur": "محافظہ البریمی",
        "vi": "Buraimi",
        "zh": "布賴米省",
        "lv": "Buraimī muhāfaza",
        "ccp": "𑄃𑄣𑄴 𑄝𑄪𑄢𑄭𑄟𑄨",
        "eu": "Al Buraimi",
        "no": "Al Buraimi",
        "ca": "Al-Buraymī"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Ad Dakhiliyah',
      code: 'DA',
      geo: SubdivisionGeoData(
        latitude: 22.3476325,
        longitude: 57.2818625,
        maxLatitude: 23.5632319,
        maxLongitude: 58.34188510000001,
        minLatitude: 20.904974,
        minLongitude: 56.576047,
      ),
      translation: {
        "en": "Ad Dakhiliyah",
        "ar": "محافظة الداخلية",
        "bn": "আদ দাখিলিয়া গভর্নোরেট",
        "cs": "Ad-Dáchílija",
        "da": "Ad Dakhiliyah Governorate",
        "de": "Ad-Dachiliyya",
        "el": "Αντ Ντακιλιγιά Γκοβερνοράτε",
        "es": "Interior (Omán)",
        "eu": "Ad Dakhiliyah",
        "fa": "منطقه داخلیه",
        "fi": "Al-Dakhiliyya",
        "fr": "Ad-Dākhilīyah",
        "gu": "એડ ડિખિલીયાહ ગવર્નોરેટ",
        "hi": "अद दाख़िलीया मुहाफ़ज़ाह",
        "hu": "Belső régió (Omán)",
        "id": "Kegubernuran Ad-Dakhiliyah",
        "it": "governatorato di al-Dakhiliyya",
        "ja": "ダーヒリーヤ行政区",
        "kn": "ಆಡ್ ದಖಿಲಿಯಾ ಗವರ್ನೇಟ್",
        "ko": "다킬리야 주",
        "lt": "Dachilijos regionas",
        "mr": "एड दखिलियाह गव्हर्नोरेट",
        "ms": "Wilayah Ad Dakhiliyah",
        "nb": "Ad Dakhiliyah",
        "nl": "Ad Dachiliyah",
        "pl": "Al-Mintakat ad-Dachilijja",
        "pt": "Ad Dakhiliyah",
        "ru": "Эд-Дахилия",
        "si": "අඩ් ඩකිලියා පළාත",
        "sv": "Ad Dakhiliyah",
        "sw": "Ad Dakhiliyah",
        "ta": "அட டக்ஹிலிய்யஹ் கோவெர்னோரேட்",
        "te": "అద్ దాఖిల్యా గవర్నరేట్",
        "th": "เซติ โซน",
        "tr": "Ed Dahiliye Bölgesi",
        "uk": "Ед-Дахілія",
        "ur": "محافظہ الداخلیہ",
        "vi": "Tỉnh Ad Dakhiliyah",
        "lv": "Dāhilījas mintaka",
        "zh": "內地省",
        "ccp": "𑄃𑄖𑄴 𑄓𑄈𑄭𑄣𑄨𑄠𑄦𑄴",
        "no": "Ad Dakhiliyah",
        "so": "Ad Dakhiliyah Governorate"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Masqat',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: 23.61,
        longitude: 58.54,
        maxLatitude: 23.6455689,
        maxLongitude: 58.6189567,
        minLatitude: 23.5211218,
        minLongitude: 58.2283758,
      ),
      translation: {
        "en": "Muscat",
        "ar": "محافظة مسقط",
        "bn": "মুস্কাট গভর্নোরেট",
        "ca": "Governació de Masqat",
        "cs": "Maskat",
        "da": "Muscat Governorate",
        "de": "Maskat",
        "el": "Μουσκάτ",
        "es": "Gobernación Muscat",
        "fa": "استان مسقط",
        "fi": "Muscatin kuvernoraatti",
        "fr": "Gouvernorat de Mascate",
        "gu": "મસ્કટ ગવર્નોરેટ",
        "hi": "मस्क़त मुहाफ़ज़ाह",
        "hu": "Maszkat kormányzóság",
        "id": "Kegubernuran Muskat",
        "it": "governatorato di Mascate",
        "ja": "マスカット特別行政区",
        "kn": "ಮಸ್ಕಟ್ ಗವರ್ನೇಟ್",
        "ko": "무스카트 주",
        "mr": "मस्कट गव्हर्नोरेट",
        "ms": "Muscat Governorate",
        "nb": "Muskat",
        "nl": "Masqat",
        "pl": "Muhafazat Maskat",
        "pt": "Governamento de Muscat",
        "ru": "Маскат",
        "si": "මස්කට් පළාත",
        "sv": "Muskat",
        "sw": "Maskat",
        "ta": "மஸ்கட் கோவெர்னோகைட்",
        "te": "మస్కట్ గవర్నరేట్",
        "th": "เมืองมัสกัต",
        "tr": "Maskat valiliği",
        "uk": "Маскат",
        "ur": "محافظہ مسقط",
        "vi": "Tỉnh Muscat",
        "lv": "Muskatas muhāfaza",
        "lt": "Muskato gubernija",
        "zh": "馬斯喀特省",
        "ccp": "𑄟𑄌𑄴𑄇𑄖𑄴",
        "ro": "guvernoratul Muscat",
        "eu": "Maskat",
        "no": "Muskat",
        "be": "Маскат"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Musandam',
      code: 'MU',
      geo: SubdivisionGeoData(
        latitude: 25.9942638,
        longitude: 56.24822769999999,
        maxLatitude: 26.385954,
        maxLongitude: 56.5376924,
        minLatitude: 25.2419609,
        minLongitude: 56.09789079999999,
      ),
      translation: {
        "en": "Musandam",
        "ar": "محافظة مسندم",
        "bn": "মুসান্দাম গভর্নোরেট",
        "ca": "Musandam",
        "cs": "Musandam",
        "da": "Musandam Governorate",
        "de": "Musandam",
        "el": "Μουσαντάμ",
        "es": "Musandam",
        "et": "Musandami provints",
        "eu": "Musandam",
        "fa": "مسندم",
        "fi": "Musandam",
        "fr": "Musandam",
        "gl": "Península de Musandam",
        "gu": "મુસાન્ડમ ગવર્નોરેટ",
        "hi": "मुसांडाम गवर्नरेट",
        "hr": "Musandam",
        "hu": "Muszandam kormányzóság",
        "id": "Musandam",
        "it": "Governatorato di Musandam",
        "ja": "ムサンダム特別行政区",
        "kn": "ಮುಸಂದಮ್ ಗವರ್ನೇಟ್",
        "ko": "무산담 주",
        "lt": "Musandamas",
        "ml": "മുസന്ധം",
        "mr": "मुसामदाम गव्हर्नोरेट",
        "ms": "Musandam",
        "nb": "Musandam",
        "nl": "Musandam",
        "pl": "Muhafazat Musandam",
        "pt": "Península de Musandam",
        "ru": "Мусандам",
        "si": "මුසන්ඩම් පළාත",
        "sl": "Musandam",
        "sr": "Мусандам",
        "sv": "Musandam",
        "sw": "Musandam",
        "ta": "முஸந்தம் கோவெர்னோரேட்",
        "te": "ముసందం గవర్నరేట్",
        "th": "มูแซนดำ กอฟเวอโนเลท",
        "tr": "Musandam valiliği",
        "uk": "Мусандам",
        "ur": "محافظہ مسندم",
        "vi": "Musandam",
        "lv": "Musendemas muhāfaza",
        "sr_Latn": "Musandam",
        "zh": "穆桑代姆省",
        "ccp": "𑄟𑄪𑄥𑄚𑄴𑄓𑄟𑄴",
        "no": "Musandam",
        "ceb": "Musandam",
        "he": "מוסנדם"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة جنوب الشرقية',
      code: 'SJ',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة جنوب الشرقية",
        "bn": "আশ শারকিয়া দক্ষিন গভর্নোরেট",
        "cs": "Jižní aš-Šarkíja",
        "da": "Ash Sharqiyah South Governorate",
        "de": "Dschanub asch-Scharqiyya",
        "el": "Ας Σαρκιγιάχ",
        "en": "Janub ash Sharqiyah",
        "es": "Ash Sharqiyah Sur Gobernación",
        "fa": "استان شرقیه جنوبی",
        "fi": "Ash-Šarqiyyan eteläinen kuvernoraatti",
        "fr": "Gouvernorat Ach-Charqiya du Sud",
        "gu": "એશ શાર્કિયાહ , સાઉથ ગવર્નોરેટ",
        "hi": "ऐश शार्कियाह दक्षिण गवर्नरेट",
        "id": "Kegubernuran Asy-Syarqiyah Selatan",
        "it": "Ash Sharqiyah South Governorate",
        "ja": "南シャルキーヤ地方",
        "kn": "ಆಷ್ ಶರ್ಕಿಯಾ ದಕ್ಷಿಣ ಗವರ್ನೇಟ್",
        "ko": "남동부 주",
        "mr": "शशरियाह साऊथ गव्हरनेट",
        "ms": "Ash Sharqiyah South Governorate",
        "nb": "Sør-Ash Sharqiyah",
        "nl": "Ash Sharqiyah gouvernement",
        "pl": "Prowincja Południowo-Wschodnia (Oman)",
        "pt": "Ash Sharqiyah Sul",
        "ru": "Южная Эш-Шаркия",
        "si": "අශ් ශර්කියා දකුණු පළාත",
        "sv": "Södra Ash Sharqiyah",
        "ta": "ஆஷ் ஷார்க்கிய தெற்கு கோவெர்னோராட்",
        "te": "ఆష్ షర్ఖియా దక్షిణ గవర్నరేట్",
        "th": "แอชชาร์กิยาห์ เซาท์ โกเวอโนเนท",
        "tr": "Ash Shargiyah Güney Yönetimi",
        "ur": "عیش شارقیاح ساؤتھ جوویرنوراتی",
        "vi": "Tỉnh Nam Ash Sharqiyah",
        "lv": "Dienvidšerkījas muhāfaza",
        "ceb": "Ash Sharqiyah South",
        "lt": "Aš Šarkijos pietinė gubernija",
        "zh": "東南省",
        "ccp": "𑄎𑄚𑄪𑄛𑄴 𑄃𑄌𑄴 𑄥𑄧𑄢𑄴𑄇𑄪𑄃𑄨𑄦𑄴",
        "eu": "Hego Ash Sharqiyah",
        "uk": "Південна Еш-Шаркія",
        "no": "Sør-Ash Sharqiyah",
        "ca": "Governació d’Ash Sharqiyah Sud"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة شمال الشرقية',
      code: 'SS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة شمال الشرقية",
        "bn": "আশ শারকিয়াহ গভর্নোরেট",
        "cs": "Severní aš-Šarkíja",
        "da": "Ash Sharqiyah North Governorate",
        "de": "Schamal asch-Scharqiyya",
        "el": "Ας Σαρκίγια Νόρθ Γκοβερνοράτε",
        "en": "Shamal ash Sharqiyah",
        "es": "Gobernación Norte del Ash Sharqiyah",
        "fa": "استان شرقیه شمالی",
        "fi": "Ash-Šarqiyyan pohjoinen kuvernoraatti",
        "fr": "Ach-Charqiya du Nord",
        "gu": "એશ શારકીયાહ નોર્થ ગવર્નોરેટ",
        "hi": "एश शरीकिया उत्तरी गवर्नरेट",
        "id": "Kegubernuran Asy-Syarqiyah Utara",
        "it": "Ash Sharqiyah North Governorate",
        "ja": "北シャルキーヤ地方",
        "kn": "ಆಷ್ ಶರ್ಕಿಯಾ ಉತ್ತರ ಗವರ್ನೇಟ್",
        "ko": "북동부 주",
        "mr": "अश शकीयाह नॉर्थ गव्हर्नोरेट",
        "ms": "Pentadbiran Ash Sharqiyah Utara",
        "nb": "Nord-Ash Sharqiyah",
        "nl": "Asj Sjarqiyah",
        "pl": "Ash Sharqiyah North Governorate",
        "pt": "Governamento de Ash Sharqiyah Norte",
        "ru": "Северная Эш-Шаркия",
        "si": "ආශ් ශර්කියා උතුරු පළාත",
        "sv": "Nord-Ash Sharqiyah",
        "ta": "ஆஷ் ஷார்க்கிய வடக்கு கோவெர்னோரேட்",
        "te": "యాష్ షర్ఖియా నార్త్ గవర్నరేట్",
        "th": "เขตการปกครองอาชาร์กียะฮ์ ตอนเหนือ",
        "tr": "Ash Sharqiyah Kuzey Yönetimi",
        "ur": "عیش شارقیاح نارتھ جوویرنوراتی",
        "vi": "Tỉnh Bắc Ash Sharqiyah",
        "lv": "Aš Šarkijas ziemeļu muhāfaza",
        "lt": "Aš Šarkijos šiaurinė gubernija",
        "zh": "東北省",
        "ccp": "𑄥𑄳𑄠𑄟𑄧𑄣𑄴 𑄃𑄌𑄴 𑄥𑄢𑄴𑄇𑄪𑄃𑄨𑄦𑄴",
        "eu": "Ipar Ash Sharqiyah",
        "uk": "Північно-Східна Провінція Еш-Шаркія",
        "no": "Nord-Ash Sharqiyah"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Wustá',
      code: 'WU',
      geo: SubdivisionGeoData(
        latitude: 20.1738655,
        longitude: 56.56164700000001,
        maxLatitude: 21.420908,
        maxLongitude: 58.3227421,
        minLatitude: 17.9456731,
        minLongitude: 54.9999999,
      ),
      translation: {
        "en": "Al Wusta",
        "ar": "محافظة الوسطى",
        "bn": "আল উস্তা গভর্নোরেট",
        "cs": "Al-Wusta",
        "da": "Al Wusta Governorate",
        "de": "Al-Wusta",
        "el": "Αλ Γούστα",
        "es": "Central",
        "eu": "Al Wusta",
        "fa": "منطقه وسطی",
        "fi": "Al-Wusta",
        "fr": "Al Wusta",
        "gu": "અલ વસ્ટા ગવર્નોરેટ",
        "hi": "अल वुस्ता मुहाफ़ज़ाह",
        "hu": "Középső régió",
        "id": "Kegubernuran Al-Wusta (Oman)",
        "it": "governatorato di al-Wusta",
        "ja": "ウスタ行政区",
        "kn": "ಅಲ್ ವಸ್ಟಾ ಗವರ್ನೇಟ್",
        "ko": "중부 주",
        "lt": "Vustos regionas",
        "mr": "अल वस्ता गव्हर्नोरेट",
        "ms": "Wilayah Al Wusta",
        "nb": "Al Wusta",
        "nl": "Al Wusta",
        "pl": "Al-Mintakat al-Wusta",
        "pt": "Al Wusta",
        "ru": "Эль-Вуста",
        "si": "අල් වුට්සා පළාත",
        "sv": "Al Wusta",
        "sw": "Al Wusta",
        "ta": "அல் வ்உஸ்தா கோவெர்னோரே",
        "te": "అల్ వుస్టా గవర్నరేట్",
        "th": "เขตอัลวุสตะ",
        "tr": "El Vusta Bölgesi",
        "uk": "Ель-Вуста",
        "ur": "محافظہ وسطی (عمان)",
        "vi": "Tỉnh Al Wusta",
        "lv": "Vustas muhāfaza",
        "zh": "中部省",
        "ccp": "𑄃𑄣𑄴 𑄃𑄮𑄅𑄪𑄌𑄴𑄑",
        "no": "Al Wusta"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Adh Dhahirah',
      code: 'ZA',
      geo: SubdivisionGeoData(
        latitude: 22.5590272,
        longitude: 56.0249982,
        maxLatitude: 24.019926,
        maxLongitude: 57.116874,
        minLatitude: 21.2735939,
        minLongitude: 55.2069211,
      ),
      translation: {
        "en": "Ad Dhahirah",
        "ar": "محافظة الظاهرة",
        "bn": "আদ দাহিরা গভর্নোরেট",
        "ca": "Dhahirah",
        "cs": "Ad-Zahíra",
        "da": "Ad Dhahirah Governorate",
        "de": "Az-Zahirah",
        "el": "Αμπ Νταχίρα",
        "es": "Ad Dhahirah",
        "eu": "Ad Dhahirah",
        "fa": "استان ظاهره",
        "fi": "Al-Zahira",
        "fr": "Ad Dhahirah",
        "gu": "એડ ધાહિરાહ ગવર્નોરેટ",
        "hi": "अज़ ज़ाहिराह मुहाफ़ज़ाह",
        "hu": "Záhira régió",
        "id": "Kegubernuran Azh-Zhahirah Utara",
        "it": "governatorato di al-Zahira",
        "ja": "ザーヒラ行政区",
        "kn": "ಆದಿ ದಹಿರಾ ಗವರ್ನೇಟ್",
        "ko": "다히라 주",
        "lt": "Dahiros regionas",
        "mr": "ऍड धारिह गव्हर्नोरेट",
        "ms": "Ad Dhahirah Governorate",
        "nb": "Ad Dhahirah",
        "nl": "Az Zahirah",
        "pl": "Mintakat az-Zahira",
        "pt": "Ad Dhahirah",
        "ru": "Эз-Захира",
        "si": "අඩ් ඩයිරා පළාත",
        "sv": "Ad Dhahirah",
        "sw": "Ad Dhahirah",
        "ta": "அட் தாஹிரா கோவெர்னோரேட்",
        "te": "ఆద్ దహైరా గవర్నరేట్",
        "th": "อัดดะคิลิระห์ โกเวอโนเรท",
        "tr": "Ez Zahira Bölgesi",
        "uk": "Ез-Захіра",
        "ur": "محافظہ الظاہرہ",
        "vi": "Tỉnh Ad Dhahirah",
        "lv": "Zāhiras mintaka",
        "zh": "扎希拉省",
        "ccp": "𑄃𑄖𑄴 𑄙𑄦𑄨𑄢𑄦𑄴",
        "no": "Ad Dhahirah"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة ظفار',
      code: 'ZU',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة ظفار",
        "bn": "ধোফার গভর্নোরেট",
        "ca": "Dhofar",
        "cs": "Dafár",
        "da": "Dhofar",
        "de": "Dhofar",
        "el": "Ντοφάρ",
        "en": "Dhofar",
        "es": "Dhofar",
        "eu": "Dhofar",
        "fa": "استان ظفار",
        "fi": "Dhofar",
        "fr": "Dhofar",
        "gu": "ઢોફાર ગવર્નોરેટ",
        "hi": "ज़ोफ़ार मुहाफ़ज़ाह",
        "hu": "Zofár kormányzóság",
        "id": "Dhofar",
        "it": "Dhofar",
        "ja": "ドファール特別行政区",
        "kn": "ಧೋಫರ್ ಗವರ್ನೇಟ್",
        "ko": "도파르 주",
        "lt": "Dofaras",
        "mr": "ढोफार गव्हर्नोरेट",
        "ms": "Dhofar Governorate",
        "nb": "Dhofar",
        "nl": "Dhofar",
        "pl": "Muhafazat Zufar",
        "pt": "Zufar",
        "ru": "Дофар",
        "si": "ඩොෆාර් පළාත",
        "sl": "Dofar",
        "sv": "Dhofar",
        "sw": "Dhofar",
        "ta": "தோபார் கோவெர்னோரே",
        "te": "దోఫార్ గవర్నరేట్",
        "th": "ซุฟาร์",
        "tr": "Zufar valiliği",
        "uk": "Дофар",
        "ur": "محافظہ ظفار",
        "vi": "Tỉnh Dhofar",
        "lv": "Dofaras muhāfaza",
        "zh": "佐法爾省",
        "ccp": "𑄙𑄮𑄜𑄢𑄴",
        "no": "Dhofar"
      },
      type: 'governorate',
    )
  ],
);
