import '../country.dart';

const countryPAN = Country(
  alpha2: 'PA',
  alpha3: 'PAN',
  continent: Continent.northAmerica,
  countryCode: '507',
  currencyCode: 'PAB',
  gec: 'PM',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 8.537981,
      longitude: -80.782127,
    ),
    maxCoordinate: Coordinate(
      latitude: 9.7145001,
      longitude: -77.1584879,
    ),
    minCoordinate: Coordinate(
      latitude: 7.0409,
      longitude: -83.05224109999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 9.7145001,
        longitude: -77.1584879,
      ),
      southwest: Coordinate(
        latitude: 7.0409,
        longitude: -83.05224109999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'PAN',
  isoLongName: 'The Republic of Panamá',
  isoShortName: 'Panama',
  languagesOfficial: ['es'],
  languagesSpoken: ['es'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Panamanian',
  number: '591',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Central America',
  unLocode: 'PA',
  unofficialNames: ['Panama', 'Panamá', 'パナマ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: 'USD',
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Panama",
    "af": "Panama",
    "ak": "Panama",
    "am": "ፓናማ",
    "an": "Panama",
    "ar": "بنما",
    "as": "পানামা",
    "ay": "Panama",
    "az": "Panama",
    "ba": "Panama",
    "be": "Панама",
    "bg": "Панама",
    "bi": "Panama",
    "bn": "পানামা",
    "bn_IN": "পানামা",
    "br": "Panama",
    "bs": "Panama",
    "ca": "Panamà",
    "ce": "Панама",
    "ch": "Panama",
    "cs": "Panama",
    "cv": "Панама",
    "cy": "Panama",
    "da": "Panama",
    "de": "Panama",
    "dv": "ޕެނަމާ",
    "dz": "པ་ན་མ།",
    "ee": "Panama",
    "el": "Παναμάς",
    "en": "Panama",
    "eo": "Panamo",
    "es": "Panamá",
    "et": "Panama",
    "eu": "Panama",
    "fa": "پاناما",
    "ff": "Panama",
    "fi": "Panama",
    "fo": "Panama",
    "fr": "Panama",
    "fy": "Panama",
    "ga": "Panama",
    "gl": "Panamá",
    "gn": "Panama",
    "gu": "પનામા",
    "gv": "Yn Phanamaa",
    "ha": "Panama",
    "he": "פנמה",
    "hi": "पनामा",
    "hr": "Panama",
    "ht": "Panama",
    "hu": "Panama",
    "hy": "Պանամա",
    "ia": "Panama",
    "id": "Panama",
    "io": "Panama",
    "is": "Panama",
    "it": "Panama",
    "iu": "Panama",
    "ja": "パナマ",
    "ka": "პანამა",
    "ki": "Panama",
    "kk": "Панама",
    "kl": "Panama",
    "km": "ប៉ាណាម៉ា",
    "kn": "ಪನಾಮಾ",
    "ko": "파나마",
    "ku": "Panama",
    "kv": "Панама",
    "kw": "Panama",
    "ky": "Панама",
    "lo": "Panama",
    "lt": "Panama",
    "lv": "Panama",
    "mi": "Panama",
    "mk": "Панама",
    "ml": "പനാമ",
    "mn": "Панама",
    "mr": "पनामा",
    "ms": "Panama",
    "mt": "Panama",
    "my": "ပနားမားနိုင်ငံ",
    "na": "Panama",
    "nb": "Panama",
    "ne": "पानामा",
    "nl": "Panama",
    "nn": "Panama",
    "nv": "Panama",
    "oc": "Panamà",
    "or": "ପାନାମା",
    "pa": "ਪੈਨਾਮਾ",
    "pi": "पानामा",
    "pl": "Panama",
    "ps": "پاناما",
    "pt": "Panamá",
    "pt_BR": "Panamá",
    "ro": "Panama",
    "ru": "Панама",
    "rw": "Panama",
    "sc": "Pànama",
    "sd": "پاناما",
    "si": "පැනමාව",
    "sk": "Panama",
    "sl": "Panama",
    "so": "Panama",
    "sq": "Panama",
    "sr": "Панама",
    "sv": "Panama",
    "sw": "Panama",
    "ta": "பனாமா",
    "te": "పనామా",
    "tg": "Панама",
    "th": "ปานามา",
    "ti": "ፓናማ",
    "tk": "Panama",
    "tl": "Panama",
    "tr": "Panama",
    "tt": "Панама",
    "ug": "پاناما",
    "uk": "Панама",
    "ur": "پاناما",
    "uz": "Panama",
    "ve": "Panama",
    "vi": "Pa-na-ma",
    "wa": "Panama",
    "wo": "Panamaa",
    "xh": "Panama",
    "yo": "Panamá",
    "zh_CN": "巴拿马",
    "zh_HK": "巴拿馬",
    "zh_TW": "巴拿馬",
    "zu": "Panama"
  },
  subdivision: [
    Subdivision(
      name: 'Bocas del Toro',
      code: '1',
      geo: SubdivisionGeoData(
        latitude: 9.340556,
        longitude: -82.240556,
        maxLatitude: 9.453332,
        maxLongitude: -82.2274304,
        minLatitude: 9.3292808,
        minLongitude: -82.33235839999999,
      ),
      translation: {
        "en": "Bocas del Toro",
        "ar": "محافظة بوكاس ديل تورو",
        "be": "Правінцыя Бокас-дэль-Тора",
        "bg": "Бокас дел Торо",
        "bn": "বোকাস ডেল টোরো প্রদেশ",
        "ca": "Província de Bocas del Toro",
        "cs": "Bocas del Toro",
        "da": "Bocas del Toro Province",
        "de": "Provinz Bocas del Toro",
        "el": "Μπόκας ντελ Τόρο",
        "es": "Provincia de Bocas del Toro",
        "eu": "Bocas del Toroko probintzia",
        "fi": "Bocas del Toro",
        "fr": "Bocas del Toro",
        "gu": "બોકાસ ડેલ ટોરો પ્રાંત",
        "hi": "बोकास डेल टोरो प्रांत",
        "id": "Provinsi Bocas del Toro",
        "it": "provincia di Bocas del Toro",
        "ja": "ボカス・デル・トーロ県",
        "ka": "ბოკას-დელ-ტოროს პროვინცია",
        "kn": "ಬೋಕಾಸ್ ಡೆಲ್ ಟೊರೊ ಪ್ರಾಂತ್ಯ",
        "ko": "보카스델토로 주",
        "lt": "Bokas del Toro provincija",
        "lv": "Bokasa del Toro",
        "mr": "बोकास डेल टोरो प्रांत",
        "ms": "Bocas del Toro Province",
        "nb": "Bocas del Toro",
        "nl": "Bocas del Toro",
        "pl": "Bocas del Toro",
        "pt": "Bocas del Toro",
        "ro": "Provincia Bocas del Toro",
        "ru": "Бокас-дель-Торо",
        "si": "බොකාස් ඩෙල් ටොරෝ පළාත",
        "sv": "Bocas del Toro",
        "ta": "போகஸ் டெல் டோரோ மாகாணம்",
        "te": "బోకాస్ డెల్ టోరో ప్రావిన్స్",
        "th": "จังหวัดโบคาส เดล โตโร",
        "tr": "Bocas del Toro",
        "uk": "Бокас-дель-Торо",
        "ur": "بوکاس دیل تورو صوبہ",
        "vi": "Bocas del Toro",
        "zh": "博卡斯德爾托羅省",
        "ceb": "Provincia de Bocas del Toro",
        "fa": "استان بوکاس دل تورو",
        "ccp": "𑄝𑄧𑄇𑄌𑄴 𑄓𑄬𑄣𑄴 𑄑𑄮𑄢𑄮",
        "no": "Bocas del Toro",
        "cy": "Talaith Bocas del Toro",
        "gl": "Provincia de Bocas del Toro"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Panamá Oeste',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Západní Panama",
        "de": "Provinz Panamá Oeste",
        "en": "West Panamá",
        "es": "Provincia de Panamá Oeste",
        "fr": "Panama Ouest",
        "ja": "西パナマ県",
        "ko": "서파나마 주",
        "lv": "Rietumpanama",
        "nl": "Panama Oeste",
        "pl": "Panama Zachodnia",
        "ru": "Западная Панама",
        "ur": "پاناما غربی صوبہ",
        "zh": "西巴拿馬省",
        "fa": "استان پاناما اوسته",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄛𑄚𑄟",
        "hy": "Արևմտյան Պանամա",
        "eu": "Mendebaldeko Panama",
        "uk": "Західна Панама",
        "bg": "Панама Оесте",
        "ar": "محافظة بنما الغربية",
        "ca": "Província de Panamà Oest",
        "gl": "Provincia de Panamá Oeste",
        "hu": "Nyugat-Panama tartomány",
        "it": "Provincia di Panama Ovest",
        "lt": "Vakarų Panamos provincija",
        "th": "จังหวัดปานามาโอเอสเต"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Coclé',
      code: '2',
      geo: SubdivisionGeoData(
        latitude: 8.400144899999999,
        longitude: -80.42152460000001,
        maxLatitude: 8.4878652,
        maxLongitude: -80.3550767,
        minLatitude: 8.3281104,
        minLongitude: -80.482192,
      ),
      translation: {
        "en": "Coclé",
        "ar": "مقاطعة كوكلتي",
        "bg": "Кокле",
        "bn": "কোক্লে প্রদেশ",
        "ca": "Província de Coclé",
        "cs": "Coclé",
        "da": "Coclé Province",
        "de": "Provinz Coclé",
        "el": "Κοκλέ",
        "es": "Provincia de Coclé",
        "eu": "Cocle",
        "fi": "Coclén provinssi",
        "fr": "Coclé",
        "gu": "કોક્લે પ્રાંત",
        "hi": "कोसे प्रांत",
        "id": "Provinsi Coclé",
        "it": "provincia di Coclé",
        "ja": "コクレ県",
        "ka": "კოკლეს პროვინცია",
        "kn": "ಕೊಕ್ಲೆ ಪ್ರಾಂತ್ಯ",
        "ko": "코클레 주",
        "lt": "Koklės provincija",
        "lv": "Kokle",
        "mr": "कोक्ले प्रांत",
        "ms": "Cocle Province",
        "nb": "Cocle provins",
        "nl": "Coclé",
        "pl": "Coclé",
        "pt": "Coclé",
        "ro": "Provincia Coclé",
        "ru": "Кокле",
        "si": "කොක්ලේ පළාත",
        "sv": "Coclé",
        "ta": "கோகிலே மாகாணம்",
        "te": "కాకల్ ప్రావిన్స్",
        "th": "จังหวัดโคเคิล",
        "tr": "Coclé Province",
        "uk": "Кокле",
        "ur": "کوکل صوبہ",
        "vi": "Tỉnh Coclé",
        "ceb": "Provincia de Coclé",
        "zh": "科克萊省",
        "fa": "استان کوکله",
        "ccp": "𑄇𑄮𑄇𑄴𑄣𑄬",
        "no": "Cocle provins",
        "be": "Какле",
        "cy": "Talaith Coclé",
        "gl": "Provincia de Coclé"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Colón',
      code: '3',
      geo: SubdivisionGeoData(
        latitude: 9.333333,
        longitude: -79.89999999999999,
        maxLatitude: 9.4046939,
        maxLongitude: -79.83102629999999,
        minLatitude: 9.242330299999999,
        minLongitude: -80.04467009999999,
      ),
      translation: {
        "en": "Colón",
        "ar": "مقاطعة كولون",
        "bg": "Колон",
        "bn": "কোলন প্রদেশ",
        "ca": "Província de Colón",
        "cs": "Colón",
        "da": "Colón Province",
        "de": "Provinz Colón",
        "el": "Κολόν",
        "es": "Provincia de Colón",
        "eu": "Colongo probintzia",
        "fi": "Colón",
        "fr": "Colón",
        "gu": "કોલોન પ્રાંત",
        "hi": "कोलोन प्रांत",
        "id": "Provinsi Colón",
        "it": "provincia di Colón",
        "ja": "コロン県",
        "ka": "კოლონის პროვინცია",
        "kn": "ಕೊಲೊನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "콜론 주",
        "lt": "Kolono provincija",
        "lv": "Kolona",
        "mr": "कोलोन प्रांत",
        "ms": "Colon Province",
        "nb": "Colon provins",
        "nl": "Colón",
        "pl": "Colón",
        "pt": "Colón",
        "ro": "Provincia Colón",
        "ru": "Колон",
        "si": "කොලෝන් පළාත",
        "sv": "Colón",
        "ta": "கோலோன் மாகாணம்",
        "te": "కొలోన్ ప్రావిన్స్",
        "th": "โคโลน",
        "tr": "Colon Province",
        "uk": "Колон",
        "ur": "کولون صوبہ",
        "vi": "Tỉnh Colón",
        "ceb": "Provincia de Colón",
        "zh": "科隆省",
        "ccp": "𑄇𑄧𑄣𑄮𑄚𑄴",
        "hy": "Կոլոն",
        "he": "קולון",
        "be": "Калон",
        "no": "Colon provins",
        "cy": "Talaith Colón",
        "fa": "استان کلون",
        "gl": "Provincia de Colón"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Chiriquí',
      code: '4',
      geo: SubdivisionGeoData(
        latitude: 8.3866964,
        longitude: -82.2800546,
        maxLatitude: 8.4415651,
        maxLongitude: -82.2074748,
        minLatitude: 8.2904865,
        minLongitude: -82.3967314,
      ),
      translation: {
        "en": "Chiriquí",
        "ar": "مقاطعة تشيريكي",
        "bg": "Чирики",
        "bn": "চিরিকুই প্রদেশ",
        "ca": "Província de Chiriquí",
        "cs": "Chiriquí",
        "da": "Chiriquí Province",
        "de": "Provinz Chiriquí",
        "el": "Τσιρίκι",
        "es": "Provincia de Chiriquí",
        "eu": "Chiriqui",
        "fi": "Chiriquí",
        "fr": "Chiriquí",
        "gu": "ચિરિકી પ્રાંત",
        "hi": "चिरिकी प्रांत",
        "id": "Provinsi Chiriquí",
        "it": "provincia di Chiriquí",
        "ja": "チリキ県",
        "ka": "ჩირიკის პროვინცია",
        "kn": "ಚಿರ್ವಿವಿ ಪ್ರಾಂತ್ಯ",
        "ko": "치리키 주",
        "lt": "Čiriki provincija",
        "lv": "Čiriki",
        "mr": "चिरिकि प्रांत",
        "ms": "Chiriqui Province",
        "nb": "Chiriqui Prrvins",
        "nl": "Chiriquí",
        "pl": "Chiriquí",
        "pt": "Chiriquí",
        "ro": "Provincia Chiriquí",
        "ru": "Чирики",
        "si": "චිරිකි පළාත",
        "sv": "Chiriquí",
        "ta": "சிறிகுய் மாகாணம்",
        "te": "చిరిక్వి ప్రావిన్స్",
        "th": "จังหวัด ไคริไคว์",
        "tr": "Chiriqui Province",
        "uk": "Чирики",
        "ur": "چیرکی صوبہ",
        "vi": "Tỉnh Chiriquí",
        "ceb": "Provincia de Chiriquí",
        "zh": "奇里基省",
        "fa": "استان چیریکی",
        "ccp": "𑄥𑄨𑄢𑄨𑄇𑄭𑄪",
        "no": "Chiriqui Prrvins",
        "cy": "Talaith Chiriquí",
        "gl": "Provincia de Chiriquí",
        "hy": "Չիրիկի"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Darién',
      code: '5',
      geo: SubdivisionGeoData(
        latitude: 7.868171299999999,
        longitude: -77.8367282,
        maxLatitude: 8.9348909,
        maxLongitude: -77.17411,
        minLatitude: 7.221865600000001,
        minLongitude: -78.511646,
      ),
      translation: {
        "en": "Darién",
        "ar": "محافظة داريان",
        "bg": "Дариен",
        "bn": "ডোরিয়েন প্রদেশ",
        "ca": "Província de Darién",
        "cs": "Darién",
        "da": "Darién Province",
        "de": "Provinz Darién",
        "el": "Νταριέν",
        "es": "Provincia de Darién",
        "eu": "Darien",
        "fi": "Dariénin lääni",
        "fr": "Darién",
        "gu": "ડેરેન પ્રાંત",
        "hi": "डैरिएन प्रांत",
        "id": "Provinsi Darién",
        "it": "provincia di Darién",
        "ja": "ダリエン県",
        "ka": "დარიენის პროვინცია",
        "kn": "ಡೇರಿಯನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "다리엔 주",
        "lt": "Darjeno provincija",
        "lv": "Darjena",
        "mr": "डॅरिएन प्रांत",
        "ms": "Darien Province",
        "nb": "Darien provins",
        "nl": "Darién",
        "pl": "Darién",
        "pt": "Darién",
        "ro": "Provincia Darién",
        "ru": "Дарьен",
        "si": "ඩරියන් පළාත",
        "sr": "Даријен",
        "sv": "Darién",
        "ta": "டைரியின் மாகாணம்",
        "te": "డారియెన్ ప్రావిన్స్",
        "th": "จังหวัดดาเรียน",
        "tr": "Darien Province",
        "uk": "Дарʼєн",
        "ur": "داریئن صوبہ",
        "vi": "Tỉnh Darién",
        "ceb": "Provincia del Darién",
        "sr_Latn": "Darijen",
        "zh": "達連省",
        "fa": "استان دارئین",
        "ccp": "𑄓𑄢𑄨𑄠𑄬𑄚𑄴",
        "no": "Darien provins",
        "cy": "Talaith Darién",
        "gl": "Provincia de Darién"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Herrera',
      code: '6',
      geo: SubdivisionGeoData(
        latitude: 7.7704282,
        longitude: -80.7214417,
        maxLatitude: 8.131537,
        maxLongitude: -80.3965529,
        minLatitude: 7.513487,
        minLongitude: -80.96242,
      ),
      translation: {
        "en": "Herrera",
        "ar": "محافظة هيريرا",
        "bg": "Ерера",
        "bn": "হেরেরা প্রদেশ",
        "ca": "Província d’Herrera",
        "cs": "Herrera",
        "da": "Herrera Province",
        "de": "Provinz Herrera",
        "el": "Χερέρα",
        "es": "Provincia de Herrera",
        "eu": "Herrerako probintzia",
        "fi": "Herreran lääni",
        "fr": "Herrera",
        "gu": "હેરેરા પ્રાંત",
        "hi": "हेरेरा प्रांत",
        "id": "Provinsi Herrera",
        "it": "provincia di Herrera",
        "ja": "エレーラ県",
        "ka": "ერერას პროვინცია",
        "kn": "ಹೆರೆರಾ ಪ್ರಾಂತ್ಯ",
        "ko": "에레라 주",
        "lt": "Hereros provincija",
        "lv": "Errera",
        "mr": "हेरेरा प्रांत",
        "ms": "Herrera Province",
        "nb": "Herrera Kommune",
        "nl": "Herrera",
        "pl": "Herrera",
        "pt": "Herrera",
        "ro": "Provincia Herrera",
        "ru": "Эррера",
        "si": "හෙර්රෙරා පළාත",
        "sv": "Herrera",
        "ta": "ஹெறீரா மாகாணம்",
        "te": "హెర్రెరా ప్రావిన్స్",
        "th": "จังหวัดเฮอร์เรรา",
        "tr": "Herrera Province",
        "uk": "Еррера",
        "ur": "ہیریرا صوبہ",
        "vi": "Tỉnh Herrera",
        "ceb": "Provincia de Herrera",
        "zh": "埃雷拉省",
        "fa": "استان اررا",
        "ccp": "𑄦𑄬𑄢𑄢",
        "no": "Herrera Kommune",
        "cy": "Talaith Herrera"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Los Santos',
      code: '7',
      geo: SubdivisionGeoData(
        latitude: 7.5909302,
        longitude: -80.365865,
        maxLatitude: 8.000313,
        maxLongitude: -79.9944531,
        minLatitude: 7.2297201,
        minLongitude: -80.734346,
      ),
      translation: {
        "en": "Los Santos",
        "ar": "محافظة لوس سانتوس",
        "bg": "Лос Сантос",
        "bn": "লস সান্টোস প্রদেশ",
        "ca": "Província de Los Santos",
        "cs": "Los Santos",
        "da": "Los Santos Province",
        "de": "Provinz Los Santos",
        "el": "Λος Σάντος",
        "es": "Provincia de Los Santos",
        "eu": "Los Santosgo probintzia",
        "fi": "Los Santosin lääni",
        "fr": "Los Santos",
        "gu": "લોસ સાન્ટોસ પ્રાંત",
        "hi": "लॉस सैंटोस प्रांत",
        "id": "Provinsi Los Santos",
        "it": "provincia di Los Santos",
        "ja": "ロス・サントス県",
        "ka": "ლოს-სანტოსის პროვინცია",
        "kn": "ಲಾಸ್ ಸ್ಯಾಂಟೋಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "로스산토스 주",
        "lt": "Los Santoso provincija",
        "lv": "Lossantosa",
        "mr": "लॉस सांतोस प्रांत",
        "ms": "Los Santos Province",
        "nb": "Los Santos Provins",
        "nl": "Los Santos",
        "pl": "Los Santos",
        "pt": "Los Santos",
        "ro": "Provincia Los Santos",
        "ru": "Лос-Сантос",
        "si": "ලොස් සැන්ටෝස් පළාත",
        "sv": "Los Santos",
        "ta": "லாஸ் சந்தோஷ் மாகாணம்",
        "te": "లాస్ సాంటోస్ ప్రావిన్స్",
        "th": "จังหวัดลอสซานโตส",
        "tr": "Los Santos Province",
        "uk": "Лос-Сантос",
        "ur": "لاس سانتوس صوبہ",
        "vi": "Tỉnh Los Santos",
        "ceb": "Provincia de Los Santos",
        "zh": "洛斯桑托斯省",
        "fa": "استان لوس سانتوس",
        "ccp": "𑄣𑄧𑄌𑄴 𑄥𑄚𑄴𑄑𑄮𑄌𑄴",
        "no": "Los Santos Provins",
        "cy": "Talaith Los Santos"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Panamá',
      code: '8',
      geo: SubdivisionGeoData(
        latitude: 8.983333,
        longitude: -79.516667,
        maxLatitude: 9.2596966,
        maxLongitude: -79.3068941,
        minLatitude: 8.906754,
        minLongitude: -79.5978646,
      ),
      translation: {
        "en": "Panamá",
        "bg": "Панама",
        "ca": "Província de Panamà",
        "cs": "Panama",
        "de": "Provinz Panamá",
        "es": "Provincia de Panamá",
        "eu": "Panamako probintzia",
        "fr": "Panama",
        "id": "Provinsi Panamá",
        "it": "provincia di Panama",
        "ja": "パナマ県",
        "ka": "პანამის პროვინცია",
        "ko": "파나마 주",
        "lt": "Panamos provincija",
        "lv": "Panama",
        "nb": "Panamá",
        "nl": "Panama",
        "pl": "Panama",
        "pt": "Panamá",
        "ro": "Provincia Panamá",
        "ru": "Панама",
        "sv": "Panamá",
        "tr": "Panama ili",
        "uk": "Панама",
        "ur": "پاناما صوبہ",
        "vi": "Panamá",
        "ceb": "Provincia de Panamá",
        "zh": "巴拿馬省",
        "fa": "استان پاناما",
        "ccp": "𑄛𑄚𑄟",
        "hy": "Պանամա նահանգ",
        "az": "Panama əyaləti",
        "be": "правінцыя Панама",
        "th": "จังหวัดปานามา",
        "no": "Panamá",
        "ar": "محافظة بنما",
        "cy": "Talaith Panamá"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Veraguas',
      code: '9',
      geo: SubdivisionGeoData(
        latitude: 8.866667,
        longitude: -80.89999999999999,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Veraguas",
        "ar": "محافظة فيراغواس",
        "bg": "Верагуас",
        "bn": "ভেরাগাস প্রদেশ",
        "ca": "Província de Veraguas",
        "cs": "Veraguas",
        "da": "Veraguas Province",
        "de": "Provinz Veraguas",
        "el": "Βεραγκούας",
        "es": "Provincia de Veraguas",
        "fa": "ورگواس پروینک",
        "fi": "Veraguasin lääni",
        "fr": "Veraguas",
        "gu": "વેરાગુસ પ્રાંત",
        "hi": "वेरगुआस प्रांत",
        "id": "Provinsi Veraguas",
        "it": "provincia di Veraguas",
        "ja": "ベラグアス県",
        "ka": "ვერაგუასის პროვინცია",
        "kn": "ವೆರ್ಗುವಾ ಪ್ರಾಂತ್ಯ",
        "ko": "베라과스 주",
        "lt": "Veragvaso provincija",
        "lv": "Veragvasa",
        "mr": "वरुगुआस प्रांत",
        "ms": "Veraguas Province",
        "nb": "Veraguas provins",
        "nl": "Veraguas",
        "pl": "Veraguas",
        "pt": "Veraguas",
        "ro": "Provincia Veraguas",
        "ru": "Верагуас",
        "si": "වෙරාගුආස් පළාත",
        "sv": "Veraguas",
        "ta": "வேராகுவஸ் மாகாணம்",
        "te": "వెరాగ్వస్ ప్రావిన్స్",
        "th": "จังหวัดเวรากุอัส",
        "tr": "Veraguas Province",
        "uk": "Вераґуас",
        "ur": "ویراگواس صوبہ",
        "vi": "Veraguas",
        "ceb": "Provincia de Veraguas",
        "zh": "貝拉瓜斯省",
        "ccp": "𑄞𑄢𑄴𑄉𑄅𑄪𑄌𑄴",
        "hy": "Վերագուաս",
        "eu": "Veraguas",
        "no": "Veraguas provins",
        "cy": "Talaith Veraguas",
        "gl": "Provincia de Veraguas"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Emberá-Wounaan',
      code: 'EM',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "كوماركا امبيرا-وونان",
        "bg": "Ембера",
        "bn": "এম্বেরা-উনান কামারক্যা",
        "ca": "Emberá-Wounaan",
        "cs": "Emberá-Wounaan",
        "da": "Emberá-Wounaan Comarca",
        "de": "Emberá-Wounaan",
        "el": "Εμπερά-Γουναάν",
        "en": "Emberá",
        "es": "Emberá-Wounaan",
        "fi": "Emberá-Wounaan Comarca",
        "fr": "Comarca Emberá-Wounaan",
        "gu": "એમ્બરા-વોઉનાન કોમાર્કા",
        "hi": "एम्बेरा-वूनान कोमारका",
        "id": "Emberá-Wounaan Comarca",
        "it": "Emberá-Wounaan",
        "ja": "エンベラ自治区",
        "ka": "ემბერა-ვოუნაანი",
        "kn": "ಎಬೆರಾ-ವೌನಾನ್ ಕೊಮಾರ್ಕಾ",
        "ko": "엠베라워우난 특구",
        "lt": "Embera Vounaanas",
        "lv": "Embera-Vounaana",
        "mr": "एम्बरॅ-वोउनान कॉमार्च",
        "ms": "Embera-Wounaan Comarca",
        "nb": "Embera Wounaan Comarca",
        "nl": "Emberá-Wounaan",
        "pl": "Emberá-Wounaan",
        "pt": "Emberá",
        "ro": "Emberá-Wounaan",
        "ru": "Эмбера-Воунаан",
        "si": "එම්බෙරා -වුනාන් කොමර්කා",
        "sv": "Emberá-Wounaan",
        "ta": "எம்பெறா -ஒயினான் காமரக்கா",
        "te": "ఎంబెరా-వోనాన్ కామర్సా",
        "th": "เอมเบอรา-วูนาน โคมาร์คา",
        "tr": "Embera-Wounaa Comarca",
        "uk": "Ембера-Воунаан",
        "ur": "کومارکا امبیرا-ووناو",
        "vi": "Emberá-Wounaan Comarca",
        "ceb": "Emberá-Wounaan",
        "zh": "安貝拉自治區",
        "ccp": "𑄃𑄬𑄟𑄝𑄢𑄴",
        "hy": "Էմբերա Վոունաան",
        "eu": "Emberá-Wounaan",
        "no": "Embera Wounaan Comarca"
      },
      type: 'indigenous_region',
    ),
    Subdivision(
      name: 'Guna Yala',
      code: 'KY',
      geo: SubdivisionGeoData(
        latitude: 8.537981,
        longitude: -80.782127,
        maxLatitude: 9.6477792,
        maxLongitude: -77.15848799999999,
        minLatitude: 7.203556400000001,
        minLongitude: -83.05224109999999,
      ),
      translation: {
        "ar": "غونا يالا",
        "bg": "Куна Яла",
        "bn": "গুনা ইয়ালা",
        "ca": "Kuna Yala",
        "cs": "Kuna Yala",
        "da": "Guna Yala",
        "de": "Guna Yala",
        "el": "Γκούνα Γιάλα",
        "en": "Guna Yala",
        "es": "Guna Yala",
        "fi": "Guna Yala",
        "fr": "Kuna Yala",
        "gu": "ગુના યલા",
        "hi": "गुना याला",
        "id": "Guna Yala",
        "it": "Kuna Yala",
        "ja": "クナ・ヤラ自治区",
        "ka": "გუნა-იალა",
        "kn": "ಗುನಾ ಯಲಾ",
        "ko": "구나얄라 특구",
        "lt": "Kuna Jala",
        "lv": "Gunajala",
        "mr": "गुना यला",
        "ms": "Guna Yala",
        "nb": "Kuna Yala",
        "nl": "Kuna Yala",
        "pl": "Kuna Yala",
        "pt": "Kuna Yala",
        "ro": "Guna Yala",
        "ru": "Куна-Яла",
        "si": "ගුණ යාල",
        "sl": "Kuna Yala",
        "sv": "Guna Yala",
        "ta": "குணா யாளா",
        "te": "గునా యాలా",
        "th": "จังหวัดกูนายาลา",
        "tr": "Guna Yala",
        "uk": "Гуна-Яла",
        "ur": "گونا یالا",
        "vi": "Guna Yala",
        "ceb": "Guna Yala",
        "zh": "雅拉庫納族自治區",
        "ccp": "𑄉𑄪𑄚 𑄃𑄨𑄠𑄣",
        "hy": "Կունա Յալա",
        "eu": "Guna Yala",
        "no": "Kuna Yala",
        "gl": "Comarca Guna Yala"
      },
      type: 'indigenous_region',
    ),
    Subdivision(
      name: 'Ngäbe-Buglé',
      code: 'NB',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "نجوب-بولجي كوماركا",
        "bg": "Нгьобе-Бугле",
        "bn": "নাগুবে বিউগল কুমাকা",
        "ca": "Ngöbe-Buglé",
        "cs": "Ngöbe-Buglé",
        "da": "Ngöbe-Buglé Comarca",
        "de": "Ngöbe-Buglé",
        "el": "Νγκόμπε-Μπουγκλέ",
        "en": "Ngöbe-Buglé",
        "es": "Ngäbe-Buglé",
        "fi": "Ngöbe-Buglé Comarca",
        "fr": "Ngöbe-Buglé",
        "gu": "એન્ગોબે-બુગલ કોમાર્કા",
        "hi": "गोब-ब्यूगल कोमारका",
        "id": "Ngöbe-Buglé Comarca",
        "it": "Ngäbe-Buglé",
        "ja": "ノベ・ブグレ自治区",
        "ka": "ნგობე-ბუგლე",
        "kn": "ನೊಬೆ-ಬುಗ್ಲೆ ಕೊಮಾರ್ಕಾ",
        "ko": "응가베부글레 특구",
        "lt": "Ngobė Buglė",
        "lv": "Ngobe-Bugle",
        "mr": "नोबे-बुगल कोमारका",
        "ms": "Ngobe-Bugle Comarca",
        "nb": "Ngobe-Bugle Comarca",
        "nl": "Ngöbe-Buglé",
        "pl": "Ngöbe-Buglé",
        "pt": "Ngöbe-Buglé",
        "ro": "Ngäbe-Buglé",
        "ru": "Нгобе-Бугле",
        "si": "එන්ගෝබේ-බුග්ලේ කොමර්කා",
        "sv": "Ngöbe-Buglé",
        "ta": "ங்கோபி-புக்லெ கோமரக்கா",
        "te": "ఎన్గోబ్ బూగుల్ కమార్సా",
        "th": "นโกบี-บูเกิ้ล โคมาซา",
        "tr": "Ngöbe-Buglé County",
        "uk": "Нґобе-Буґле",
        "ur": "نگابے-بوگلے کومارکا",
        "vi": "Ngobe-Buglé Comarca",
        "ceb": "Ngöbe-Buglé",
        "zh": "恩戈貝布格勒自治區",
        "ccp": "𑄉𑄮𑄝𑄬-𑄝𑄉𑄧𑄣𑄴",
        "hy": "Նգոբե Բուգլե",
        "eu": "Ngäbe-Buglé",
        "no": "Ngobe-Bugle Comarca"
      },
      type: 'indigenous_region',
    )
  ],
);
