import '../country.dart';

const countryPCN = Country(
  alpha2: 'PN',
  alpha3: 'PCN',
  continent: Continent.australia,
  countryCode: '64',
  currencyCode: 'NZD',
  gec: 'PC',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -24.3767537,
      longitude: -128.3242376,
    ),
    maxCoordinate: Coordinate(
      latitude: -23.7928845,
      longitude: -124.5410156,
    ),
    minCoordinate: Coordinate(
      latitude: -25.1776023,
      longitude: -130.9268188,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -23.7928845,
        longitude: -124.5410156,
      ),
      southwest: Coordinate(
        latitude: -25.1776023,
        longitude: -130.9268188,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'The Pitcairn, Henderson, Ducie and Oeno Islands',
  isoShortName: 'Pitcairn',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Pitcairn Islander',
  number: '612',
  postalCode: true,
  postalCodeFormat: r'PCRN 1ZZ',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Polynesia',
  unLocode: 'PN',
  unofficialNames: [
    'Pitcairn',
    'ピトケアン',
    'Pitcairneilanden',
    'Pitcairn Islands'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Pitcairn",
    "af": "Pitcairn",
    "ak": "Pitcairn",
    "am": "Pitcairn",
    "an": "Pitcairn",
    "ar": "بتكيرن",
    "as": "পিটকেইৰ্ণ",
    "ay": "Pitcairn",
    "az": "Pitkairn",
    "ba": "Pitcairn",
    "be": "Піткэрн",
    "bg": "Питкеърн",
    "bi": "Pitcairn",
    "bn": "পিটকেয়ার্ন",
    "bn_IN": "পিটকেয়ার্ন",
    "br": "Pitcairn",
    "bs": "Pitcairn",
    "ca": "Pitcairn",
    "ce": "Pitcairn",
    "ch": "Pitcairn",
    "cs": "Pitcairnovy ostrovy",
    "cv": "Pitcairn",
    "cy": "Pitcairn",
    "da": "Pitcairn",
    "de": "Pitcairn",
    "dv": "Pitcairn",
    "dz": "པིཊི་ཀའི་རིན།",
    "ee": "Pitcairn",
    "el": "Πίτκαϊρν",
    "en": "Pitcairn",
    "eo": "Pitkarna Insulo",
    "es": "Pitcairn",
    "et": "Pitcairn",
    "eu": "Pitcairn",
    "fa": "پیتکایرن",
    "ff": "Pitcairn",
    "fi": "Pitcairn",
    "fo": "Pitcairn",
    "fr": "Îles Pitcairn",
    "fy": "Pitcairn",
    "ga": "Pitcairn",
    "gl": "Pitcairn",
    "gn": "Pitcairn",
    "gu": "પીટેકેર્ન",
    "gv": "Pitcairn",
    "ha": "Pitcairn",
    "he": "פיטקרן",
    "hi": "पिटकायर्न",
    "hr": "Pitcairnovo Otočje",
    "ht": "Pitcairn",
    "hu": "Pitcairn-szigetek",
    "hy": "Պիտքերնյան կղզիներ",
    "ia": "Insula Pitcairn",
    "id": "Pitcairn",
    "io": "Pitcairn",
    "is": "Pitkairn-eyja",
    "it": "Pitcairn",
    "iu": "Pitcairn",
    "ja": "ピトケアン",
    "ka": "პიტკარინი",
    "ki": "Pitcairn",
    "kk": "Питкэрн аралдары",
    "kl": "Pitcairn",
    "km": "ពីតខាយរិន",
    "kn": "Pitcairn",
    "ko": "핏케언 제도",
    "ku": "Pitkayirn",
    "kv": "Pitcairn",
    "kw": "Pitcairn",
    "ky": "Питкэрн аралдары",
    "lo": "Pitcairn",
    "lt": "Pitkernas",
    "lv": "Pitkērna",
    "mi": "Pitcairn",
    "mk": "Питкаирн",
    "ml": "പിറ്റ്കയേണ്‍",
    "mn": "Pitcairn",
    "mr": "पिटकेर्न",
    "ms": "Pitcairn",
    "mt": "Pitcairn",
    "my": "Pitcairn",
    "na": "Pitcairn",
    "nb": "Pitcairn",
    "ne": "पितकैरन",
    "nl": "Pitcairneilanden",
    "nn": "Pitcairn",
    "nv": "Pitcairn",
    "oc": "Illa de Pitcairn",
    "or": "ପିଟକେର୍ନ",
    "pa": "ਪਿਟਸਾਰਨ",
    "pi": "Pitcairn",
    "pl": "Pitcairn",
    "ps": "Pitcairn",
    "pt": "Pitcairn",
    "pt_BR": "Pitcairn",
    "ro": "Pitcairn",
    "ru": "Питкэрн",
    "rw": "Piticayirine",
    "sc": "Pitcairn",
    "sd": "Pitcairn",
    "si": "පිට්කායිරනව",
    "sk": "Pitcairnove ostrovy",
    "sl": "Pitcairn",
    "so": "Pitcairn",
    "sq": "Pitkern",
    "sr": "Питкарн",
    "sv": "Pitcairn",
    "sw": "Pitcairn",
    "ta": "பிட்கேரின்",
    "te": "పిట్‌కైర్న్",
    "tg": "Питкоирн",
    "th": "พิตแคร์น",
    "ti": "Pitcairn",
    "tk": "Pitkern",
    "tl": "Pitcairn",
    "tr": "Pitcairn",
    "tt": "Питкаирн",
    "ug": "پىتكاير",
    "uk": "Піткерн",
    "ur": "Pitcairn",
    "uz": "Pitcairn",
    "ve": "Pitcairn",
    "vi": "Pi-thợ-khenh",
    "wa": "Pitcairn",
    "wo": "Pitcairn",
    "xh": "Pitcairn",
    "yo": "Pitcairn",
    "zh_CN": "皮特克恩",
    "zh_HK": "皮特康",
    "zh_TW": "皮特肯島",
    "zu": "Pitcairn"
  },
  subdivision: [],
);
