import '../country.dart';

const countryPOL = Country(
  alpha2: 'PL',
  alpha3: 'POL',
  continent: Continent.europe,
  countryCode: '48',
  currencyCode: 'PLN',
  gec: 'PL',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 51.919438,
      longitude: 19.145136,
    ),
    maxCoordinate: Coordinate(
      latitude: 54.9054761,
      longitude: 24.1458931,
    ),
    minCoordinate: Coordinate(
      latitude: 49.002025,
      longitude: 14.1228641,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 54.9054761,
        longitude: 24.1458931,
      ),
      southwest: Coordinate(
        latitude: 49.002025,
        longitude: 14.1228641,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'POL',
  isoLongName: 'The Republic of Poland',
  isoShortName: 'Poland',
  languagesOfficial: ['pl'],
  languagesSpoken: ['pl'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Polish',
  number: '616',
  postalCode: true,
  postalCodeFormat: r'\d{2}-\d{3}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Eastern Europe',
  unLocode: 'PL',
  unofficialNames: ['Poland', 'Polen', 'Pologne', 'Polonia', 'ポーランド'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{region}}
{{country}}''',
  vatRates: VatRates(
    standard: 23.0,
    reduced: [5.0, 8.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Poland",
    "af": "Pole",
    "ak": "Poland",
    "am": "ፖሒን፥",
    "an": "Poland",
    "ar": "بولندا",
    "as": "পলেণ্ড",
    "ay": "Poland",
    "az": "Polşa",
    "ba": "Poland",
    "be": "Польшча",
    "bg": "Полша",
    "bi": "Poland",
    "bn": "পোল্যান্ড",
    "bn_IN": "পোল্যান্ড",
    "br": "Polonia",
    "bs": "Poljska",
    "ca": "Polònia",
    "ce": "Польша",
    "ch": "Polaki",
    "cs": "Polsko",
    "cv": "Польша",
    "cy": "Gwlad Pwyl",
    "da": "Polen",
    "de": "Polen",
    "dv": "ޕޮލެންޑު",
    "dz": "པོ་ལེནཌི།",
    "ee": "Poland",
    "el": "Πολωνία",
    "en": "Poland",
    "eo": "Pollando",
    "es": "Polonia",
    "et": "Poola",
    "eu": "Polonia",
    "fa": "لهستان",
    "ff": "Poloonya",
    "fi": "Puola",
    "fo": "Pólland",
    "fr": "Pologne",
    "fy": "Poalen",
    "ga": "An Pholainn",
    "gl": "Polonia",
    "gn": "Poland",
    "gu": "પોલેન્ડ",
    "gv": "Yn Pholynn",
    "ha": "Poland",
    "he": "פולין",
    "hi": "पोलैंड",
    "hr": "Poljska",
    "ht": "Polòy",
    "hu": "Lengyelország",
    "hy": "Լեհաստան",
    "ia": "Polonia",
    "id": "Polandia",
    "io": "Polonia",
    "is": "Pólland",
    "it": "Polonia",
    "iu": "ᐳᓚᓐᑦ",
    "ja": "ポーランド",
    "ka": "პოლონეთი",
    "ki": "Poland",
    "kk": "Польша",
    "kl": "Poland",
    "km": "ប៉ូឡូញ",
    "kn": "ಪೋಲಂಡ್",
    "ko": "폴란드",
    "ku": "Polonya",
    "kv": "Польша",
    "kw": "Poloni",
    "ky": "Польша",
    "lo": "ປະເທດໂປໂລຍ",
    "lt": "Lenkija",
    "lv": "Polija",
    "mi": "Pōrana",
    "mk": "Полска",
    "ml": "പോളണ്ട്",
    "mn": "Польш",
    "mr": "पोलंड",
    "ms": "Poland",
    "mt": "Polonja",
    "my": "ပိုလန်နိုင်ငံ",
    "na": "Poran",
    "nb": "Polen",
    "ne": "पोल्याण्ड",
    "nl": "Polen",
    "nn": "Polen",
    "nv": "Póolish Dineʼé Bikéyah",
    "oc": "Polonha",
    "or": "ପୋଲାଣ୍ଡ",
    "pa": "ਪੋਲੈਂਡ",
    "pi": "पोलैंड",
    "pl": "Polska",
    "ps": "پولنډ",
    "pt": "Polónia",
    "pt_BR": "Polônia",
    "ro": "Polonia",
    "ru": "Польша",
    "rw": "Polonye",
    "sc": "Polònia",
    "sd": "پولينڊ",
    "si": "පෝලන්තය",
    "sk": "Poľsko",
    "sl": "Poljska",
    "so": "Booland",
    "sq": "Poloni",
    "sr": "Пољска",
    "sv": "Polen",
    "sw": "Poland",
    "ta": "போலந்து",
    "te": "పోలాండ్",
    "tg": "Лаҳистон",
    "th": "โปแลนด์",
    "ti": "ፖላንድ",
    "tk": "Polşa",
    "tl": "Poland",
    "tr": "Polonya",
    "tt": "Полониа, Полша",
    "ug": "پولشا",
    "uk": "Польща",
    "ur": "بولندا",
    "uz": "Polsha",
    "ve": "Poland",
    "vi": "Ba Lan",
    "wa": "Pologne",
    "wo": "Poloñ",
    "xh": "Poland",
    "yo": "Pólàndì",
    "zh_CN": "波兰",
    "zh_HK": "波蘭",
    "zh_TW": "波蘭",
    "zu": "IPolandi"
  },
  subdivision: [
    Subdivision(
      name: 'Dolnośląskie',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 51.13398609999999,
        longitude: 16.8841961,
        maxLatitude: 51.8047592,
        maxLongitude: 17.798917,
        minLatitude: 50.09634,
        minLongitude: 14.816831,
      ),
      translation: {
        "ar": "محافظة سيليزيا السفلى",
        "be": "Ніжнесілезскае ваяводства",
        "bg": "Долносилезко войводство",
        "bn": "লোয়ার সিলেসিয়ান ভৈভেডেশিপ",
        "ca": "Voivodat de Baixa Silèsia",
        "ccp": "𑄣𑄮𑄠𑄢𑄴 𑄥𑄭𑄣𑄬𑄥𑄨𑄠𑄚𑄴",
        "cs": "Dolnoslezské vojvodství",
        "da": "Województwo dolnośląskie",
        "de": "Woiwodschaft Niederschlesien",
        "el": "Κάτω Σιλεσία",
        "en": "Lower Silesia",
        "es": "Baja Silesia",
        "et": "Alam-Sileesia vojevoodkond",
        "eu": "Silesia Behereko voivoderria",
        "fa": "استان سلیزیا سفلی",
        "fi": "Ala-Sleesian voivodikunta",
        "fr": "Voïvodie de Basse-Silésie",
        "gl": "Baixa Silesia",
        "gu": "લોઅર સિલેસિઅન વોઈવોડેશીપ",
        "he": "שלזיה תחתית",
        "hi": "निचला सिलेसियन वोइवोडीशिप",
        "hr": "Donjošlesko vojvodstvo",
        "hu": "Alsó-sziléziai vajdaság",
        "id": "Provinsi Dolnośląskie",
        "is": "Neðri-Slesía",
        "it": "voivodato della Bassa Slesia",
        "ja": "ドルヌィ・シロンスク県",
        "ka": "ქვემო სილეზიის სავოევოდო",
        "kn": "ಲೋವರ್ ಸೈಲ್ಸಿಯನ್ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "돌니실롱스크 주",
        "lt": "Žemutinės Silezijos vaivadija",
        "lv": "Lejassilēzijas vojevodiste",
        "mr": "डॉल्नोश्लोंस्का प्रांत",
        "ms": "Wilayah Dolnoslaskie",
        "nb": "Nederschlesiske voivodskap",
        "nl": "Neder-Silezië",
        "pl": "województwo dolnośląskie",
        "pt": "Voivodia da Baixa Silésia",
        "ro": "Silezia Inferioară",
        "ru": "Нижнесилезское воеводство",
        "si": "පහල සිලෙසියන් වෞඉවොදෙශිප්",
        "sk": "Dolnosliezske vojvodstvo",
        "sr_Latn": "Vojvodstvo Donje Šlesko",
        "sr": "Војводство Доње Шлеско",
        "sv": "Nedre Schlesiens vojvodskap",
        "ta": "லோவெர் சிலேசியன் ஓய்வோடேஷிப்",
        "te": "లోయర్ సిలేసియన్ వాయివోడెషిప్",
        "th": "จังหวัดดอลนือชล็อนสก์",
        "tr": "Aşağı Silezya Voyvodalığı",
        "uk": "Нижньосілезьке воєводство",
        "ur": "زیریں سیلیزیا صوبہ",
        "vi": "Dolnośląskie",
        "zh": "下西里西亚省",
        "no": "Nederschlesiske voivodskap",
        "az": "Aşağı Sileziya voyevodalığı",
        "bs": "Donjošlesko vojvodstvo",
        "ceb": "Województwo Dolnośląskie",
        "hy": "Ներքինսիլեզյան վոևոդություն",
        "jv": "Provinsi Silesia Hilir",
        "mk": "Долношлеско Војводство",
        "ps": "سیلزي سفلي",
        "yue": "下西里西亞省",
        "yue_Hans": "下西里西亚省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Kujawsko-pomorskie',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 53.1648363,
        longitude: 18.4834224,
        maxLatitude: 53.7809987,
        maxLongitude: 19.7618466,
        minLatitude: 52.33079,
        minLongitude: 17.2472674,
      ),
      translation: {
        "af": "Woiwodskap Kujawië-Pommere",
        "ar": "محافظة كويافيا-بوميرانيا",
        "be": "Куяўска-Паморскае ваяводства",
        "bg": "Куявско-Поморско войводство",
        "bn": "কুয়েভিয়ান-পোমারানিয়ান ভয়ভোডেশিপ",
        "ca": "Voivodat de Cuiàvia i Pomerània",
        "ccp": "𑄇𑄪𑄠𑄞𑄨𑄠𑄬𑄚𑄴-𑄛𑄧𑄟𑄬𑄢𑄚𑄨𑄠",
        "cs": "Kujavsko-pomořské vojvodství",
        "da": "Województwo kujawsko-pomorskie",
        "de": "Woiwodschaft Kujawien-Pommern",
        "el": "Κουγιαβιανό-Πομεράνιο Βοϊβοδάτο",
        "en": "Kuyavia-Pomerania",
        "es": "Cuyavia y Pomerania",
        "et": "Kujawy-Pomorze vojevoodkond",
        "eu": "Kujavia-Pomeraniako voivoderria",
        "fa": "استان کویاوی-پومرانیا",
        "fi": "Kujavia-Pommerin voivodikunta",
        "fr": "Voïvodie de Couïavie-Poméranie",
        "gl": "Cuiavia-Pomerania",
        "gu": "કુઆવિયન-, પોમેરેનિયન , વોઈવોદેશીપ",
        "he": "קויאוויה-פומרניה",
        "hi": "कुआवियन-पोमरेनियन वोईवोडशिप",
        "hr": "Kujavsko-pomeransko vojvodstvo",
        "hu": "Kujávia-Pomerániai vajdaság",
        "id": "Provinsi Kujawy-Pomorze",
        "is": "Kujavíska-Pommern",
        "it": "voivodato della Cuiavia-Pomerania",
        "ja": "クヤヴィ＝ポモージェ県",
        "ka": "კუიავო-პომერანიის სავოევოდო",
        "kn": "ಕ್ಯುವಿಯನ್-ಪೊಮೆರೇನಿಯನ್ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "쿠야비포모제 주",
        "lt": "Kujavijos Pamario vaivadija",
        "lv": "Kujāvijas-Pomožes vojevodiste",
        "mr": "कुयास्को-पोमोर्स्का प्रांत",
        "ms": "Wilayah Kujawsko-Pomorskie",
        "nb": "Kujaviskpommerske voivodskap",
        "nl": "Koejavië-Pommeren",
        "pl": "województwo kujawsko-pomorskie",
        "pt": "Voivodia da Cujávia-Pomerânia",
        "ro": "Voievodatul Cuiavia și Pomerania",
        "ru": "Куявско-Поморское воеводство",
        "si": "කුයවියන්-පොමරෙනියන් ප්‍රාන්තය",
        "sk": "Kujavsko-pomoranské vojvodstvo",
        "sl": "Kujavsko-Pomorjansko vojvodstvo",
        "sr_Latn": "Vojvodstvo Kujavsko-Pomorje",
        "sr": "Војводство Кујавско-Поморје",
        "sv": "Kujavien-Pommerns vojvodskap",
        "ta": "குய்யாவின்-போமெரனின் ஓய்வோடேஷிப்",
        "te": "కుయావియన్-పొమరేనియన్ వోయివోడెషిప్",
        "th": "จังหวัดกูยาวือ-ปอมอแช",
        "tr": "Kuyavya-Pomeranya Voyvodalığı",
        "uk": "Куявсько-Поморське воєводство",
        "ur": "کویاوی-پومرانیا صوبہ",
        "vi": "Kujawsko-Pomorskie",
        "zh": "庫亞維-波美拉尼亞省",
        "no": "Kujaviskpommerske voivodskap",
        "az": "Kuyaviya-Pomoraniya voyevodluğu",
        "bs": "Kujavsko-pomeransko vojvodstvo",
        "ceb": "Województwo Kujawsko-Pomorskie",
        "jv": "Provinsi Kuyawia-Pomerania",
        "mk": "Кујавско-поморско Војводство",
        "yue": "庫亞維-波美拉尼亞省",
        "yue_Hans": "库亚维-波美拉尼亚省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Lubelskie',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 51.2493519,
        longitude: 23.1011392,
        maxLatitude: 52.2879201,
        maxLongitude: 24.1458931,
        minLatitude: 50.251603,
        minLongitude: 21.6171249,
      ),
      translation: {
        "af": "Woiwodskap Lublin",
        "ar": "محافظة لوبلين",
        "be": "Люблінскае ваяводства",
        "bg": "Люблинско войводство",
        "bn": "লুব্লিন ভয়ভোডেশিপ",
        "ca": "Voivodat de Lublin",
        "ccp": "𑄣𑄪𑄛𑄴𑄣𑄨𑄚𑄴",
        "cs": "Lublinské vojvodství",
        "da": "Województwo lubelskie",
        "de": "Woiwodschaft Lublin",
        "el": "Λούμπλιν",
        "en": "Lublin",
        "es": "Lublin",
        "et": "Lublini vojevoodkond",
        "eu": "Lublingo voivoderria",
        "fa": "استان لوبلین",
        "fi": "Lublinin voivodikunta",
        "fr": "Voïvodie de Lublin",
        "gl": "Voivodato de Lublin",
        "gu": "લુબ્લિન વિઓવોદેશીપ",
        "he": "לובלסקי",
        "hi": "लुब्लिन",
        "hr": "Lublinsko vojvodstvo",
        "hu": "Lublini vajdaság",
        "hy": "Լյուբլինի վոևոդություն",
        "id": "Provinsi Lublin",
        "is": "Lublin",
        "it": "voivodato di Lublino",
        "ja": "ルブリン県",
        "ka": "ლუბლინის სავოევოდო",
        "kn": "ಲುಬ್ಲಿನ್ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "루블린 주",
        "lt": "Liublino vaivadija",
        "lv": "Ļubļinas vojevodiste",
        "mr": "लुबेल्स्का प्रांत",
        "ms": "Wilayah Lublin",
        "nb": "Lublin voivodskap",
        "nl": "Lublin",
        "pl": "województwo lubelskie",
        "pt": "Voivodia de Lublin",
        "ro": "Voievodatul Lublin",
        "ru": "Люблинское воеводство",
        "si": "ලබ්ලින් පළාත",
        "sk": "Lubelské vojvodstvo",
        "sr_Latn": "Vojvodstvo Lublin",
        "sr": "Војводство Лублин",
        "sv": "Lublins vojvodskap",
        "ta": "லுபிளின் ஓய்வோடேஷிப்",
        "te": "లుబ్లిన్ వోయివోడెషిప్",
        "th": "จังหวัดลูบลิน",
        "tr": "Lublin Voyvodalığı",
        "uk": "Люблінське воєводство",
        "ur": "لوبلین صوبہ",
        "vi": "Lubelskie",
        "zh": "卢布林省",
        "no": "Lublin voivodskap",
        "az": "Lyublin voyevodluğu",
        "bs": "Lublinsko vojvodstvo",
        "ceb": "Województwo Lubelskie",
        "jv": "Provinsi Lublin",
        "mk": "Лублинско Војводство",
        "ps": "لوبلین ولایت",
        "yue": "盧布林省",
        "yue_Hans": "卢布林省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Lubuskie',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 52.2274612,
        longitude: 15.2559103,
        maxLatitude: 53.1239582,
        maxLongitude: 16.4163811,
        minLatitude: 51.363138,
        minLongitude: 14.534127,
      ),
      translation: {
        "ar": "محافظة لوبوسكي",
        "be": "Любушскае ваяводства",
        "bg": "Любушко войводство",
        "bn": "লুবুজ ভয়ভোডেশিপ",
        "ca": "Voivodat de Lubusz",
        "ccp": "𑄣𑄝𑄪𑄌𑄴",
        "cs": "Lubušské vojvodství",
        "da": "Województwo lubuskie",
        "de": "Woiwodschaft Lebus",
        "el": "Λουμπούζ Βοϊβοδάτο",
        "en": "Lubusz",
        "es": "Voivodato de Lubusz",
        "et": "Lubuszi vojevoodkond",
        "eu": "Lubuszeko voivoderria",
        "fa": "استان لوبوسکی",
        "fi": "Lubuszin voivodikunta",
        "fr": "Voïvodie de Lubusz",
        "gl": "Voivodato de Lubusz",
        "gu": "લુબુઝ વોઈવોડેશિપ",
        "he": "לובוסקי",
        "hi": "लुबुस वोइवोडीशिप",
        "hr": "Lubusko vojvodstvo",
        "hu": "Lubusi vajdaság",
        "id": "Provinsi Lubusz",
        "is": "Lubusz",
        "it": "voivodato di Lubusz",
        "ja": "ルブシュ県",
        "ka": "ლუბუშის სავოევოდო",
        "kn": "ಲುಬಸ್ಜ್ ವಾಯಿವೋಡೆಶಿಪ್",
        "ko": "루부시 주",
        "lt": "Liubušo vaivadija",
        "lv": "Lubušas vojevodiste",
        "mr": "लुबुस्का प्रांत",
        "ms": "Wilayah Lubusz",
        "nb": "Lubusz voivodskap",
        "nl": "Woiwodschap Lubusz",
        "pl": "województwo lubuskie",
        "pt": "Voivodia da Lubúsquia",
        "ro": "Voievodatul Lubusz",
        "ru": "Любушское воеводство",
        "si": "ලුබුස් ප්‍රාන්තය",
        "sk": "Lubuské vojvodstvo",
        "sl": "Lubuško vojvodstvo",
        "sr_Latn": "Vojvodstvo Lubuš",
        "sr": "Војводство Лубуш",
        "sv": "Lubusz vojvodskap",
        "ta": "லூபஸ்ஸ் ஓய்வொடேஷிப்",
        "te": "లూబస్ వోయివోడెషిప్",
        "th": "จังหวัดลูบุช",
        "tr": "Lubusz Voyvodalığı",
        "uk": "Любуське воєводство",
        "ur": "لوبوش صوبہ",
        "vi": "Lubuskie",
        "zh": "盧布斯卡省",
        "no": "Lubusz voivodskap",
        "az": "Lyubuş voyevodluğu",
        "bs": "Lubusko vojvodstvo",
        "ceb": "Województwo Lubuskie",
        "jv": "Provinsi Lubusz",
        "mk": "Лубушко Војводство",
        "ps": "لوبوسکي",
        "yue": "盧布斯卡省",
        "yue_Hans": "卢布斯卡省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Łódzkie',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 51.4634771,
        longitude: 19.1726974,
        maxLatitude: 52.3940561,
        maxLongitude: 20.6591903,
        minLatitude: 50.8430329,
        minLongitude: 18.0750521,
      ),
      translation: {
        "ar": "محافظة وودج",
        "be": "Лодзьскае ваяводства",
        "bg": "Лодзко войводство",
        "bn": "লোজ ভয়ভোডেশিপ",
        "ca": "Voivodat de Łódź",
        "ccp": "𑄣𑄧𑄖𑄴",
        "cs": "Lodžské vojvodství",
        "da": "Województwo łódzkie",
        "de": "Woiwodschaft Łódź",
        "el": "Λοτζ",
        "en": "Łódź",
        "es": "Voivodato de Łódź",
        "et": "Łódźi vojevoodkond",
        "eu": "Lodzeko voivoderria",
        "fa": "استان ووتسکی",
        "fi": "Łódźin voivodikunta",
        "fr": "Voïvodie de Łódź",
        "gu": "લોડ્ઝ વોઈવોદેશીપ",
        "he": "לודז׳",
        "hi": "लौड्ज़ वोईवोडीशिप",
        "hr": "Vojvodstvo Lodz",
        "hu": "Łódźi vajdaság",
        "id": "Provinsi Łódź",
        "is": "Łódź",
        "it": "voivodato di Łódź",
        "ja": "ウッチ県",
        "ka": "ლოძის სავოევოდო",
        "kn": "ಲೋಡ್ಜ್ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "우치 주",
        "lt": "Lodzės vaivadija",
        "lv": "Lodzas vojevodiste",
        "mr": "वूत्श्का प्रांत",
        "ms": "Wilayah Lodzkie",
        "nb": "Łódź voivodskap",
        "nl": "Woiwodschap Łódź",
        "pl": "województwo łódzkie",
        "pt": "Voivodia de Łódź",
        "ro": "Voievodatul Łódź",
        "ru": "Лодзинское воеводство",
        "si": "ලෝඩ්ස් ප්‍රාන්තය",
        "sk": "Lodžské vojvodstvo",
        "sr_Latn": "Vojvodstvo Lođ",
        "sr": "Војводство Лођ",
        "sv": "Łódź vojvodskap",
        "ta": "லொட்ஸ் ஓய்வோடேஷிப்",
        "te": "లోడ్జ్ వోయివోడెషిప్",
        "th": "จังหวัดวูช",
        "tr": "Łódź Voyvodalığı",
        "uk": "Лодзинське воєводство",
        "ur": "ووچ صوبہ",
        "vi": "Łódzkie",
        "zh": "罗兹省",
        "no": "Łódź voivodskap",
        "az": "Lodz voyevodluğu",
        "bs": "Lodzko vojvodstvo",
        "ceb": "Województwo Łódzkie",
        "cy": "Łódź Voivodeship",
        "hy": "Լոձի վոևոդություն",
        "jv": "Provinsi Lodz",
        "mk": "Лоѓско Војводство",
        "ps": "ووتسکي",
        "yue": "胡芝省",
        "yue_Hans": "胡芝省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Małopolskie',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 49.72253060000001,
        longitude: 20.2503359,
        maxLatitude: 50.5200442,
        maxLongitude: 21.4213826,
        minLatitude: 49.1785791,
        minLongitude: 19.083192,
      ),
      translation: {
        "af": "Woiwodskap Klein-Pole",
        "ar": "محافظة بولندا الصغرى",
        "be": "Малапольскае ваяводства",
        "bg": "Малополско войводство",
        "bn": "লেসার পোল্যান্ড ভয়ভোডেশিপ",
        "ca": "Voivodat de Petita Polònia",
        "ccp": "𑄣𑄬𑄥𑄢𑄴 𑄛𑄮𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "cs": "Malopolské vojvodství",
        "da": "Województwo małopolskie",
        "de": "Woiwodschaft Kleinpolen",
        "el": "Μαλοπόλσκιε",
        "en": "Lesser Poland",
        "es": "Voivodato de Pequeña Polonia",
        "et": "Väike-Poola vojevoodkond",
        "eu": "Polonia Txikiko voivoderria",
        "fa": "استان لهستان کوچک‌تر",
        "fi": "Vähä-Puolan voivodikunta",
        "fr": "Voïvodie de Petite-Pologne",
        "gl": "Voivodato da Pequena Polonia",
        "gu": "લેસર પોલેન્ડ વોઈવાવોદેશીપ",
        "he": "מלופולסקה",
        "hi": "लघुतर पोलैंड वोइवोडीशिप",
        "hr": "Malopoljsko vojvodstvo",
        "hu": "Kis-lengyelországi vajdaság",
        "id": "Provinsi Polandia Kecil",
        "is": "Litla-Pólland",
        "it": "voivodato della Piccola Polonia",
        "ja": "マウォポルスカ県",
        "ka": "მალოპოლსკის სავოევოდო",
        "kn": "ಕಡಿಮೆ ಪೋಲೆಂಡ್ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "마워폴스카 주",
        "lt": "Mažosios Lenkijos vaivadija",
        "lv": "Mazpolijas vojevodiste",
        "mr": "मावोपोल्स्का प्रांत",
        "ms": "Wilayah Malopolskie",
        "nb": "Lillepolske voivodskap",
        "nl": "Woiwodschap Klein-Polen",
        "pl": "województwo małopolskie",
        "pt": "Voivodia da Pequena Polónia",
        "ro": "Polonia Mică",
        "ru": "Малопольское воеводство",
        "si": "ලෙසර් පෝලන්ත පළාත",
        "sk": "Malopoľské vojvodstvo",
        "sr_Latn": "Vojvodstvo Malopoljsko",
        "sr": "Војводство Малопољско",
        "sv": "Lillpolens vojvodskap",
        "ta": "லெஸ்ஸர் போலந்து ஓய்வோடேஷிப்",
        "te": "లెస్సర్ పోలండ్ వోయివోడెషిప్",
        "th": "จังหวัดมาวอปอลสกา",
        "tr": "Küçük Polonya Voyvodalığı",
        "uk": "Малопольське воєводство",
        "ur": "اصغر پولینڈ صوبہ",
        "vi": "Małopolskie",
        "zh": "小波兰省",
        "no": "Lillepolske voivodskap",
        "az": "Kiçik Polşa voyevodluğu",
        "bs": "Malopoljsko vojvodstvo",
        "ceb": "Województwo Małopolskie",
        "jv": "Provinsi Malopolskie",
        "mk": "Малополско Војводство",
        "mn": "Бага Польш муж",
        "ps": "کوچینی پولنډ ولایت",
        "yue": "細波蘭省",
        "yue_Hans": "细波兰省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Mazowieckie',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 51.8927182,
        longitude: 21.0021679,
        maxLatitude: 53.4818919,
        maxLongitude: 23.1283212,
        minLatitude: 51.0132082,
        minLongitude: 19.2592569,
      ),
      translation: {
        "af": "Woiwodskap Masowië",
        "ar": "محافظة مازوفيا",
        "be": "Мазавецкае ваяводства",
        "bg": "Мазовско войводство",
        "bn": "মেসোভিয়ান ভয়ভোডেশিপ",
        "ca": "Voivodat de Masòvia",
        "ccp": "𑄟𑄎𑄮𑄞𑄨𑄠",
        "cs": "Mazovské vojvodství",
        "da": "Województwo mazowieckie",
        "de": "Woiwodschaft Masowien",
        "el": "Μασοβία",
        "en": "Mazovia",
        "es": "Voivodato de Mazovia",
        "et": "Masoovia vojevoodkond",
        "eu": "Mazoviako voivoderria",
        "fa": "ماسوویان وویوودشیپ",
        "fi": "Masovian voivodikunta",
        "fr": "Voïvodie de Mazovie",
        "gu": "મેસોવિઆન વોઈવોદેશીપ",
        "he": "מזוביה",
        "hi": "मासोवियन वोईवोडीशिप",
        "hr": "Mazovjecko vojvodstvo",
        "hu": "Mazóviai vajdaság",
        "hy": "Մազովեցի վոյեվոդություն",
        "id": "Provinsi Mazowsze",
        "is": "Masóvía",
        "it": "voivodato della Masovia",
        "ja": "マゾフシェ県",
        "ka": "მაზოვიეცის სავოევოდო",
        "kn": "ಮಾವೋವಿಯನ್ ವಾಯಿವೋಡೆಶಿಪ್",
        "ko": "마조프셰 주",
        "lt": "Mazovijos vaivadija",
        "lv": "Mazovijas vojevodiste",
        "mr": "माझोव्येत्स्का प्रांत",
        "ms": "Wilayah Mazowieckie",
        "nb": "Masoviske voivodskap",
        "nl": "Woiwodschap Mazovië",
        "pl": "województwo mazowieckie",
        "pt": "Voivodia da Mazóvia",
        "ro": "Mazovia",
        "ru": "Мазовецкое воеводство",
        "si": "මැසොවියා පළාත",
        "sk": "Mazovské vojvodstvo",
        "sr_Latn": "Vojvodstvo Mazovsko",
        "sr": "Војводство Мазовско",
        "sv": "Masoviens vojvodskap",
        "ta": "மசோவின் ஓய்வோடேஷிப்",
        "te": "మాసోవియన్ వాయివోడెషిప్",
        "th": "จังหวัดมาซอฟแช",
        "tr": "Mazovya Voyvodalığı",
        "uk": "Мазовецьке воєводство",
        "ur": "صوبہ ماسووی",
        "vi": "Mazowieckie",
        "zh": "馬佐夫舍省",
        "no": "Masoviske voivodskap",
        "az": "Mazovets voyevodluğu",
        "bs": "Mazovjecko vojvodstvo",
        "ceb": "Województwo Mazowieckie",
        "jv": "Provinsi Mazowia",
        "mk": "Мазовско Војводство",
        "ps": "ماسوویان",
        "sl": "Mazovijsko vojvodstvo",
        "yue": "馬索維亞省",
        "yue_Hans": "马索维亚省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Opolskie',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: 50.8003761,
        longitude: 17.937989,
        maxLatitude: 51.1945111,
        maxLongitude: 18.6957862,
        minLatitude: 49.9725265,
        minLongitude: 16.9087264,
      ),
      translation: {
        "ar": "محافظة أوبولي",
        "be": "Апольскае ваяводства",
        "bg": "Ополско войводство",
        "bn": "ওপোল ভয়ভোডেশিপ",
        "ca": "Voivodat d’Opole",
        "ccp": "𑄃𑄮𑄛𑄮𑄣𑄴",
        "cs": "Opolské vojvodství",
        "da": "Województwo opolskie",
        "de": "Woiwodschaft Opole",
        "el": "Βοϊβοδάτο Οπόλε",
        "en": "Opole",
        "es": "Opole",
        "et": "Opole vojevoodkond",
        "eu": "Opoleko voivoderria",
        "fa": "استان اوپوله",
        "fi": "Opolen voivodikunta",
        "fr": "Voïvodie d’Opole",
        "gl": "Opole",
        "gu": "ઑપોલ વોઈવોડેશીપ",
        "he": "אופולסקי",
        "hi": "ऑपोल",
        "hr": "Opolsko vojvodstvo",
        "hu": "Opolei vajdaság",
        "id": "Provinsi Opole",
        "is": "Opole",
        "it": "voivodato di Opole",
        "ja": "オポーレ県",
        "ka": "ოპოლეს სავოევოდო",
        "kn": "ಒಪೋಲ್ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "오폴레 주",
        "lt": "Opolės vaivadija",
        "lv": "Opoles vojevodiste",
        "mr": "ओपोल्स्का प्रांत",
        "ms": "Wilayah Opole",
        "nb": "Opole voivodskap",
        "nl": "Opole",
        "pl": "województwo opolskie",
        "pt": "Voivodia de Opole",
        "ro": "Voievodatul Opole",
        "ru": "Опольское воеводство",
        "si": "ඔපොලේ ප්‍රාන්තය",
        "sk": "Opolské vojvodstvo",
        "sr_Latn": "Vojvodstvo Opolje",
        "sr": "Војводство Опоље",
        "sv": "Opole vojvodskap",
        "ta": "ஓபோலே ஓய்வோடேஷிப்",
        "te": "ఓపోల్ వోయివోడెషిప్",
        "th": "จังหวัดออปอแล",
        "tr": "Opole Voyvodalığı",
        "uk": "Опольське воєводство",
        "ur": "اوپولے صوبہ",
        "vi": "Opolskie",
        "zh": "奧波萊省",
        "no": "Opole voivodskap",
        "az": "Opole voyevodluğu",
        "bs": "Opolsko vojvodstvo",
        "ceb": "Województwo Opolskie",
        "hy": "Օպոլյան վոյևոդություն",
        "jv": "Provinsi Opole",
        "mk": "Ополско Војводство",
        "mn": "Ополе муж",
        "yue": "奧波萊省",
        "yue_Hans": "奥波莱省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Podkarpackie',
      code: '18',
      geo: SubdivisionGeoData(
        latitude: 50.0574749,
        longitude: 22.0895691,
        maxLatitude: 50.8181161,
        maxLongitude: 23.5476409,
        minLatitude: 49.0020252,
        minLongitude: 21.1423457,
      ),
      translation: {
        "af": "Woiwodskap Subkarpate",
        "ar": "محافظة بودكارباتسكي",
        "be": "Падкарпацкае ваяводства",
        "bg": "Подкарпатско войводство",
        "bn": "পোডকারপ্যাকি ভয়ভোডেশিপ",
        "ca": "Voivodat de Subcarpàcia",
        "ccp": "𑄥𑄛𑄴𑄇𑄢𑄴𑄛𑄗𑄨𑄠",
        "cs": "Podkarpatské vojvodství",
        "da": "Województwo podkarpackie",
        "de": "Woiwodschaft Karpatenvorland",
        "el": "Ποντκαρπάκιε",
        "en": "Subcarpathia",
        "es": "Voivodato de Subcarpacia",
        "et": "Podkarpacie vojevoodkond",
        "eu": "Behe Karpatoetako voivoderria",
        "fa": "استان پودکارپاکیه",
        "fi": "Ala-Karpatian voivodikunta",
        "fr": "Voïvodie des Basses-Carpates",
        "gu": "પોડકારપેકી વોઈવોડેશીપ",
        "he": "פודקרפאטי",
        "hi": "पॉडकारपैकी वोइवोडीशिप",
        "hr": "Potkarpatsko vojvodstvo",
        "hu": "Kárpátaljai vajdaság",
        "id": "Provinsi Podkarpacie",
        "is": "Neðri-Karpatía",
        "it": "voivodato della Precarpazia",
        "ja": "ポトカルパチェ県",
        "ka": "კარპატების სავოევოდო",
        "kn": "ಪೋಡ್ಕಾರ್ಪಕ್ಕಿ ವಾಯಿವೋಡೆಶಿಪ್",
        "ko": "포드카르파츠키에 주",
        "lt": "Pakarpatės vaivadija",
        "lv": "Piekarpatu vojevodiste",
        "mr": "पोट्कर्पाट्स्का प्रांत",
        "ms": "Wilayah Podkarpacie",
        "nb": "Subkarpatiske voivodskap",
        "nl": "Woiwodschap Subkarpaten",
        "pl": "województwo podkarpackie",
        "pt": "Voivodia da Subcarpácia",
        "ro": "Voievodatul Subcarpatia",
        "ru": "Подкарпатское воеводство",
        "si": "පොඩ්කර්පැකි පළාත",
        "sk": "Podkarpatské vojvodstvo",
        "sl": "Podkarpatsko vojvodstvo",
        "sr_Latn": "Vojvodstvo potkarpatsko",
        "sr": "Војводство поткарпатско",
        "sv": "Nedre Karpaternas vojvodskap",
        "ta": "போத்கர்ப்பாக்கியே ஓய்வோடேஷிப்",
        "te": "పోడ్కార్పాకీ వోయివోడెషిప్",
        "th": "จังหวัดปอตการ์ปาแช",
        "tr": "Alt Karpatya Voyvodalığı",
        "uk": "Підкарпатське воєводство",
        "ur": "پودکرپاسکیہ صوبہ",
        "vi": "Podkarpackie",
        "zh": "喀尔巴阡山省",
        "no": "Subkarpatiske voivodskap",
        "az": "Alt Karpat voyevodluğu",
        "bs": "Potkarpatsko vojvodstvo",
        "ceb": "Województwo Podkarpackie",
        "jv": "Provinsi Subkarpathia",
        "mk": "Поткарпатско Војводство",
        "mn": "Подкарпат муж",
        "ps": "پودکارپاتسکیه",
        "yue": "喀爾巴阡山省",
        "yue_Hans": "喀尔巴阡山省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Podlaskie',
      code: '20',
      geo: SubdivisionGeoData(
        latitude: 53.0697159,
        longitude: 22.9674639,
        maxLatitude: 54.409889,
        maxLongitude: 23.9462697,
        minLatitude: 52.2800528,
        minLongitude: 21.5942443,
      ),
      translation: {
        "af": "Woiwodskap Podlachië",
        "ar": "محافظة بودلاسكي",
        "be": "Падляскае ваяводства",
        "bg": "Подляско войводство",
        "bn": "পোদলাস্কি ভয়ভোডেশিপ",
        "ca": "Voivodat de Podlàquia",
        "ccp": "𑄛𑄖𑄴𑄣𑄌𑄴𑄇𑄨",
        "cs": "Podleské vojvodství",
        "da": "Województwo podlaskie",
        "de": "Woiwodschaft Podlachien",
        "el": "Ποντλάσκιε",
        "en": "Podlachia",
        "es": "Voivodato de Podlaquia",
        "et": "Podlaasia vojevoodkond",
        "eu": "Podlasiako voivoderria",
        "fa": "استان پودلاسکی",
        "fi": "Podlasian voivodikunta",
        "fr": "Voïvodie de Podlachie",
        "gu": "પોડ્લાસ્કી વોઇવોદેશીપ",
        "he": "פודלסיה",
        "hi": "पॉडलास्की वोईवोडीशिप",
        "hr": "Podlasko vojvodstvo",
        "hu": "Podlasiei vajdaság",
        "id": "Provinsi Podlasie",
        "is": "Podlasía",
        "it": "voivodato della Podlachia",
        "ja": "ポドラシェ県",
        "ka": "პოდლასის სავოევოდო",
        "kn": "ಪೊಡ್ಲಾಸ್ಕಿ ವಾಯಿವೋಡೆಶಿಪ್",
        "ko": "포들라스키에 주",
        "lt": "Palenkės vaivadija",
        "lv": "Podlases vojevodiste",
        "mr": "पोडाल्स्का प्रांत",
        "ms": "Wilayah Podlasie",
        "nb": "Podlasie voivodskap",
        "nl": "Woiwodschap Podlachië",
        "pl": "województwo podlaskie",
        "pt": "Voivodia da Podláquia",
        "ro": "Voievodatul Podlasia",
        "ru": "Подляское воеводство",
        "si": "පොඩ්ලස්කි පළාත",
        "sk": "Podleské vojvodstvo",
        "sl": "Podlaško vojvodstvo",
        "sr_Latn": "Vojvodstvo Podlasko",
        "sr": "Војводство Подласко",
        "sv": "Podlasiens vojvodskap",
        "ta": "போட்லஸ்கியே ஓய்வோடேஷிப்",
        "te": "పోడ్లాస్కీ వోయివోడెషిప్",
        "th": "จังหวัดปอดลาแช",
        "tr": "Podlakya Voyvodalığı",
        "uk": "Підляське воєводство",
        "ur": "پودلاسکیہ صوبہ",
        "vi": "Podlaskie",
        "zh": "波德拉謝省",
        "no": "Podlasie voivodskap",
        "az": "Podlyaskoye voyevodluğu",
        "bs": "Podlasko vojvodstvo",
        "ceb": "Województwo Podlaskie",
        "hy": "Պոդլյասկի վոյեվոդություն",
        "jv": "Provinsi Podlachia",
        "mk": "Подласко Војводство",
        "mn": "Подласки муж",
        "ps": "پولادسکي",
        "yue": "波德拉謝省",
        "yue_Hans": "波德拉谢省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Pomorskie',
      code: '22',
      geo: SubdivisionGeoData(
        latitude: 54.2944252,
        longitude: 18.1531164,
        maxLatitude: 54.83572969999999,
        maxLongitude: 19.6493699,
        minLatitude: 53.49067179999999,
        minLongitude: 16.699129,
      ),
      translation: {
        "af": "Woiwodskap Pommere",
        "ar": "محافظة بوميرانيا",
        "be": "Паморскае ваяводства",
        "bg": "Поморско войводство",
        "bn": "পোমেরানিয়ান ভয়ভোডেশিপ",
        "ca": "Voivodat de Pomerània",
        "ccp": "𑄜𑄬𑄓𑄢𑄬𑄣𑄴 𑄇𑄳𑄠𑄛𑄨𑄑𑄣𑄴𑄑𑄬𑄢𑄨𑄑𑄧𑄢𑄨",
        "cs": "Pomořské vojvodství",
        "da": "Województwo pomorskie",
        "de": "Woiwodschaft Pommern",
        "el": "Πομερανία",
        "en": "Pomerania",
        "es": "Voivodato de Pomerania",
        "et": "Pomorze vojevoodkond",
        "eu": "Pomeraniako voivoderria",
        "fa": "استان پومرانی",
        "fi": "Pommerin voivodikunta",
        "fr": "Voïvodie de Poméranie",
        "gu": "પોમેરેનિયન વોઈવોડેશીપ",
        "he": "פומורסקיה",
        "hi": "पोमरेनियन वोइवोडीशिप",
        "hr": "Pomeransko vojvodstvo",
        "hu": "Pomerániai vajdaság",
        "id": "Provinsi Pomerania",
        "is": "Pommern (hérað)",
        "it": "voivodato della Pomerania",
        "ja": "ポモージェ県",
        "ka": "პომერანიის სავოევოდო",
        "kn": "ಪೋಮರೇನಿಯನ್ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "포모제 주",
        "lt": "Pamario vaivadija",
        "lv": "Pomožes vojevodiste",
        "mr": "पोमोर्स्का प्रांत",
        "ms": "Wilayah Pomerania",
        "nb": "Pommerske voivodskap",
        "nl": "Woiwodschap Pommeren",
        "pl": "województwo pomorskie",
        "pt": "Voivodia da Pomerânia",
        "ro": "Voievodatul Pomerania",
        "ru": "Поморское воеводство",
        "si": "පොමරෙනියන් පළාත",
        "sk": "Pomoranské vojvodstvo",
        "sr_Latn": "Vojvodstvo Pomorje",
        "sr": "Војводство Поморје",
        "sv": "Pommerns vojvodskap",
        "ta": "போமெரனின் ஓய்வோடேஷிப்",
        "te": "పోమరేనియన్ వోయివోడెషిప్",
        "th": "จังหวัดปอมอแช",
        "tr": "Pomeranya Voyvodalığı",
        "uk": "Поморське воєводство",
        "ur": "پومرانیا صوبہ",
        "vi": "Pomorskie",
        "zh": "濱海省",
        "no": "Pommerske voivodskap",
        "az": "Pomoraniya voyevodluğu",
        "bs": "Pomeransko vojvodstvo",
        "ceb": "Województwo Pomorskie",
        "jv": "Provinsi Pomerania",
        "mk": "Поморско Војводство",
        "ps": "پومراني",
        "yue": "波美拉尼亞省",
        "yue_Hans": "波美拉尼亚省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Śląskie',
      code: '24',
      geo: SubdivisionGeoData(
        latitude: 50.5716595,
        longitude: 19.3219768,
        maxLatitude: 51.0993559,
        maxLongitude: 19.9739915,
        minLatitude: 49.393975,
        minLongitude: 18.03475,
      ),
      translation: {
        "ar": "محافظة سيليزيا",
        "be": "Сілезскае ваяводства",
        "bg": "Силезко войводство",
        "bn": "সিলেসিয়ান ভয়ভোডেশিপ",
        "ca": "Voivodat de Silèsia",
        "ccp": "𑄥𑄭𑄣𑄬𑄥𑄨𑄠",
        "cs": "Slezské vojvodství",
        "da": "Województwo śląskie",
        "de": "Woiwodschaft Schlesien",
        "el": "Σιλεσία",
        "en": "Silesia",
        "es": "Voivodato de Silesia",
        "et": "Sileesia vojevoodkond",
        "eu": "Silesiako voivoderria",
        "fa": "استان سیلسیان",
        "fi": "Sleesian voivodikunta",
        "fr": "Voïvodie de Silésie",
        "gl": "Voivodato de Silesia",
        "gu": "સિલેસિઅન વોઈવોડેશિપ",
        "he": "שלזיה",
        "hi": "सिलेसियन वोईवोडीशिप",
        "hr": "Šlesko vojvodstvo",
        "hu": "Sziléziai vajdaság",
        "id": "Provinsi Silesia",
        "is": "Slesía",
        "it": "voivodato della Slesia",
        "ja": "シロンスク県",
        "ka": "სილეზიის სავოევოდო",
        "kn": "ಸೈಲ್ಸಿಯನ್ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "실롱스크 주",
        "lt": "Silezijos vaivadija",
        "lv": "Silēzijas vojevodiste",
        "mr": "श्लोंस्का प्रांत",
        "ms": "Wilayah Silesia",
        "nb": "Schlesiske voivodskap",
        "nl": "Woiwodschap Silezië",
        "pl": "województwo śląskie",
        "pt": "Voivodia da Silésia",
        "ro": "Voievodatul Silezia",
        "ru": "Силезское воеводство",
        "si": "සෙලෙසියන් ප්‍රාන්තය",
        "sk": "Sliezske vojvodstvo",
        "sr_Latn": "Vojvodstvo Šlesko",
        "sr": "Војводство Шлеско",
        "sv": "Schlesiens vojvodskap",
        "ta": "சிலேசியான் ஓய்வொதேஷிப்",
        "te": "సిలేసియన్ వోయవోడెషిప్",
        "th": "จังหวัดชล็อนสก์",
        "tr": "Silezya Voyvodalığı",
        "uk": "Сілезьке воєводство",
        "ur": "سیلیزیا صوبہ",
        "vi": "Śląskie",
        "zh": "西里西亚省",
        "no": "Schlesiske voivodskap",
        "az": "Sileziya voyevodluğu",
        "bs": "Šlesko vojvodstvo",
        "ceb": "Województwo Śląskie",
        "cy": "Silesian Voivodeship",
        "hy": "Սիլեզիայի վոյեվոդություն",
        "jv": "Provinsi Silesia",
        "mk": "Шлеско Војводство",
        "mn": "Силези муж",
        "ps": "سیلسیان",
        "sl": "Šlezijsko vojvodstvo",
        "yue": "西里西亞省",
        "yue_Hans": "西里西亚省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Świętokrzyskie',
      code: '26',
      geo: SubdivisionGeoData(
        latitude: 50.6261041,
        longitude: 20.9406279,
        maxLatitude: 51.3421558,
        maxLongitude: 21.8703061,
        minLatitude: 50.1855379,
        minLongitude: 19.7044002,
      ),
      translation: {
        "ar": "محافظة شفينتوكشيسكي",
        "be": "Свентакшыскае ваяводства",
        "bg": "Швентокшиско войводство",
        "bn": "সুইটোকিজিস্কি ভয়ভোডেশিপ",
        "ca": "Voivodat de Santa Creu",
        "ccp": "𑄥𑄪𑄃𑄨𑄑𑄮𑄇𑄳𑄢𑄭𑄃𑄨𑄌𑄴𑄇𑄨",
        "cs": "Svatokřížské vojvodství",
        "da": "Województwo świętokrzyskie",
        "de": "Woiwodschaft Heiligkreuz",
        "el": "βοϊβοδάτο Σβιετοκρίσκιε",
        "en": "Holy Cross",
        "es": "Voivodato de Santa Cruz",
        "et": "Święty Krzyżi vojevoodkond",
        "eu": "Gurutze Santuko voivoderria",
        "fa": "استان اشوی‌داشکسیه",
        "fi": "Świętokrzyskin voivodikunta",
        "fr": "Voïvodie de Sainte-Croix",
        "gu": "સ્વેતોક્ર્ઝીસ્કી",
        "he": "שוויינטוקז׳יסקיה",
        "hi": "स्वेतोक्रझिस्की वोइवोडीशिप",
        "hr": "Svetokriško vojvodstvo",
        "hu": "Szentkereszt vajdaság",
        "id": "Provinsi Święty Krzyż",
        "is": "Święty Krzyż",
        "it": "voivodato della Santacroce",
        "ja": "シフィェンティクシシュ県",
        "ka": "სვიეტოკშის სავოევოდო",
        "kn": "ಶ್ವೇಟೋಕ್ರೋಜ್ಕಿ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "시비엥토크시스키에 주",
        "lt": "Švento Kryžiaus vaivadija",
        "lv": "Sventokšiskas vojevodiste",
        "mr": "श्वेंतोकशिस्का प्रांत",
        "ms": "Wilayah Święty Krzyż",
        "nb": "Helligkorsvoivodskapet",
        "nl": "Święty Krzyż",
        "pl": "województwo świętokrzyskie",
        "pt": "Voivodia de Santa Cruz",
        "ro": "Voievodatul Sfintei Cruci",
        "ru": "Свентокшиское воеводство",
        "si": "ස්වයිටොක්ර්සයිකි ප්‍රාන්තය",
        "sk": "Svätokrížske vojvodstvo",
        "sr_Latn": "Vojvodstvo Svetokriško",
        "sr": "Војводство Светокришко",
        "sv": "Święty Krzyż vojvodskap",
        "ta": "ஸ்விட்ஓக்கறயசகியே ஓய்வோடேஷிப்",
        "te": "స్వయిటోకోజిస్కీ వోయివోడెషిప్",
        "th": "จังหวัดชฟีแยนตือ-กชึช",
        "tr": "Świętokrzyskie Voyvodalığı",
        "uk": "Свентокшиське воєводство",
        "ur": "شوئینتوشوسکیہ صوبہ",
        "vi": "Świętokrzyskie",
        "zh": "聖十字省",
        "no": "Helligkorsvoivodskapet",
        "az": "Svetokrişko voyevodluğu",
        "bs": "Svetokriško vojvodstvo",
        "ceb": "Województwo Świętokrzyskie",
        "jv": "Provinsi Święty Krzyż",
        "mk": "Светокришко Војводство",
        "ps": "اشوی داشکسیه",
        "yue": "聖十字省",
        "yue_Hans": "圣十字省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Warmińsko-mazurskie',
      code: '28',
      geo: SubdivisionGeoData(
        latitude: 53.8671117,
        longitude: 20.702786,
        maxLatitude: 54.4533097,
        maxLongitude: 22.8058724,
        minLatitude: 53.1399971,
        minLongitude: 19.128516,
      ),
      translation: {
        "ar": "محافظة فارميا-مازوريا",
        "be": "Вармінска-Мазурскае ваяводства",
        "bg": "Варминско-Мазурско войводство",
        "bn": "ওয়ারমিয়া-মাসুরিয়ান ভয়ভোডেশিপ",
        "ca": "Voivodat de Warmia i Mazury",
        "ccp": "𑄤𑄢𑄴𑄟𑄨𑄠𑄚𑄴-𑄟𑄥𑄪𑄢𑄨𑄠",
        "cs": "Varmijsko-mazurské vojvodství",
        "da": "Województwo warmińsko-mazurskie",
        "de": "Woiwodschaft Ermland-Masuren",
        "el": "βοϊβοδάτο Βαρμίας-Μαζουρίας",
        "en": "Warmia-Masuria",
        "es": "Voivodato de Varmia y Masuria",
        "et": "Warmia-Masuuria vojevoodkond",
        "eu": "Varmia-Mazuriako voivoderria",
        "fa": "استان وارمی-ماسوری",
        "fi": "Warmia-Masurian voivodikunta",
        "fr": "Voïvodie de Varmie-Mazurie",
        "gl": "Varmia e Masuria",
        "gu": "વાર્મિયન-મસૂરિયન વોઈવોડેશિપ",
        "he": "ורמיה-מזוריה",
        "hi": "वार्मियन-मसुरियन वाइवोडीशिप",
        "hr": "Varminsko-mazursko vojvodstvo",
        "hu": "Varmia-Mazúriai vajdaság",
        "id": "Provinsi Warmia-Mazury",
        "is": "Ermland-Masúría",
        "it": "voivodato della Varmia-Masuria",
        "ja": "ヴァルミア＝マズールィ県",
        "ka": "ვარმინო-მაზურის სავოევოდო",
        "kn": "ವಾರ್ಮಿಯನ್-ಮಸ್ಯರಿಯನ್ ವಾಯಿವೋಡೆಶಿಪ್",
        "ko": "바르미아마주리 주",
        "lt": "Varmijos Mozūrų vaivadija",
        "lv": "Varmijas-Mazūrijas vojevodiste",
        "mr": "वार्मिन्स्को-माझुर्स्का प्रांत",
        "ms": "Wilayah Warminsko-Mazurskie",
        "nb": "Ermlandskmasuriske voivodskap",
        "nl": "Ermland-Mazurië",
        "pl": "województwo warmińsko-mazurskie",
        "pt": "Voivodia da Vármia-Masúria",
        "ro": "Voievodatul Varmia și Mazuria",
        "ru": "Варминско-Мазурское воеводство",
        "si": "වාර්මියන්මසුරියන් ප්‍රාන්තය",
        "sk": "Varmsko-mazurské vojvodstvo",
        "sr_Latn": "Varminsko-mazursko vojvodstvo",
        "sr": "Варминско-мазурско војводство",
        "sv": "Ermland-Masuriens vojvodskap",
        "ta": "வார்மிங் -மைசூரின் ஓய்வொடேஷிப்",
        "te": "వార్మిమాయన్-మాసూరియన్ వోయివోడెషిప్",
        "th": "จังหวัดวาร์เมีย-มาซูรือ",
        "tr": "Varmiya-Mazurya Voyvodalığı",
        "uk": "Вармінсько-Мазурське воєводство",
        "ur": "وارمیا-ماسوریا صوبہ",
        "vi": "Warmińsko-Mazurskie",
        "zh": "瓦爾米亞-馬祖里省",
        "no": "Ermlandskmasuriske voivodskap",
        "az": "Varmiya-Mazuriya voyevodluğu",
        "bs": "Varminsko-mazursko vojvodstvo",
        "ceb": "Województwo Warmińsko-Mazurskie",
        "jv": "Provinsi Warmia-Mazuria",
        "mk": "Варминско-мазурско Војводство",
        "yue": "華爾米亞-馬祖里省",
        "yue_Hans": "华尔米亚-马祖里省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Wielkopolskie',
      code: '30',
      geo: SubdivisionGeoData(
        latitude: 52.279986,
        longitude: 17.3522939,
        maxLatitude: 53.6559175,
        maxLongitude: 19.103349,
        minLatitude: 51.1037882,
        minLongitude: 15.7789647,
      ),
      translation: {
        "af": "Woiwodskap Groot-Pole",
        "ar": "بولندا الكبرى",
        "be": "Велікапольскае ваяводства",
        "bg": "Великополско войводство",
        "bn": "গ্রেটার পোল্যান্ড ভয়ভোডেশিপ",
        "ca": "Voivodat de Gran Polònia",
        "ccp": "𑄉𑄳𑄢𑄬𑄑𑄢𑄴 𑄛𑄮𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "cs": "Velkopolské vojvodství",
        "da": "Województwo wielkopolskie",
        "de_CH": "Woiwodschaft Grosspolen",
        "de": "Woiwodschaft Großpolen",
        "el": "Ευρύτερη Πολωνία",
        "en": "Greater Poland",
        "es": "Voivodato de Gran Polonia",
        "et": "Suur-Poola vojevoodkond",
        "eu": "Polonia Handiko voivoderria",
        "fa": "استان لهستان بزرگ‌تر",
        "fi": "Ison-Puolan voivodikunta",
        "fr": "Voïvodie de Grande-Pologne",
        "gl": "Voivodato de Gran Polonia",
        "gu": "ગ્રેટર પોલેન્ડ વીઓવોડેશિપ",
        "he": "פולין גדול",
        "hi": "बृहत्तर पोलैंड वोईवोडीशिप",
        "hr": "Velikopoljsko vojvodstvo",
        "hu": "Nagy-Lengyelországi vajdaság",
        "id": "Provinsi Polandia Besar",
        "is": "Stóra-Pólland",
        "it": "voivodato della Grande Polonia",
        "ja": "ヴィエルコポルスカ県",
        "ka": "ველიკოპოლსკის სავოევოდო",
        "kn": "ಗ್ರೇಟರ್ ಪೋಲೆಂಡ್ ವಾಯಿವೊಡೆಶಿಪ್",
        "ko": "비엘코폴스카 주",
        "lt": "Didžiosios Lenkijos vaivadija",
        "lv": "Lielpolijas vojevodiste",
        "mn": "Их Польш",
        "mr": "व्यील्कोपाल्स्का प्रांत",
        "ms": "Wilayah Wielkopolskie",
        "nb": "Storpolske voivodskap",
        "nl": "Woiwodschap Groot-Polen",
        "pl": "województwo wielkopolskie",
        "pt": "Voivodia da Grande Polônia",
        "ro": "Voievodatul Polonia Mare",
        "ru": "Великопольское воеводство",
        "si": "මහා පෝලන්ත පළාත",
        "sk": "Veľkopoľské vojvodstvo",
        "sr_Latn": "Vojvodstvo Velikopoljsko",
        "sr": "Војводство Великопољско",
        "sv": "Storpolens vojvodskap",
        "ta": "கிரேட்டர் பொலன்ட் ஓய்வொதேஷிப்",
        "te": "గ్రోటర్ పోలండ్ వాయివోడెషిప్",
        "th": "จังหวัดวีแยลกอปอลสกา",
        "tr": "Büyük Polonya Voyvodalığı",
        "uk": "Великопольське воєводство",
        "ur": "اکبر پولینڈ صوبہ",
        "vi": "Wielkopolskie",
        "zh": "大波兰省",
        "no": "Storpolske voivodskap",
        "az": "Böyük Polşa voyevodluğu",
        "bs": "Velikopoljsko vojvodstvo",
        "ceb": "Województwo Wielkopolskie",
        "jv": "Provinsi Wielkopolskie",
        "mk": "Големополско Војводство",
        "ps": "لوی پولنډ",
        "yue": "大波蘭省",
        "yue_Hans": "大波兰省"
      },
      type: 'voivodeship',
    ),
    Subdivision(
      name: 'Zachodniopomorskie',
      code: '32',
      geo: SubdivisionGeoData(
        latitude: 53.46578909999999,
        longitude: 15.1822581,
        maxLatitude: 54.5690916,
        maxLongitude: 16.9822089,
        minLatitude: 52.62466939999999,
        minLongitude: 14.1223531,
      ),
      translation: {
        "af": "Woiwodskap Wes-Pommere",
        "ar": "محافظة غرب بوميرانيا",
        "be": "Заходнепаморскае ваяводства",
        "bg": "Западнопоморско войводство",
        "bn": "পশ্চিম পেমারানিয়ান ভয়ভোডেশিপ",
        "ca": "Voivodat de Pomerània Occidental",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄛𑄧𑄟𑄬𑄢𑄚𑄨𑄠",
        "cs": "Západopomořanské vojvodství",
        "da": "Województwo zachodniopomorskie",
        "de": "Woiwodschaft Westpommern",
        "el": "Δυτική Πομερανία",
        "en": "West Pomerania",
        "es": "Voivodato de Pomerania Occidental",
        "et": "Lääne-Pomorze vojevoodkond",
        "eu": "Mendebaldeko Pomeraniako voivoderria",
        "fa": "استان پومرانی غربی",
        "fi": "Länsi-Pommerin voivodikunta",
        "fr": "Voïvodie de Poméranie occidentale",
        "gl": "Voivodato de Pomerania Occidental",
        "gu": "વેસ્ટ પોમેરેનિયન વીઓવોડેશીપ",
        "he": "פומרניה המערבית",
        "hi": "पश्चिम पोमेररेनियन वोइवोडीशिप",
        "hr": "Zapadnopomeransko vojvodstvo",
        "hu": "Nyugat-Pomerániai vajdaság",
        "hy": "Արևմտյան Պոմորիեի վոեվոդություն",
        "id": "Provinsi Pomerania Barat",
        "is": "Vestur-Pommern",
        "it": "voivodato della Pomerania Occidentale",
        "ja": "西ポモージェ県",
        "ka": "დასავლეთ პომერანიის სავოევოდო",
        "kn": "ವೆಸ್ಟ್ ಪೊಮೆರನಿಯನ್ ವಾಯಿವೋಡೆಶಿಪ್",
        "ko": "서포모제 주",
        "lt": "Vakarų Pamario vaivadija",
        "lv": "Rietumpomožes vojevodiste",
        "mn": "Өрнөд Померан",
        "mr": "झाखोज्ञोपोमोर्स्का प्रांत",
        "ms": "Wilayah Barat Pomerania",
        "nb": "Vestpommerske voivodskap",
        "nl": "Woiwodschap West-Pommeren",
        "pl": "województwo zachodniopomorskie",
        "pt": "Voivodia da Pomerânia Ocidental",
        "ro": "Pomerania Occidentală",
        "ru": "Западно-Поморское воеводство",
        "si": "බටහිර පොමරෙනියන්",
        "sk": "Západopomoranské vojvodstvo",
        "sl": "Zahodnopomorjansko vojvodstvo",
        "sr_Latn": "Vojvodstvo Zapadno Pomorje",
        "sr": "Војводство Западно Поморје",
        "sv": "Västpommerns vojvodskap",
        "ta": "மேற்கு போமெரனின் ஓய்வோடேஷிப்",
        "te": "పశ్చిమ పొమెరేనియన్ వోయివోడెషిప్",
        "th": "จังหวัดปอมอแชซาคอดแญ",
        "tr": "Batı Pomeranya Voyvodalığı",
        "uk": "Західнопоморське воєводство",
        "ur": "مغربی پومرانیا صوبہ",
        "vi": "Zachodniopomorskie",
        "zh": "西波美拉尼亚省",
        "no": "Vestpommerske voivodskap",
        "az": "Qərbi Pomeraniya voyevodluğu",
        "bs": "Zapadnopomeransko vojvodstvo",
        "ceb": "Województwo Zachodniopomorskie",
        "jv": "Provinsi Pomerania Kulon",
        "mk": "Западнопоморско Војводство",
        "ps": "لویدیځ پومراني",
        "yue": "西波美拉尼亞省",
        "yue_Hans": "西波美拉尼亚省"
      },
      type: 'voivodeship',
    )
  ],
);
