import '../country.dart';

const countryPRI = Country(
  alpha2: 'PR',
  alpha3: 'PRI',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'USD',
  gec: 'RQ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 18.220833,
      longitude: -66.590149,
    ),
    maxCoordinate: Coordinate(
      latitude: 18.5720479,
      longitude: -65.2105715,
    ),
    minCoordinate: Coordinate(
      latitude: 17.8449191,
      longitude: -67.9611844,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 18.5720479,
        longitude: -65.2105715,
      ),
      southwest: Coordinate(
        latitude: 17.8449191,
        longitude: -67.9611844,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'PUR',
  isoLongName: 'The Commonwealth of Puerto Rico',
  isoShortName: 'Puerto Rico',
  languagesOfficial: ['es', 'en'],
  languagesSpoken: ['es', 'en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Puerto Rican',
  number: '630',
  postalCode: true,
  postalCodeFormat: r'(00[679]\d{2})(?:[ \-](\d{4}))?',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'PR',
  unofficialNames: ['Puerto Rico', 'プエルトリコ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Puerto Rico",
    "af": "Puerto Rico",
    "ak": "Puerto Rico",
    "am": "ፖሴታ ሱጥ",
    "an": "Puerto Rico",
    "ar": "بورتوريكو",
    "as": "পূৱেৰ্টো ৰিকো",
    "ay": "Puerto Rico",
    "az": "Porto Riko",
    "ba": "Puerto Rico",
    "be": "Пуэрта-Рыка",
    "bg": "Пуерто Рико",
    "bi": "Puerto Rico",
    "bn": "পুয়ের্তো রিকো",
    "bn_IN": "পুয়ের্তো রিকো",
    "br": "Puerto Rico",
    "bs": "Portoriko",
    "ca": "Puerto Rico",
    "ce": "Пуэрто-Рико",
    "ch": "Puerto Rico",
    "cs": "Portoriko",
    "cv": "Пуэрто-Рико",
    "cy": "Puerto Rico",
    "da": "Puerto Rico",
    "de": "Puerto Rico",
    "dv": "ޕުއެރްތޮ ރީކޯ",
    "dz": "པུར་ཊོ་ རི་ཀོ།",
    "ee": "Puerto Rico",
    "el": "Πουέρτο Ρίκο",
    "en": "Puerto Rico",
    "eo": "Puerto-Riko",
    "es": "Puerto Rico",
    "et": "Puerto Rico",
    "eu": "Puerto Rico",
    "fa": "پورتو ریکو",
    "ff": "Puerto Rico",
    "fi": "Puerto Rico",
    "fo": "Puerto Rico",
    "fr": "Porto Rico",
    "fy": "Puerto Riko",
    "ga": "Portó Ríce",
    "gl": "Porto Rico",
    "gn": "Puerto Rico",
    "gu": "પુર્ટો રીકો",
    "gv": "Yn Phurt Verçhagh",
    "ha": "Puerto Rico",
    "he": "פוארטו ריקו",
    "hi": "प्युर्तो रिको",
    "hr": "Portoriko",
    "ht": "Pòtoriko",
    "hu": "Puerto Rico",
    "hy": "Պուերտո Ռիկո",
    "ia": "Porto Rico",
    "id": "Puerto Riko",
    "io": "Portuo Riko",
    "is": "Puerto Ríko",
    "it": "Portorico",
    "iu": "Puerto Rico",
    "ja": "プエルトリコ",
    "ka": "პუერტო-რიკო",
    "ki": "Puerto Rico",
    "kk": "Пуэрто-Рико",
    "kl": "Puerto Rico",
    "km": "ព័រតូរីកូ",
    "kn": "ಪೋರ್ಟೋರಿಕಾ",
    "ko": "푸에르토리코",
    "ku": "Porto Rîko",
    "kv": "Puerto Rico",
    "kw": "Puerto Rico",
    "ky": "Пуэрто-Рико",
    "lo": "Puerto Rico",
    "lt": "Puerto Rikas",
    "lv": "Puertoriko",
    "mi": "Puerto Rico",
    "mk": "Пуерто Рико",
    "ml": "പ്യൂര്‍ട്ടോ റികോ",
    "mn": "Пуерто рико",
    "mr": "प्युर्टो रिको",
    "ms": "Puerto Rico",
    "mt": "Porto Riku",
    "my": "Puerto Rico",
    "na": "Puerto Rico",
    "nb": "Puerto Rico",
    "ne": "पुरटोरिको",
    "nl": "Puerto Rico",
    "nn": "Puerto Rico",
    "nv": "Puerto Rico",
    "oc": "Puerto Rico",
    "or": "ପ୍ଯୂରେଟୋ ରିକୋ",
    "pa": "ਪੁਈਰਟੋ ਰੀਸੋ",
    "pi": "Puerto Rico",
    "pl": "Portoryko",
    "ps": "Puerto Rico",
    "pt": "Porto Rico",
    "pt_BR": "Porto Rico",
    "ro": "Puerto Rico",
    "ru": "Пуэрто-Рико",
    "rw": "Puwerito Riko",
    "sc": "Puerto Rico",
    "sd": "Puerto Rico",
    "si": "පුවටෝ රිකෝව",
    "sk": "Portoriko",
    "sl": "Portoriko",
    "so": "Puerto Rico",
    "sq": "Porto Riko",
    "sr": "Порторико",
    "sv": "Puerto Rico",
    "sw": "Puerto Rico",
    "ta": "போர்ட்டோ ரீக்கோ",
    "te": "ప్యుర్టో రికో",
    "tg": "Пуэрто-Рико",
    "th": "เปอร์โตริโก",
    "ti": "ፖርታ ሪኮ",
    "tk": "Puerto-Riko",
    "tl": "Puerto Rico",
    "tr": "Porto Riko",
    "tt": "Пуерто Рико",
    "ug": "پۇئېرتو-رىكو",
    "uk": "Пуерто-Рико",
    "ur": "پورٹو ریکو",
    "uz": "Puerto-Riko",
    "ve": "Puerto Rico",
    "vi": "Pu-éc-thô Ri-cô",
    "wa": "Porto Rico",
    "wo": "Poorto Riiko",
    "xh": "Puerto Rico",
    "yo": "Púẹ́rtò Ríkò",
    "zh_CN": "波多黎各",
    "zh_HK": "波多黎各",
    "zh_TW": "波多黎各",
    "zu": "Puerto Rico"
  },
  subdivision: [],
);
