import '../country.dart';

const countryPRT = Country(
  alpha2: 'PT',
  alpha3: 'PRT',
  continent: Continent.europe,
  countryCode: '351',
  currencyCode: 'EUR',
  gec: 'PO',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 39.39987199999999,
      longitude: -8.224454,
    ),
    maxCoordinate: Coordinate(
      latitude: 42.1543111,
      longitude: -6.189159200000001,
    ),
    minCoordinate: Coordinate(
      latitude: 32.2895,
      longitude: -31.4647999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 42.1543111,
        longitude: -6.189159200000001,
      ),
      southwest: Coordinate(
        latitude: 32.2895,
        longitude: -31.4647999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'POR',
  isoLongName: 'The Portuguese Republic',
  isoShortName: 'Portugal',
  languagesOfficial: ['pt'],
  languagesSpoken: ['pt'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: 'None',
  nationality: 'Portuguese',
  number: '620',
  postalCode: true,
  postalCodeFormat: r'\d{4}-\d{3}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'PT',
  unofficialNames: ['Portugal', 'ポルトガル'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}} {{region_short}}
{{country}}''',
  vatRates: VatRates(
    standard: 23.0,
    reduced: [6.0, 13.0],
    superReduced: null,
    parking: 13.0,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Portugal",
    "af": "Portugal",
    "ak": "Portugal",
    "am": "ፖርቱጋል",
    "an": "Portugal",
    "ar": "البرتغال",
    "as": "পোর্টুগাল",
    "ay": "Portugal",
    "az": "Portuqaliya",
    "ba": "Portugal",
    "be": "Партугалія",
    "bg": "Португалия",
    "bi": "Portugal",
    "bn": "পোর্টুগাল",
    "bn_IN": "পোর্টুগাল",
    "br": "Portugal",
    "bs": "Portugal",
    "ca": "Portugal",
    "ce": "Португали",
    "ch": "Portugal",
    "cs": "Portugalsko",
    "cv": "Португали",
    "cy": "Portiwgal",
    "da": "Portugal",
    "de": "Portugal",
    "dv": "ޕޯޗުގަލް",
    "dz": "པོར་ཊུ་གཱལ།",
    "ee": "Portugal",
    "el": "Πορτογαλία",
    "en": "Portugal",
    "eo": "Portugalio",
    "es": "Portugal",
    "et": "Portugal",
    "eu": "Portugal",
    "fa": "پرتغال",
    "ff": "Portokeesi",
    "fi": "Portugali",
    "fo": "Portugal",
    "fr": "Portugal",
    "fy": "Portegal",
    "ga": "An Phortaingéil",
    "gl": "Portugal",
    "gn": "Portugal",
    "gu": "પોર્ટુગલ",
    "gv": "Yn Phortiugal",
    "ha": "Portugal",
    "he": "פורטוגל",
    "hi": "पुर्तगाल",
    "hr": "Portugal",
    "ht": "Pòtigal",
    "hu": "Portugália",
    "hy": "Պորտուգալիա",
    "ia": "Portugal",
    "id": "Portugal",
    "io": "Portugal",
    "is": "Portúgal",
    "it": "Portogallo",
    "iu": "Portugal",
    "ja": "ポルトガル",
    "ka": "პორტუგალია",
    "ki": "Portugal",
    "kk": "Португалия",
    "kl": "Portugal",
    "km": "ព័រទុយហ្គាល់",
    "kn": "ಪೋರ್ತುಗಾಲ್",
    "ko": "포르투갈",
    "ku": "Portekîz",
    "kv": "Португалия",
    "kw": "Portyngal",
    "ky": "Португалия",
    "lo": "ປະເທດປອກຕຸຍການ",
    "lt": "Portugalija",
    "lv": "Portugāle",
    "mi": "Potukara",
    "mk": "Португалија",
    "ml": "പോര്‍ച്ചുഗല്‍",
    "mn": "Португаль",
    "mr": "पोर्तुगाल",
    "ms": "Feringgi",
    "mt": "Portugall",
    "my": "ပေါ်တူဂီနိုင်ငံ",
    "na": "Portsiugar",
    "nb": "Portugal",
    "ne": "पोर्चुगल",
    "nl": "Portugal",
    "nn": "Portugal",
    "nv": "Portugal",
    "oc": "Portugal",
    "or": "ପର୍ତୁଗାଲ",
    "pa": "ਪੁਰਤਗਾਲ",
    "pi": "पुर्तगाल",
    "pl": "Portugalia",
    "ps": "پورتګال",
    "pt": "Portugal",
    "pt_BR": "Portugal",
    "ro": "Portugalia",
    "ru": "Португалия",
    "rw": "Porutigali",
    "sc": "Portugallu",
    "sd": "پرتگال",
    "si": "පෘතුගාලය",
    "sk": "Portugalsko",
    "sl": "Portugalska",
    "so": "Bortuqaal",
    "sq": "Portugali",
    "sr": "Португал",
    "sv": "Portugal",
    "sw": "Portugal",
    "ta": "போர்ச்சுகல்",
    "te": "పోర్చుగల్",
    "tg": "Португалия",
    "th": "โปรตุเกส",
    "ti": "ፖርቱጋል",
    "tk": "Portugaliýa",
    "tl": "Portugal",
    "tr": "Portekiz",
    "tt": "Портуgалиа",
    "ug": "پورتۇگالىيە",
    "uk": "Португалія",
    "ur": "پرتگال",
    "uz": "Portugaliya",
    "ve": "Portugal",
    "vi": "Bồ Đào Nha",
    "wa": "Portugal",
    "wo": "Portugaal",
    "xh": "Portugal",
    "yo": "Pọ́rtúgàl",
    "zh_CN": "葡萄牙",
    "zh_HK": "葡萄牙",
    "zh_TW": "葡萄牙",
    "zu": "IPhothugali"
  },
  subdivision: [
    Subdivision(
      name: 'Aveiro',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 40.6405055,
        longitude: -8.6537539,
        maxLatitude: 40.6545896,
        maxLongitude: -8.6238121,
        minLatitude: 40.6241712,
        minLongitude: -8.665443800000002,
      ),
      translation: {
        "en": "Aveiro",
        "ar": "محافظة أفييرو",
        "bg": "Авейру",
        "ca": "Districte d’Aveiro",
        "de": "Distrikt Aveiro",
        "es": "Distrito de Aveiro",
        "eu": "Aveiro",
        "fi": "Aveiron piiri",
        "fr": "District d’Aveiro",
        "gl": "Distrito de Aveiro",
        "hu": "Aveiro",
        "hy": "Ավեյրու",
        "id": "Distrik Aveiro",
        "it": "distretto di Aveiro",
        "ja": "アヴェイロ県",
        "ko": "아베이루 현",
        "ms": "Daerah Aveiro",
        "nb": "Aveiro",
        "nl": "Aveiro",
        "pl": "Dystrykt Aveiro",
        "pt": "Aveiro",
        "ro": "Districtul Aveiro",
        "ru": "Авейру",
        "sr": "Авеиро",
        "sv": "Aveiro",
        "uk": "Авейру",
        "ur": "آواریو ضلع",
        "vi": "Aveiro",
        "zh": "阿威羅區",
        "ceb": "Distrito de Aveiro",
        "sr_Latn": "Aveiro",
        "ccp": "𑄃𑄞𑄬𑄭𑄢𑄮",
        "be": "акруга Авейру",
        "no": "Aveiro",
        "el": "διαμέρισμα του Αβέιρο",
        "fa": "منطقه آویرو",
        "th": "เขตอาไวรู",
        "tr": "Aveiro (ilçe)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Beja',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 38.0153039,
        longitude: -7.8627308,
        maxLatitude: 38.0746209,
        maxLongitude: -7.8177491,
        minLatitude: 37.97009,
        minLongitude: -7.959504799999999,
      ),
      translation: {
        "en": "Beja",
        "ar": "محافظة بيجا",
        "be": "Бежа",
        "bg": "Бежа",
        "bn": "বেজা জেলা",
        "ca": "Districte de Beja",
        "da": "Beja District",
        "de": "Distrikt Beja",
        "el": "Μπέτζα",
        "es": "Distrito de Beja",
        "eu": "Beja",
        "fi": "Bejan piiri",
        "fr": "District de Beja",
        "gl": "Distrito de Beja",
        "gu": "બેજા જિલ્લો",
        "he": "בז׳ה",
        "hi": "बेजा जिला",
        "hu": "Beja",
        "id": "Distrik Beja",
        "it": "distretto di Beja",
        "ja": "ベージャ県",
        "kn": "ಬೇಜಾ ಜಿಲ್ಲೆ",
        "ko": "베자 현",
        "mr": "बेजा जिल्हा",
        "ms": "Daerah Beja",
        "nb": "Beja",
        "nl": "Beja",
        "pl": "Dystrykt Beja",
        "pt": "Beja",
        "ro": "Districtul Beja",
        "ru": "Бежа",
        "si": "බෙජා දිස්ත්‍රික්කය",
        "sr": "Бежа",
        "sv": "Beja",
        "ta": "பெஜா மாவட்டம்",
        "te": "బేజా జిల్లా",
        "th": "เบจา",
        "tr": "Beja District",
        "uk": "Бежа",
        "ur": "بیجا ضلع",
        "vi": "Beja",
        "zh": "貝雅區",
        "lv": "Bedžas distrikts",
        "ceb": "Distrito de Beja",
        "sr_Latn": "Beža",
        "lt": "Bežos apskritis",
        "ccp": "𑄝𑄬𑄎",
        "no": "Beja",
        "fa": "ناحیه بجا",
        "hy": "Բեժա"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Braga',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 41.5454486,
        longitude: -8.426506999999999,
        maxLatitude: 41.5841477,
        maxLongitude: -8.3421791,
        minLatitude: 41.510402,
        minLongitude: -8.4806633,
      ),
      translation: {
        "en": "Braga",
        "ar": "محافظة براغا",
        "be": "акруга Брага",
        "bg": "Брага",
        "bn": "ব্রাগা জেলা",
        "ca": "Districte de Braga",
        "da": "Braga District",
        "de": "Distrikt Braga",
        "el": "Μπράγκα",
        "es": "Distrito de Braga",
        "eu": "Braga",
        "fi": "Bragan piiri",
        "fr": "District de Braga",
        "gl": "Distrito de Braga",
        "gu": "બ્રેગા જિલ્લો",
        "hi": "ब्रागा जिला",
        "hu": "Braga",
        "id": "Distrik Braga",
        "it": "distretto di Braga",
        "ja": "ブラガ県",
        "ka": "ბრაგა",
        "kn": "ಬ್ರಾಗಾ ಜಿಲ್ಲೆ",
        "ko": "브라가 현",
        "mr": "ब्रागा जिल्हा",
        "ms": "Daerah Braga",
        "nb": "Braga",
        "nl": "Braga",
        "pl": "Dystrykt Braga",
        "pt": "Braga",
        "ro": "Districtul Braga",
        "ru": "Брага",
        "si": "බ්‍රගා දිස්ත්‍රික්කය",
        "sr": "Брага",
        "sv": "Braga",
        "ta": "ப்ராக மாவட்டம்",
        "te": "బ్రాగా జిల్లా",
        "th": "บรากา",
        "tr": "Braga District",
        "uk": "Браґа",
        "ur": "براگا ضلع",
        "vi": "Braga",
        "zh": "布拉加區",
        "lv": "Bragas distrikts",
        "ceb": "Distrito de Braga",
        "sr_Latn": "Braga",
        "lt": "Bragos apskritis",
        "ccp": "𑄝𑄳𑄢𑄉",
        "no": "Braga",
        "az": "Braqa",
        "fa": "منطقه براگا"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Bragança',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 41.8061131,
        longitude: -6.756737999999999,
        maxLatitude: 41.8369891,
        maxLongitude: -6.7063504,
        minLatitude: 41.7861053,
        minLongitude: -6.7907131,
      ),
      translation: {
        "en": "Bragança",
        "ar": "محافظة براغانزا",
        "bg": "Браганса",
        "ca": "Districte de Bragança",
        "de": "Distrikt Bragança",
        "es": "Braganza",
        "eu": "Bragantza",
        "fi": "Bragançan piiri",
        "fr": "District de Bragance",
        "gl": "Distrito de Braganza - Bragança",
        "hu": "Bragança",
        "id": "Distrik Bragança",
        "it": "distretto di Braganza",
        "ja": "ブラガンサ県",
        "ko": "브라간사 현",
        "ms": "Daerah Bragança",
        "nb": "Bragança",
        "nl": "Bragança",
        "pl": "Dystrykt Bragança",
        "pt": "Bragança",
        "ro": "Districtul Bragança",
        "ru": "Браганса",
        "sr": "Браганса",
        "sv": "Bragança",
        "uk": "Браґанса",
        "ur": "براگانسا ضلع",
        "vi": "Bragança",
        "zh": "布拉干薩區",
        "ceb": "Distrito de Bragança",
        "sr_Latn": "Bragansa",
        "ccp": "𑄝𑄳𑄢𑄉𑄚𑄴𑄇",
        "be": "акруга Браганса",
        "no": "Bragança",
        "tr": "Bragança (ilçe)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Castelo Branco',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 39.8197117,
        longitude: -7.4964662,
        maxLatitude: 39.9093461,
        maxLongitude: -7.367089999999999,
        minLatitude: 39.7136873,
        minLongitude: -7.5591241,
      ),
      translation: {
        "en": "Castelo Branco",
        "ar": "محافظة كاستيلو برانكو",
        "bg": "Кащелу Бранку",
        "bn": "কাস্টেলো ব্রাঙ্কো জেলা",
        "ca": "Districte de Castelo Branco",
        "da": "Castelo Branco District",
        "de": "Distrikt Castelo Branco",
        "el": "Καστέλο Μπράνκο",
        "es": "Distrito de Castelo Branco",
        "eu": "Castelo Branco",
        "fi": "Castelo Brancon piiri",
        "fr": "District de Castelo Branco",
        "gl": "Distrito de Castelo Branco",
        "gu": "કાસ્ટેલો બ્રાન્કો જિલ્લો",
        "hi": "कास्टेलो ब्रैंको जिला",
        "hu": "Castelo Branco",
        "id": "Distrik Castelo Branco",
        "it": "distretto di Castelo Branco",
        "ja": "カステロ・ブランコ県",
        "kn": "ಕ್ಯಾಸ್ಟೆಲೊ ಬ್ರಾಂಕೊ ಜಿಲ್ಲೆ",
        "ko": "카스텔루브랑쿠 현",
        "mr": "कॅस्टेलो ब्रॅंको जिल्हा",
        "ms": "Daerah Castelo Branco",
        "nb": "Castelo Branco",
        "nl": "Castelo Branco",
        "pl": "Dystrykt Castelo Branco",
        "pt": "Castelo Branco",
        "ro": "Districtul Castelo Branco",
        "ru": "Каштелу-Бранку",
        "si": "කැස්ටෙලෝ බ්‍රන්කෝ දිස්ත්‍රික්කය",
        "sr": "Кастело Бранко",
        "sv": "Castelo Branco",
        "ta": "காஸ்டெல்லோ ப்ரான்க்கோ மாவட்டம்",
        "te": "కాస్టెలో బ్రాంకో జిల్లా",
        "th": "เขตเคสเตโล บรานโค",
        "tr": "Castello Branco District",
        "uk": "Каштелу-Бранку",
        "ur": "کاشتیلو برانکو ضلع",
        "vi": "Castelo Branco",
        "zh": "布朗庫堡區",
        "lv": "Kaštelu Branku distrikts",
        "ceb": "Distrito de Castelo Branco",
        "sr_Latn": "Kastelo Branko",
        "lt": "Kastelo Branko apskritis",
        "ccp": "𑄇𑄌𑄴𑄑𑄬𑄣𑄮 𑄝𑄳𑄢𑄚𑄴𑄇𑄮",
        "be": "акруга Каштэлу-Бранку",
        "no": "Castelo Branco",
        "fa": "منطقه کاستلو برانکو"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Coimbra',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 40.2033145,
        longitude: -8.4102573,
        maxLatitude: 40.2861477,
        maxLongitude: -8.322907599999999,
        minLatitude: 40.1713722,
        minLongitude: -8.5096411,
      ),
      translation: {
        "en": "Coimbra",
        "ar": "محافظة كويمبرا",
        "be": "Каімбра",
        "bg": "Куимбра",
        "bn": "কমব্রা জেলা",
        "ca": "Districte de Coïmbra",
        "da": "Coimbra District",
        "de": "Distrikt Coimbra",
        "el": "Κόιμπρα",
        "es": "Distrito de Coímbra",
        "eu": "Coimbra",
        "fi": "Coimbran piiri",
        "fr": "District de Coimbra",
        "gl": "Distrito de Coimbra",
        "gu": "કોઈમ્બ્રા જિલ્લો",
        "hi": "कोइम्ब्रा जिला",
        "hu": "Coimbra",
        "id": "Distrik Coimbra",
        "it": "distretto di Coimbra",
        "ja": "コインブラ県",
        "kn": "ಕೊಯಿಂಬ್ರಾ ಜಿಲ್ಲೆ",
        "ko": "코임브라 현",
        "mr": "कोइम्बा जिल्हा",
        "ms": "Daerah Coimbra",
        "nb": "Coimbra",
        "nl": "Coimbra",
        "pl": "Dystrykt Coimbra",
        "pt": "Coimbra",
        "ro": "Districtul Coimbra",
        "ru": "Коимбра",
        "si": "කොයිම්බ්‍රා දිස්ත්‍රික්කය",
        "sr": "Коимбра",
        "sv": "Coimbra",
        "ta": "கொய்ம்ப்ரா மாவட்டம்",
        "te": "కోయింబ్రా జిల్లా",
        "th": "เขตโคอิมบริ",
        "tr": "Coimbra District",
        "uk": "Коїмбра",
        "ur": "کویمبرا ضلع",
        "vi": "Coimbra",
        "zh": "科英布拉區",
        "lv": "Kombras distrikts",
        "ceb": "Distrito de Coimbra",
        "sr_Latn": "Koimbra",
        "lt": "Koimbros apskritis",
        "ccp": "𑄇𑄰𑄟𑄴𑄝𑄳𑄢",
        "no": "Coimbra",
        "fa": "منطقه کویمبرا"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Évora',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 38.571431,
        longitude: -7.913501999999999,
        maxLatitude: 38.6169193,
        maxLongitude: -7.843514600000001,
        minLatitude: 38.5227211,
        minLongitude: -7.9785036,
      ),
      translation: {
        "en": "Évora",
        "ar": "محافظة إيفورا",
        "bg": "Евура",
        "bn": "এভোরা জেলা",
        "ca": "Districte d’Évora",
        "da": "Évora District",
        "de": "Distrikt Évora",
        "el": "Έβορα",
        "es": "Distrito de Évora",
        "eu": "Evora",
        "fi": "Évoran piiri",
        "fr": "District d’Évora",
        "gl": "Distrito de Évora",
        "gu": "ઇવોરા જિલ્લો",
        "hi": "एवोरा जिला",
        "hu": "Évora",
        "id": "Distrik Évora",
        "it": "distretto di Évora",
        "ja": "エヴォラ県",
        "kn": "ಎವೊರಾ ಜಿಲ್ಲೆ",
        "ko": "에보라 현",
        "mr": "एव्होरा जिल्हा",
        "ms": "Daerah Évora",
        "nb": "Évora",
        "nl": "Évora",
        "pl": "Dystrykt Évora",
        "pt": "Évora",
        "ro": "Districtul Évora",
        "ru": "Эвора",
        "si": "එවොරා දිස්ත්‍රික්කය",
        "sr": "Евора",
        "sv": "Évora",
        "ta": "ஏவோரா மாவட்டம்",
        "te": "ఇవోరా జిల్లా",
        "th": "แอวูรา",
        "tr": "évora District",
        "uk": "Евора",
        "ur": "ایورا ضلع",
        "vi": "Évora",
        "zh": "埃武拉區",
        "lv": "Evoras distrikts",
        "ceb": "Distrito de Évora",
        "sr_Latn": "Evora",
        "lt": "Evoros apskritis",
        "ccp": "𑄃𑄨𑄞𑄮𑄢",
        "be": "акруга Эвара",
        "no": "Évora",
        "fa": "ناحیه اوورا"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Faro',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 37.0193548,
        longitude: -7.9304397,
        maxLatitude: 37.0738998,
        maxLongitude: -7.8093544,
        minLatitude: 36.9617104,
        minLongitude: -8.000400599999999,
      ),
      translation: {
        "en": "Faro",
        "ar": "محافظة فارو",
        "bg": "Фару",
        "bn": "ফারো জেলা",
        "ca": "Districte de Faro",
        "da": "Faro",
        "de": "Distrikt Faro",
        "el": "Φάρο",
        "es": "Distrito de Faro",
        "eu": "Faro",
        "fi": "Faron piiri",
        "fr": "District de Faro",
        "gl": "Distrito de Faro",
        "gu": "ફેરો જિલ્લો",
        "hi": "फ़ारो जिला",
        "hu": "Faro",
        "id": "Distrik Faro",
        "it": "distretto di Faro",
        "ja": "ファーロ県",
        "kn": "ಫರೋ ಜಿಲ್ಲೆ",
        "ko": "파루 현",
        "mr": "फेरो जिल्हा",
        "ms": "Daerah Faro",
        "nb": "Faro",
        "nl": "Faro",
        "pl": "Dystrykt Faro",
        "pt": "Faro",
        "ro": "Districtul Faro",
        "ru": "Фару",
        "si": "ෆාරො දිස්ත්‍රික්කය",
        "sr": "Фаро",
        "sv": "Faro",
        "ta": "பாரோ மாவட்டம்",
        "te": "ఫారో జిల్లా",
        "th": "ฟารู",
        "tr": "Faro District",
        "uk": "Фару",
        "ur": "فارو ضلع",
        "vi": "Faro",
        "zh": "法魯區",
        "lv": "Faru apgabals",
        "ceb": "Distrito de Faro",
        "sr_Latn": "Faro",
        "lt": "Faro apskritis",
        "fa": "ناحیه فارو",
        "ccp": "𑄜𑄢𑄮",
        "be": "акруга Фару",
        "no": "Faro",
        "az": "Faru",
        "he": "פארו (מחוז)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Guarda',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 40.5383482,
        longitude: -7.266131499999998,
        maxLatitude: 40.5738913,
        maxLongitude: -7.1980682,
        minLatitude: 40.50446,
        minLongitude: -7.2926517,
      ),
      translation: {
        "en": "Guarda",
        "ar": "محافظة غواردا",
        "bg": "Гуарда",
        "ca": "Districte de Guarda",
        "de": "Distrikt Guarda",
        "es": "Distrito de Guarda",
        "eu": "Guarda",
        "fi": "Guardan piiri",
        "fr": "District de Guarda",
        "gl": "Distrito da Guarda",
        "hu": "Guarda",
        "id": "Distrik Guarda",
        "it": "distretto di Guarda",
        "ja": "グアルダ県",
        "ko": "구아르다 현",
        "ms": "Daerah Guarda",
        "nb": "Guarda",
        "nl": "Guarda",
        "pl": "Dystrykt Guarda",
        "pt": "Guarda",
        "ro": "Districtul Guarda",
        "ru": "Гуарда",
        "sr": "Гварда",
        "sv": "Guarda",
        "uk": "Ґуарда",
        "ur": "گواردا ضلع",
        "vi": "Guarda",
        "zh": "瓜達區",
        "ceb": "Distrito da Guarda",
        "sr_Latn": "Gvarda",
        "ccp": "𑄉𑄪𑄠𑄢𑄴𑄓",
        "be": "акруга Гуарда",
        "no": "Guarda",
        "fa": "منطقه گاردا",
        "he": "מחוז גווארדה",
        "kk": "Гуарда (округ)",
        "tr": "Guarda (ilçe)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Leiria',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: 39.74953310000001,
        longitude: -8.807682999999999,
        maxLatitude: 39.798205,
        maxLongitude: -8.7350657,
        minLatitude: 39.70991799999999,
        minLongitude: -8.8768517,
      ),
      translation: {
        "en": "Leiria",
        "ar": "محافظة ليريا",
        "bg": "Лейрия",
        "bn": "লেইরাইয়া জেলা",
        "ca": "Districte de Leiria",
        "da": "Leiria District",
        "de": "Distrikt Leiria",
        "el": "Λειρία",
        "es": "Distrito de Leiria",
        "eu": "Leiria",
        "fi": "Leirian piiri",
        "fr": "District de Leiria",
        "gl": "Distrito de Leiria",
        "gu": "લેરીયા જિલ્લો",
        "hi": "लीरिया जिला",
        "hu": "Leiria",
        "id": "Distrik Leiria",
        "it": "distretto di Leiria",
        "ja": "レイリア県",
        "kn": "ಲೀರಿಯಾ ಜಿಲ್ಲೆ",
        "ko": "레이리아 현",
        "mr": "लीरीया जिल्हा",
        "ms": "Daerah Leiria",
        "nb": "Leiria",
        "nl": "Leiria",
        "pl": "Dystrykt Leiria",
        "pt": "Leiria",
        "ro": "Districtul Leiria",
        "ru": "Лейрия",
        "si": "ලේයිරියා දිස්ත්‍රික්කය",
        "sr": "Леирија",
        "sv": "Leiria",
        "ta": "லேரியா மாவட்டம்",
        "te": "లీరియా జిల్లా",
        "th": "มณฑลบุมทัง",
        "tr": "Leiria District",
        "uk": "Лейрія",
        "ur": "لائریا ضلع",
        "vi": "Leiria",
        "zh": "萊里亞區",
        "lv": "Leirijas distrikts",
        "ceb": "Distrito de Leiria",
        "sr_Latn": "Leirija",
        "lt": "Leirijos apskritis",
        "fa": "استان لیریا",
        "ccp": "𑄣𑄬𑄃𑄨𑄠𑄢𑄨𑄠",
        "be": "акруга Лейрыя",
        "no": "Leiria",
        "ps": "لیریا ولایت"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Lisboa',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 38.7222524,
        longitude: -9.1393366,
        maxLatitude: 38.7958538,
        maxLongitude: -9.0905718,
        minLatitude: 38.6913994,
        minLongitude: -9.2298356,
      ),
      translation: {
        "en": "Lisbon",
        "ar": "محافظة لشبونة",
        "be": "акруга Лісабон",
        "bg": "Лисабон",
        "ca": "Districte de Lisboa",
        "cs": "Distrikt Lisabon",
        "da": "Lissabon",
        "de": "Distrikt Lissabon",
        "es": "Distrito de Lisboa",
        "eu": "Lisboa",
        "fa": "ناحیه لیسبون",
        "fi": "Lissabonin piiri",
        "fr": "District de Lisbonne",
        "gl": "Distrito de Lisboa",
        "hu": "Lisszabon",
        "id": "Distrik Lisboa",
        "it": "distretto di Lisbona",
        "ja": "リスボン県",
        "ko": "리스보아 현",
        "ms": "Daerah Lisboa",
        "nb": "Lisboa",
        "nl": "Lissabon",
        "pl": "Dystrykt Lizbona",
        "pt": "Lisboa",
        "ro": "Districtul Lisabona",
        "ru": "Лиссабон",
        "sr": "Лисабон",
        "sv": "Lissabon",
        "uk": "Лісабон",
        "ur": "لزبن ضلع",
        "vi": "Lisbon",
        "zh": "里斯本區",
        "ceb": "Distrito de Lisboa",
        "sr_Latn": "Lisabon",
        "ccp": "𑄣𑄨𑄌𑄴𑄝𑄧𑄚𑄴",
        "no": "Lisboa",
        "el": "διαμέρισμα της Λισαβόνας",
        "hy": "Լիսաբոն",
        "tr": "Lizbon (ilçe)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Portalegre',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 39.2967086,
        longitude: -7.4284755,
        maxLatitude: 39.3153866,
        maxLongitude: -7.3995175,
        minLatitude: 39.262495,
        minLongitude: -7.4664739,
      ),
      translation: {
        "en": "Portalegre",
        "ar": "محافظة بورتاليجري",
        "bg": "Порталегри",
        "ca": "Districte de Portalegre",
        "de": "Distrikt Portalegre",
        "es": "Distrito de Portalegre",
        "eu": "Portalegre",
        "fi": "Portalegren piiri",
        "fr": "District de Portalegre",
        "gl": "Distrito de Portalegre",
        "hu": "Portalegre",
        "id": "Distrik Portalegre",
        "it": "distretto di Portalegre",
        "ja": "ポルタレグレ県",
        "ko": "포르탈레그르 현",
        "ms": "Daerah Portalegre",
        "nb": "Portalegre",
        "nl": "Portalegre",
        "pl": "Dystrykt Portalegre",
        "pt": "Portalegre",
        "ro": "Districtul Portalegre",
        "ru": "Порталегри",
        "sr": "Порталегре",
        "sv": "Portalegre",
        "uk": "Порталеґрі",
        "ur": "پورتالیگرے ضلع",
        "vi": "Portalegre",
        "zh": "波塔萊格雷區",
        "ceb": "Distrito de Portalegre",
        "sr_Latn": "Portalegre",
        "ccp": "𑄛𑄧𑄢𑄴𑄑𑄣𑄬𑄇𑄴𑄢𑄬",
        "be": "акруга Порталегры",
        "no": "Portalegre",
        "el": "διαμέρισμα του Πορταλέγκρε",
        "fa": "ناحیه پورتالگر",
        "tr": "Portalegre (ilçe)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Porto',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 41.1579438,
        longitude: -8.629105299999999,
        maxLatitude: 41.1859353,
        maxLongitude: -8.5526134,
        minLatitude: 41.1383506,
        minLongitude: -8.6910927,
      ),
      translation: {
        "en": "Porto",
        "ar": "محافظة بورتو",
        "be": "акруга Порту",
        "bg": "Порту",
        "ca": "Districte de Porto",
        "de": "Distrikt Porto",
        "es": "Distrito de Oporto",
        "eu": "Porto",
        "fi": "Porton piiri",
        "fr": "District de Porto",
        "gl": "Distrito do Porto",
        "id": "Distrik Porto",
        "it": "distretto di Porto",
        "ja": "ポルト県",
        "ko": "포르투 현",
        "ms": "Daerah Porto",
        "nb": "Porto",
        "nl": "Porto",
        "pt": "Porto",
        "ro": "Districtul Porto",
        "ru": "Порту",
        "sr": "Порто",
        "sv": "Porto",
        "uk": "Порту",
        "ur": "پورتو ضلع",
        "vi": "Porto",
        "zh": "波爾圖區",
        "ceb": "Distrito do Porto",
        "sr_Latn": "Porto",
        "ccp": "𑄛𑄮𑄢𑄴𑄑𑄮",
        "mk": "Порто",
        "no": "Porto",
        "az": "Portu dairəsi",
        "cy": "Ardal Porto",
        "el": "διαμέρισμα του Πόρτο",
        "fa": "منطقه پورتو",
        "tr": "Porto (ilçe)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Santarém',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 39.2366618,
        longitude: -8.686011900000002,
        maxLatitude: 39.2869109,
        maxLongitude: -8.626665299999999,
        minLatitude: 39.1687465,
        minLongitude: -8.7494918,
      ),
      translation: {
        "en": "Santarém",
        "ar": "محافظة سانتاريم",
        "bg": "Сантарем",
        "bn": "সান্তারেম জেলা",
        "ca": "Districte de Santarém",
        "da": "Santarém District",
        "de": "Distrikt Santarém",
        "el": "Σανταρέμ",
        "es": "Distrito de Santarém",
        "eu": "Santarem",
        "fa": "ناحیه سانتاری",
        "fi": "Santarémin piiri",
        "fr": "District de Santarém",
        "gl": "Distrito de Santarém",
        "gu": "સેન્ટરેમ જિલ્લો",
        "hi": "सैन्तारेम जिला",
        "hu": "Santarém",
        "id": "Distrik Santarém",
        "it": "distretto di Santarém",
        "ja": "サンタレン県",
        "kn": "ಸ್ಯಾಂಟರೆಮ್ ಜಿಲ್ಲೆ",
        "ko": "산타렝 현",
        "mr": "सांतारेम जिल्हा",
        "ms": "Daerah Santarém",
        "nb": "Santarém",
        "nl": "Santarém",
        "pl": "Dystrykt Santarém",
        "pt": "Santarém",
        "ro": "Districtul Santarém",
        "ru": "Сантарен",
        "si": "සැන්ටරේම් දිස්ත්‍රික්කය",
        "sr": "Сантарем",
        "sv": "Santarém",
        "ta": "சண்டரெம் மாவட்டம்",
        "te": "సాంటారెమ్ జిల్లా",
        "th": "เขตซังตาไร",
        "tr": "Santarém District",
        "uk": "Сантарен",
        "ur": "سانتارامی ضلع",
        "vi": "Santarém",
        "zh": "聖塔倫區",
        "lv": "Santarēmas distrikts",
        "ceb": "Distrito de Santarém",
        "sr_Latn": "Santarem",
        "lt": "Santaremo apskritis",
        "ccp": "𑄥𑄚𑄴𑄑𑄢𑄴𑄢𑄬𑄟𑄴",
        "be": "акруга Сантарэн",
        "no": "Santarém",
        "he": "סנטרם"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Setúbal',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: 38.5260437,
        longitude: -8.8909328,
        maxLatitude: 38.5641093,
        maxLongitude: -8.7556919,
        minLatitude: 38.4840016,
        minLongitude: -8.9725114,
      ),
      translation: {
        "en": "Setúbal",
        "ar": "محافظة سيتوبال",
        "be": "акруга Сетубал",
        "bg": "Сетубал",
        "bn": "সেতোবাল জেলা",
        "ca": "Setúbal",
        "da": "Setúbal District",
        "de": "Distrikt Setúbal",
        "el": "Σετούμπαλ",
        "es": "Setúbal",
        "eu": "Setubal",
        "fi": "Setúbalin piiri",
        "fr": "District de Setúbal",
        "gl": "Setúbal",
        "gu": "સેતુબલ જિલ્લો",
        "hi": "सेतुबल जिला",
        "hu": "Setúbal",
        "id": "Distrik Setúbal",
        "it": "distretto di Setúbal",
        "ja": "セトゥーバル県",
        "kn": "ಸೆಟುಬಾಲ್ ಜಿಲ್ಲೆ",
        "ko": "세투발 현",
        "mr": "सेतुबल जिल्हा",
        "ms": "Daerah Setúbal",
        "nb": "Setúbal",
        "nl": "Setúbal",
        "pl": "Dystrykt Setúbal",
        "pt": "Setúbal",
        "ro": "Districtul Setúbal",
        "ru": "Сетубал",
        "si": "සෙටුබල් දිස්ත්‍රික්කය",
        "sr": "Сетубал",
        "sv": "Setúbal",
        "ta": "சேட்டுபால் மாவட்டம்",
        "te": "సెటుబల్ జిల్లా",
        "th": "เมืองเซตูเบล",
        "tr": "Setubal District",
        "uk": "Сетубал",
        "ur": "سیتوبال ضلع",
        "vi": "Setúbal",
        "zh": "塞圖巴爾區",
        "lv": "Setubalas distrikts",
        "ceb": "Distrito de Setúbal",
        "sr_Latn": "Setubal",
        "lt": "Setubalo apskritis",
        "ccp": "𑄥𑄬𑄑𑄪𑄝𑄧𑄣𑄴",
        "no": "Setúbal",
        "az": "Setubal"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Viana do Castelo',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: 41.6918275,
        longitude: -8.8344101,
        maxLatitude: 41.7605686,
        maxLongitude: -8.7483575,
        minLatitude: 41.6714037,
        minLongitude: -8.8693403,
      ),
      translation: {
        "en": "Viana do Castelo",
        "ar": "محافظة فيانادو كاستيلو",
        "bg": "Виана ду Кащелу",
        "bn": "ভিয়ানা ডু কাস্টেলো জেলা",
        "ca": "Districte de Viana do Castelo",
        "da": "Viana do Castelo District",
        "de": "Distrikt Viana do Castelo",
        "el": "Βιάνα ντο Καστέλο",
        "es": "Distrito de Viana do Castelo",
        "eu": "Viana do Castelo",
        "fi": "Viana do Castelon piiri",
        "fr": "District de Viana do Castelo",
        "gl": "Distrito de Viana do Castelo",
        "gu": "વિયાના દો કાસ્ટેલો જિલ્લો",
        "hi": "वियाना डो कैस्टेलो जिला",
        "hu": "Viana do Castelo",
        "id": "Distrik Viana do Castelo",
        "it": "distretto di Viana do Castelo",
        "ja": "ヴィアナ・ド・カステロ県",
        "ka": "ვიანა-დუ-კაშტელუ",
        "kn": "ವಿಯಾನಾ ಕ್ಯಾಸ್ಟೆಲೊ ಡಿಸ್ಟ್ರಿಕ್ಟ್",
        "ko": "비아나두카스텔루 현",
        "mr": "वियाना ना कास्टेलो जिल्हा",
        "ms": "Daerah Viana do Castelo",
        "nb": "Viana do Castelo",
        "nl": "Viana do Castelo",
        "pl": "Dystrykt Viana do Castelo",
        "pt": "Viana do Castelo",
        "ro": "Districtul Viana do Castelo",
        "ru": "Виана-ду-Каштелу",
        "si": "වියානා ඩො කැස්ටෙලෝ දිස්ත්‍රික්කය",
        "sr": "Вијана до Кастело",
        "sv": "Viana do Castelo",
        "ta": "வியான டூ காஸ்டெல்லோ மாவட்டம்",
        "te": "వియానా డూ కాస్టెలో జిల్లా",
        "th": "เวียนาดูกัชเตลู",
        "tr": "Viano do Castelo District",
        "uk": "Віана-ду-Каштелу",
        "ur": "ویانا دو کاشتیلو ضلع",
        "vi": "Viana do Castelo",
        "zh": "維亞納堡區",
        "lv": "Viana du Kaštelu distrikts",
        "ceb": "Distrito de Viana do Castelo",
        "sr_Latn": "Vijana do Kastelo",
        "lt": "Vijanos de Kastelo apskritis",
        "ccp": "𑄞𑄨𑄠𑄚 𑄓𑄮 𑄇𑄌𑄴𑄑𑄬𑄣𑄮",
        "no": "Viana do Castelo",
        "fa": "منطقه ویانا دو کاستلو"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Vila Real',
      code: '17',
      geo: SubdivisionGeoData(
        latitude: 41.3010351,
        longitude: -7.7422354,
        maxLatitude: 41.3635472,
        maxLongitude: -7.6639146,
        minLatitude: 41.2401615,
        minLongitude: -7.790294800000001,
      ),
      translation: {
        "en": "Vila Real",
        "ar": "محافظة فيلا ريال",
        "bg": "Виля Реал",
        "ca": "Districte de Vila Real",
        "de": "Distrikt Vila Real",
        "es": "Distrito de Vila Real",
        "eu": "Vila Real",
        "fi": "Vila Realin piiri",
        "fr": "District de Vila Real",
        "gl": "Distrito de Vila Real",
        "id": "Distrik Vila Real",
        "it": "distretto di Vila Real",
        "ja": "ヴィラ・レアル県",
        "ko": "빌라헤알 현",
        "ms": "Daerah Vila Real",
        "nb": "Vila Real",
        "nl": "Vila Real",
        "pl": "Dystrykt Vila Real",
        "pt": "Vila Real",
        "ro": "Districtul Vila Real",
        "ru": "Вила-Реал",
        "sr": "Вила Реал",
        "sv": "Vila Real",
        "uk": "Віла-Реал",
        "ur": "ویلا ریال ضلع",
        "vi": "Vila Real",
        "zh": "雷亞爾城區",
        "ceb": "Distrito de Vila Real",
        "sr_Latn": "Vila Real",
        "ccp": "𑄞𑄨𑄣 𑄢𑄨𑄠𑄬𑄣𑄴",
        "be": "акруга Віла-Рэал",
        "no": "Vila Real",
        "fa": "منطقه ویلا ریل",
        "tr": "Vila Real (ilçe)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Viseu',
      code: '18',
      geo: SubdivisionGeoData(
        latitude: 40.6565861,
        longitude: -7.9124712,
        maxLatitude: 40.7325793,
        maxLongitude: -7.8250273,
        minLatitude: 40.6072458,
        minLongitude: -7.9660481,
      ),
      translation: {
        "en": "Viseu",
        "ar": "محافظة فيسيو",
        "bg": "Визеу",
        "bn": "ভিসেউ জেলা",
        "ca": "Districte de Viseu",
        "da": "Viseu District",
        "de": "Distrikt Viseu",
        "el": "Βισέου",
        "es": "Distrito de Viseu",
        "eu": "Viseu",
        "fi": "Viseun piiri",
        "fr": "District de Viseu",
        "gl": "Distrito de Viseu",
        "gu": "વિઝુ જિલ્લો",
        "hi": "विसू जिला",
        "hu": "Viseu",
        "id": "Distrik Viseu",
        "it": "distretto di Viseu",
        "ja": "ヴィゼウ県",
        "kn": "ವೈಸು ಜಿಲ್ಲೆ",
        "ko": "비제우 현",
        "mr": "विझू जिल्हा",
        "ms": "Daerah Viseu",
        "nb": "Viseu",
        "nl": "Viseu",
        "pl": "Dystrykt Viseu",
        "pt": "Viseu",
        "ro": "Districtul Viseu",
        "ru": "Визеу",
        "si": "විසෙයු දිස්ත්‍රික්කය",
        "sr": "Визеу",
        "sv": "Viseu",
        "ta": "விஸு மாவட்டம்",
        "te": "విసియూ జిల్లా",
        "th": "วีเซว",
        "tr": "Viseu District",
        "uk": "Візеу",
        "ur": "ویزیو ضلع",
        "vi": "Viseu",
        "zh": "維塞烏區",
        "lv": "Viseu distrikts",
        "ceb": "Distrito de Viseu",
        "sr_Latn": "Vizeu",
        "lt": "Vizou apskritis",
        "ccp": "𑄞𑄨𑄥𑄬𑄅𑄪",
        "be": "акруга Візеу",
        "no": "Viseu",
        "fa": "منطقه ویسئو"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Açores',
      code: '20',
      geo: SubdivisionGeoData(
        latitude: 37.7412488,
        longitude: -25.6755944,
        maxLatitude: 39.7261497,
        maxLongitude: -25.0131855,
        minLatitude: 36.9278178,
        minLongitude: -31.2687948,
      ),
      translation: {
        "en": "Azores",
        "af": "Asore",
        "ar": "الأزور",
        "az": "Azor adaları",
        "be": "Азорскія астравы",
        "bg": "Азорски острови",
        "bn": "অ্যাজোরেস",
        "ca": "Açores",
        "cs": "Azory",
        "da": "Azorerne",
        "de": "Azoren",
        "el": "Αζόρες",
        "es": "Azores",
        "et": "Assoorid",
        "eu": "Azoreak",
        "fa": "آزور",
        "fi": "Azorit",
        "fr": "Açores",
        "gl": "Azores",
        "gu": "એઝોર્સ",
        "he": "האיים האזוריים",
        "hi": "एज़ोरेस",
        "hr": "Azori",
        "hu": "Azori-szigetek",
        "hy": "Ազորյան կղզիներ",
        "id": "Azores",
        "is": "Asóreyjar",
        "it": "Azzorre",
        "ja": "アゾレス諸島",
        "ka": "აზორის კუნძულები",
        "kn": "ಅಝೊರ್ಸ್",
        "ko": "아소르스 제도",
        "lt": "Azorai",
        "lv": "Azoru salas",
        "mn": "Азорын арлууд",
        "mr": "असोरेस",
        "ms": "Azores",
        "nb": "Asorene",
        "nl": "Azoren",
        "pl": "Azory",
        "pt": "Açores",
        "ro": "Azore",
        "ru": "Азорские острова",
        "si": "ඇසෝර්ස්",
        "sk": "Azory",
        "sl": "Azori",
        "sr": "Азорска острва",
        "sv": "Azorerna",
        "sw": "Azori",
        "ta": "அஸோர்ஸ்",
        "te": "అజోరెస్",
        "th": "อะโซร์ส",
        "tk": "Azor adalary",
        "tr": "Azorlar",
        "uk": "Азорські острови",
        "ur": "آزورس",
        "vi": "Açores",
        "zh": "亚速尔群岛",
        "cy": "Azores",
        "ceb": "Azores",
        "yo_BJ": "Àwɔn Azore",
        "sr_Latn": "Azorska ostrva",
        "yue_Hans": "亚速尔",
        "jv": "Azores",
        "sq": "Ishujt Azore",
        "ccp": "𑄃𑄎𑄮𑄢𑄨𑄌𑄴",
        "ga": "Na hAsóir",
        "kk": "Азор аралдары",
        "yue": "亞速爾",
        "am": "አዞሬስ",
        "yo": "Àwọn Azore",
        "uz": "Azor orollari",
        "bs": "Azores",
        "mk": "Азорски Острови",
        "no": "Asorene"
      },
      type: 'autonomous_region',
    ),
    Subdivision(
      name: 'Madeira',
      code: '30',
      geo: SubdivisionGeoData(
        latitude: 32.76070740000001,
        longitude: -16.9594723,
        maxLatitude: 33.1281375,
        maxLongitude: -15.8566922,
        minLatitude: 30.0303451,
        minLongitude: -17.2659373,
      ),
      translation: {
        "en": "Madeira",
        "af": "Madeiraeilande",
        "ar": "جزر ماديرا",
        "az": "Madeyra",
        "be": "Мадэйра",
        "bg": "Мадейра",
        "ca": "Madeira",
        "cs": "Madeira",
        "da": "Madeira",
        "de": "Autonome Region Madeira",
        "el": "Μαδέρα",
        "es": "Madeira",
        "et": "Madeira",
        "eu": "Madeira",
        "fa": "مادیرا",
        "fi": "Madeira",
        "fr": "Madère",
        "gl": "Rexión Autónoma da Madeira",
        "he": "מדיירה",
        "hi": "मदेरा",
        "hr": "Madeira",
        "hu": "Madeira-szigetek",
        "hy": "Մադեյրա",
        "id": "Madeira",
        "is": "Madeiraeyjar",
        "it": "Madera",
        "ja": "マデイラ諸島",
        "ka": "მადეირა",
        "ko": "마데이라 제도",
        "lt": "Madeira",
        "lv": "Madeira",
        "mr": "मादेईरा",
        "ms": "Madeira",
        "nb": "Madeira",
        "nl": "Madeira",
        "pl": "Madera",
        "pt": "Região Autónoma da Madeira",
        "ro": "Madeira",
        "ru": "Мадейра",
        "sk": "Madeira",
        "sl": "Madeira",
        "sr": "Мадеира",
        "sv": "Madeira",
        "sw": "Visiwa vya Madeira",
        "ta": "மதீரா",
        "th": "มาเดรา",
        "tr": "Madeira Adaları",
        "uk": "Мадейра",
        "ur": "مادیعیرا",
        "vi": "Madeira",
        "zh": "馬德拉",
        "zu": "IMadira",
        "cy": "Madeira",
        "ceb": "Madeira",
        "sr_Latn": "Madeira",
        "yue_Hans": "马德拉",
        "jv": "Madeira",
        "sq": "Ishujt Medeira",
        "ccp": "𑄟𑄓𑄬𑄭𑄢",
        "ga": "Maidéara",
        "ky": "Мадейра аралдар тобу",
        "yue": "馬德拉",
        "am": "ማደይራ",
        "my": "မဒီးရကျွန်းများ",
        "yo": "Madeira",
        "bs": "Madeira",
        "mk": "Мадеира",
        "no": "Madeira",
        "yo_BJ": "Madeira"
      },
      type: 'autonomous_region',
    )
  ],
);
