import '../country.dart';

const countryPRY = Country(
  alpha2: 'PY',
  alpha3: 'PRY',
  continent: Continent.southAmerica,
  countryCode: '595',
  currencyCode: 'PYG',
  gec: 'PA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -23.442503,
      longitude: -58.443832,
    ),
    maxCoordinate: Coordinate(
      latitude: -19.2876589,
      longitude: -54.258562,
    ),
    minCoordinate: Coordinate(
      latitude: -27.5817594,
      longitude: -62.63895230000001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -19.2876589,
        longitude: -54.258562,
      ),
      southwest: Coordinate(
        latitude: -27.5817594,
        longitude: -62.63895230000001,
      ),
    ),
  ),
  internationalPrefix: '002',
  ioc: 'PAR',
  isoLongName: 'The Republic of Paraguay',
  isoShortName: 'Paraguay',
  languagesOfficial: ['es', 'gn'],
  languagesSpoken: ['es', 'gn'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Paraguayan',
  number: '600',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'South America',
  unLocode: 'PY',
  unofficialNames: ['Paraguay', 'パラグアイ'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Paraguay",
    "af": "Paraguay",
    "ak": "Paraguay",
    "am": "ፓራጓይ",
    "an": "Paraguay",
    "ar": "الباراغواي",
    "as": "পাৰাগুৱে",
    "ay": "Paraguay",
    "az": "Paraqvay",
    "ba": "Paraguay",
    "be": "Парагвай",
    "bg": "Парагвай",
    "bi": "Paraguay",
    "bn": "প্যারাগুয়ে",
    "bn_IN": "প্যারাগুয়ে",
    "br": "Paraguay",
    "bs": "Paragvaj",
    "ca": "Paraguai",
    "ce": "Парагвай",
    "ch": "Paraguay",
    "cs": "Paraguay",
    "cv": "Парагвай",
    "cy": "Paraguay",
    "da": "Paraguay",
    "de": "Paraguay",
    "dv": "ޕެރަގުއޭ",
    "dz": "པ་ར་གུ་ཡེ།",
    "ee": "Paraguay",
    "el": "Παραγουάη",
    "en": "Paraguay",
    "eo": "Paragvajo",
    "es": "Paraguay",
    "et": "Paraguay",
    "eu": "Paraguai",
    "fa": "پاراگوئه",
    "ff": "Paraguay",
    "fi": "Paraguay",
    "fo": "Paraguei",
    "fr": "Paraguay",
    "fy": "Paraguay",
    "ga": "Paragua",
    "gl": "Paraguai",
    "gn": "Paraguay",
    "gu": "પારાગ્વે",
    "gv": "Yn Pharaguay",
    "ha": "Paraguay",
    "he": "פרגוואי",
    "hi": "पैराग्वे",
    "hr": "Paragvaj",
    "ht": "Paragwe",
    "hu": "Paraguay",
    "hy": "Պարագվայ",
    "ia": "Paraguay",
    "id": "Paraguay",
    "io": "Paraguay",
    "is": "Paragvæ",
    "it": "Paraguay",
    "iu": "Paraguay",
    "ja": "パラグアイ",
    "ka": "პარაგვაი",
    "ki": "Paraguay",
    "kk": "Парагвай",
    "kl": "Paraguay",
    "km": "ប៉ារ៉ាហ្គាយ",
    "kn": "ಪರಾಗ್ವೇ",
    "ko": "파라과이",
    "ku": "Paraguay",
    "kv": "Paraguay",
    "kw": "Paragway",
    "ky": "Парагвай",
    "lo": "ປະເທດປາຣາກວາຍ",
    "lt": "Paragvajus",
    "lv": "Paragvaja",
    "mi": "Parakai",
    "mk": "Парагвај",
    "ml": "പരാഗ്വേ",
    "mn": "Прагвай",
    "mr": "पॅराग्वे",
    "ms": "Paraguay",
    "mt": "Paragwaj",
    "my": "ပါရာဂွေးနိုင်ငံ",
    "na": "Paraguay",
    "nb": "Paraguay",
    "ne": "पराग्वे",
    "nl": "Paraguay",
    "nn": "Paraguay",
    "nv": "Paraguay",
    "oc": "Paraguai",
    "or": "ପାରାଗ୍ବେ",
    "pa": "ਪੇਰੂਗਵੇ",
    "pi": "पेरेग्वाय",
    "pl": "Paragwaj",
    "ps": "Paraguay",
    "pt": "Paraguai",
    "pt_BR": "Paraguai",
    "ro": "Paraguay",
    "ru": "Парагвай",
    "rw": "Paragwe",
    "sc": "Paraguay",
    "sd": "Paraguay",
    "si": "පැරගුවේ",
    "sk": "Paraguaj",
    "sl": "Paragvaj",
    "so": "Paraguay",
    "sq": "Paraguai",
    "sr": "Парагвај",
    "sv": "Paraguay",
    "sw": "Paraguay",
    "ta": "பராகுவே",
    "te": "పరాగ్వే",
    "tg": "Парагвай",
    "th": "ปารากวัย",
    "ti": "ፓራጓይ",
    "tk": "Paragwaý",
    "tl": "Paraguay",
    "tr": "Paraguay",
    "tt": "Параgуай",
    "ug": "پاراگۋاي",
    "uk": "Парагвай",
    "ur": "پیراگوئے",
    "uz": "Paragvay",
    "ve": "Paraguay",
    "vi": "Pa-ra-guay",
    "wa": "Paragway",
    "wo": "Paraguwaay",
    "xh": "Paraguay",
    "yo": "Paragúáì",
    "zh_CN": "巴拉圭",
    "zh_HK": "巴拉圭",
    "zh_TW": "巴拉圭",
    "zu": "I-Paraguwayi"
  },
  subdivision: [
    Subdivision(
      name: 'Concepción',
      code: '1',
      geo: SubdivisionGeoData(
        latitude: -22.811926,
        longitude: -57.10131879999999,
        maxLatitude: -22.082298,
        maxLongitude: -56.12232599999999,
        minLatitude: -23.5051209,
        minLongitude: -57.992912,
      ),
      translation: {
        "en": "Concepción",
        "ar": "إدارة كونسيبسيون",
        "bg": "Консепсион",
        "ca": "Departament de Concepción",
        "de": "Concepción",
        "es": "Concepción",
        "fa": "ناحیه کانسپسیون",
        "fi": "Concepciónin maakunta",
        "fr": "Concepción",
        "gl": "Departamento de Concepción",
        "hr": "Concepción",
        "hu": "Concepción megye",
        "id": "Departemen Concepción",
        "it": "Concepción",
        "ja": "コンセプシオン県",
        "ka": "კონსეფსიონის დეპარტამენტი",
        "ko": "콘셉시온 주",
        "lt": "Konsepsjono departamentas",
        "nl": "Concepción",
        "pl": "Concepción",
        "pt": "Concepción",
        "ru": "Консепсьон",
        "sv": "Concepción",
        "uk": "Консепсьйон",
        "zh": "康塞普西翁省",
        "ceb": "Departamento de Concepción",
        "ms": "Jabatan Concepción, Paraguay",
        "ccp": "𑄇𑄧𑄚𑄴𑄥𑄬𑄛𑄴𑄥𑄨𑄃𑄧𑄚𑄴",
        "eu": "Concepcióngo departamendua",
        "mk": "Консепсион",
        "th": "จังหวัดกอนเซปซิออน",
        "tr": "Concepción ili, Paraguay"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Alto Paraná',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: -25.6075546,
        longitude: -54.9611836,
        maxLatitude: -24.480299,
        maxLongitude: -54.3706512,
        minLatitude: -26.257265,
        minLongitude: -55.55426809999999,
      ),
      translation: {
        "en": "Alto Paraná",
        "ar": "ألتو بارانا",
        "bg": "Горна Парана",
        "bn": "আলটো পারানা",
        "ca": "Departament d’Alto Paraná",
        "da": "Alto Paraná",
        "de": "Alto Paraná",
        "el": "Άνω Παρανά",
        "es": "Alto Paraná",
        "fa": "ناحیه التو پارانا",
        "fi": "Alto Paranán maakunta",
        "fr": "Alto Paraná",
        "gl": "Alto Paraná",
        "gu": "અલ્ટો પરાના",
        "hi": "अल्टो पराना",
        "hr": "Alto Paraná",
        "hu": "Alto Paraná megye",
        "id": "Departemen Alto Paraná",
        "it": "Alto Paraná",
        "ja": "アルト・パラナ県",
        "ka": "ალტო-პარანის დეპარტამენტი",
        "kn": "ಆಲ್ಟೊ ಪರಾನಾ",
        "ko": "알토파라나 주",
        "lt": "Aukštutinės Paranos departamentas",
        "mr": "अल्टो पराना",
        "ms": "Alto Parana",
        "nb": "Alto Parana",
        "nl": "Alto Paraná",
        "pl": "Górna Parana",
        "pt": "Alto Paraná (departamento)",
        "ru": "Альто-Парана",
        "si": "ඇල්ටෝ පරනා",
        "sv": "Alto Paraná",
        "ta": "ஆல்டோ பரனா",
        "te": "ఆల్పె్టో పారానా",
        "th": "อัลโต พารานา",
        "tr": "Alto Parana",
        "uk": "Альто-Парана",
        "ur": "آلتو پارانا محکمہ",
        "vi": "Alto Paraná",
        "lv": "Alto Parana",
        "ceb": "Departamento del Alto Paraná",
        "zh": "上巴拉那省",
        "ccp": "𑄃𑄣𑄴𑄑𑄮 𑄛𑄳𑄠𑄢𑄚",
        "eu": "Paraná Garaiko departamendua",
        "mk": "Алто Парана (департман)",
        "no": "Alto Parana",
        "be": "Альта-Парана"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Central',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: -25.5628115,
        longitude: -57.5079912,
        maxLatitude: -25.087879,
        maxLongitude: -57.177471,
        minLatitude: -26.014746,
        minLongitude: -57.81478199999999,
      ),
      translation: {
        "en": "Central",
        "ar": "الإدارة المركزية",
        "be": "дэпартамент Сентраль",
        "bg": "Сентрал",
        "bn": "সেন্ট্রাল বিভাগ",
        "ca": "Departament Central",
        "da": "Central Department",
        "de": "Departamento Central",
        "el": "Σεντράλ",
        "es": "Departamento Central",
        "fi": "Centralin departmentti",
        "fr": "département Central",
        "gl": "Departamento Central",
        "gu": "સેન્ટ્રલ વિભાગ",
        "hi": "केंद्रीय विभाग",
        "hr": "Centralni okrug (Paragvaj)",
        "hu": "Central megye",
        "id": "Departemen Central",
        "it": "dipartimento Central",
        "ja": "セントラル県",
        "ka": "ცენტრალური დეპარტამენტი",
        "kn": "ಕೇಂದ್ರ ಇಲಾಖೆ",
        "ko": "센트랄 주",
        "lt": "Centrinis departamentas",
        "mr": "मध्यवर्ती विभाग",
        "ms": "Central Department",
        "nb": "Sentral",
        "nl": "Central",
        "pl": "Department Centralny",
        "pt": "Central",
        "ru": "Сентраль",
        "si": "මධ්‍යම දෙපාර්තමේන්තුව",
        "sv": "Central",
        "ta": "சென்ட்ரல் துறை",
        "te": "సెంట్రల్ డిపార్ట్మెంట్",
        "th": "เซ็นทรัล ดีพาร์ทเม้น",
        "tr": "Central Departmant",
        "uk": "Сентрал",
        "ur": "سینترال محکمہ",
        "vi": "Khu vực hành chính Miền Trung",
        "lv": "Centrālais departaments",
        "ceb": "Departamento Central",
        "zh": "中央省",
        "fa": "بخش مرکزی",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴",
        "eu": "Erdialdeko departamendua",
        "mk": "Централен департман",
        "no": "Sentral"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Ñeembucú',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: -27.0299114,
        longitude: -57.825395,
        maxLatitude: -25.762459,
        maxLongitude: -57.175465,
        minLatitude: -27.4405351,
        minLongitude: -58.663143,
      ),
      translation: {
        "en": "Ñeembucú",
        "ar": "إدارة نيمبوكو",
        "bg": "Неембуку",
        "bn": "নেম্বুকু",
        "ca": "Departament de Ñeembucú",
        "da": "Ñeembucú",
        "de": "Ñeembucú",
        "el": "Νιεεμπουκού",
        "es": "Ñeembucú",
        "eu": "Ñeembucu",
        "fa": "ناحیه نیمبوکو",
        "fi": "Ñeembucún maakunta",
        "fr": "Ñeembucú",
        "gl": "Ñeembucú",
        "gu": "નીમબુકુ",
        "hi": "नीम्बुकु",
        "hr": "Ñeembucú",
        "hu": "Ñeembucú megye",
        "id": "Departemen Ñeembucú",
        "it": "Ñeembucú",
        "ja": "ニェエンブクー県",
        "ka": "ნიეემბუკუს დეპარტამენტი",
        "kn": "ನ್ಯುಂಬುಕು",
        "ko": "녬부쿠 주",
        "lt": "Njembuku departamentas",
        "mr": "निमबूक",
        "ms": "Neembucu",
        "nb": "Neembucu",
        "nl": "Ñeembucú",
        "pl": "Ñeembucú",
        "pt": "Ñeembucú",
        "ru": "Ньеэмбуку",
        "si": "නීම්බුකු",
        "sv": "Ñeembucú",
        "ta": "நீம்புகு",
        "te": "నీంబూచి",
        "th": "นีมบูคู",
        "tr": "Neembucu",
        "uk": "Ньєембуку",
        "ur": "نیمبوکو محکمہ",
        "vi": "Neembucú",
        "lv": "Njeembuku",
        "ceb": "Departamento de Ñeembucú",
        "zh": "涅恩布庫省",
        "ccp": "𑄚𑄨𑄟𑄴𑄝𑄪𑄇𑄪",
        "mk": "Њембуку",
        "no": "Neembucu",
        "ro": "Departamentul Ñeembucú (Paraguay)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Amambay',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: -22.5590272,
        longitude: -56.0249982,
        maxLatitude: -22.0332719,
        maxLongitude: -55.5044811,
        minLatitude: -23.8353161,
        minLongitude: -56.81702989999999,
      ),
      translation: {
        "en": "Amambay",
        "ar": "إدارة امامباي",
        "bg": "Амамбай (департамент)",
        "bn": "আমাম্বে",
        "ca": "Departament d’Amambay",
        "cs": "Amambay",
        "da": "Amambay",
        "de": "Amambay",
        "el": "Αμαμπάι",
        "es": "Amambay",
        "fa": "حوزه امامبای",
        "fi": "Amambayn maakunta",
        "fr": "Amambay",
        "gl": "Amambay",
        "gu": "એમેમ્બે",
        "hi": "अमैम्बे",
        "hr": "Amambay",
        "hu": "Amambay megye",
        "id": "Departemen Amambay",
        "it": "Amambay",
        "ja": "アマンバイ県",
        "ka": "ამამბაის დეპარტამენტი",
        "kn": "ಅಮಂಬಯ್",
        "ko": "아맘바이 주",
        "lt": "Amambajaus departamentas",
        "mr": "अमामबे",
        "ms": "Amambay",
        "nb": "Amambay",
        "nl": "Amambay",
        "pl": "Amambay",
        "pt": "Amambay (departamento)",
        "ru": "Амамбай",
        "si": "අමම්බේ",
        "sv": "Amambay",
        "ta": "அம்மாம்பே",
        "te": "అమాంబే",
        "th": "อแมมเบย์",
        "tr": "Amambay",
        "uk": "Амамбай",
        "ur": "امامباے محکمہ",
        "vi": "Amambay",
        "lv": "Amambeja",
        "ceb": "Departamento del Amambay",
        "zh": "阿曼拜省",
        "ccp": "𑄃𑄟𑄟𑄴𑄝𑄬",
        "eu": "Amambayko departamendua",
        "mk": "Амамбај (департман)",
        "no": "Amambay",
        "be": "Амамбай"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Canindeyú',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: -24.1378735,
        longitude: -55.6689636,
        maxLatitude: -23.537436,
        maxLongitude: -54.25935399999999,
        minLatitude: -24.78257,
        minLongitude: -56.165066,
      ),
      translation: {
        "en": "Canindeyú",
        "ar": "إدارة كانينديو",
        "bg": "Каниндею",
        "bn": "ক্যানিন্দেউ",
        "ca": "Departament de Canindeyú",
        "da": "Canindeyú",
        "de": "Canindeyú",
        "el": "Κανιντεγιού",
        "es": "Canindeyú",
        "fa": "ناحیه کانیندیو",
        "fi": "Canindeyún maakunta",
        "fr": "Canindeyú",
        "gl": "Canindeyú",
        "gu": "કેનિનદેયુ",
        "hi": "कैनंडेउ",
        "hr": "Canindeyú",
        "hu": "Canindeyú megye",
        "id": "Departemen Canindeyú",
        "it": "Canindeyú",
        "ja": "カニンデジュ県",
        "ka": "კანინდეიუს დეპარტამენტი",
        "kn": "ಕ್ಯಾನಿಂಡೆಯು",
        "ko": "카닌데유 주",
        "lt": "Kanindeju departamentas",
        "mr": "कॅनइनडेउ",
        "ms": "Canindeyu",
        "nb": "Canindeyu",
        "nl": "Canindeyú",
        "pl": "Canindeyú",
        "pt": "Canindeyú",
        "ru": "Канендию",
        "si": "කැනින්ඩේ ‘යූ",
        "sv": "Canindeyú",
        "ta": "காணிந்தேயு",
        "te": "కానిండేయు",
        "th": "คานินเดยู",
        "tr": "Canindeyú",
        "uk": "Каніндею",
        "ur": "کانندیو محکمہ",
        "vi": "Canindeyú",
        "lv": "Kanindegu",
        "ceb": "Departamento de Canindeyú",
        "zh": "卡寧德尤省",
        "ccp": "𑄇𑄳𑄠𑄚𑄨𑄚𑄴𑄘𑄬𑄠𑄪",
        "eu": "Canindeyúko departamendua",
        "mk": "Каниндеју",
        "no": "Canindeyu",
        "ro": "Departamentul Canindeyú (Paraguay)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Presidente Hayes',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: -23.3512605,
        longitude: -58.73736339999999,
        maxLatitude: -22.041864,
        maxLongitude: -57.156029,
        minLatitude: -25.2822299,
        minLongitude: -60.779007,
      ),
      translation: {
        "en": "Presidente Hayes",
        "ar": "بريزيدنت هايز",
        "bg": "Пресиденте Айес",
        "bn": "প্রেসিডেন্টে হায়েস",
        "ca": "Departament del Presidente Hayes",
        "da": "Presidente Hayes",
        "de": "Presidente Hayes",
        "el": "Πρεσιδέντε Άγιες",
        "es": "Presidente Hayes",
        "fi": "Presidente Hayesin maakunta",
        "fr": "Presidente Hayes",
        "gl": "Presidente Hayes",
        "gu": "પ્રેસિડેન્ટે હેયસ",
        "hi": "प्रेसिदेंते हेयेस",
        "hr": "Presidente Hayes",
        "hu": "Presidente Hayes megye",
        "id": "Departemen Presidente Hayes",
        "it": "Presidente Hayes",
        "ja": "プレシデンテ・アジェス県",
        "ka": "პრესიდენტე-ჰეისის დეპარტამენტი",
        "kn": "ಅಧ್ಯಕ್ಷ ಹೇಯ್ಸ್",
        "ko": "프레시덴테아예스 주",
        "lt": "Prezidento Hajeso departamentas",
        "mr": "प्रेसिडेष हेस",
        "ms": "Presidente Hayes",
        "nb": "Presidente Hayes",
        "nl": "Presidente Hayes",
        "pl": "Presidente Hayes",
        "pt": "Presidente Hayes",
        "ru": "Пресиденте-Аес",
        "si": "ප්රෙසිඩෙන්ටේ හයෙස්",
        "sv": "Presidente Hayes",
        "ta": "ப்ரெசிடெண்ட் ஹேய்ஸ்",
        "te": "ప్రెసిడెంట్ హాయెస్",
        "th": "เพรซิเดนเต้ ฮาเยส",
        "tr": "Presidente Hayes",
        "uk": "Пресіденте-Аєс",
        "ur": "پریسیدینتے خیئس محکمہ",
        "vi": "Presidente Hayes",
        "lv": "Presidente Ajes",
        "ceb": "Departamento de Presidente Hayes",
        "zh": "阿耶斯總統省",
        "ccp": "𑄛𑄳𑄢𑄬𑄥𑄨𑄓𑄬𑄚𑄴 𑄦𑄠𑄬𑄌𑄴",
        "eu": "Hayes presidentea departamendua",
        "mk": "Пресиденте Ајес",
        "no": "Presidente Hayes",
        "fa": "بخش پرزیدنت هایز"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Alto Paraguay',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: -20.0852508,
        longitude: -59.4720904,
        maxLatitude: -19.294041,
        maxLongitude: -57.817802,
        minLatitude: -22.3844591,
        minLongitude: -61.909931,
      ),
      translation: {
        "en": "Alto Paraguay",
        "ar": "إدارة ألتو باراغواي",
        "bg": "Горен Парагвай",
        "bn": "আল্টো প্যারাগুই",
        "ca": "Departament de l’Alt Paraguai",
        "da": "Alto Paraguai",
        "de": "Alto Paraguay",
        "el": "Άνω Παραγουάης",
        "es": "Alto Paraguay",
        "fa": "ناحیه التو پاراگوای",
        "fi": "Alto Paraguayn maakunta",
        "fr": "Alto Paraguay",
        "gl": "Departamento de Alto Paraguay",
        "gu": "અલ્ટો પેરાગુઆઇ",
        "hi": "आल्टो पैराग्वे विभाग",
        "hr": "Alto Paragvaj",
        "hu": "Alto Paraguay megye",
        "id": "Departemen Alto Paraguay",
        "it": "Alto Paraguay",
        "ja": "アルト・パラグアイ県",
        "ka": "ალტო-პარაგვაის დეპარტამენტი",
        "kn": "ಆಲ್ಟೊ ಪರಾಗುಯಿ",
        "ko": "알토파라과이 주",
        "lt": "Aukštutinio Paragvajaus departamentas",
        "mr": "अल्टो पराग्वे",
        "ms": "Alto Paraguai",
        "nb": "Alto Paraguai",
        "nl": "Alto Paraguay",
        "pl": "Górny Paragwaj",
        "pt": "Alto Paraguay (departamento)",
        "ru": "Альто-Парагвай",
        "si": "ඇල්ටෝ පැරගුවේ",
        "sv": "Alto Paraguay",
        "ta": "ஆல்டோ பாராகுயி",
        "te": "ఆల్టో పరాగ్వే",
        "th": "อัลโตปารากวัย",
        "tr": "Alta Paraguai",
        "uk": "Альто-Парагвай",
        "ur": "آلتو پیراگوئے محکمہ",
        "vi": "Alto Paraguai",
        "lv": "Altoparagvajas departaments",
        "ceb": "Departamento de Alto Paraguay",
        "zh": "上巴拉圭省",
        "ccp": "𑄃𑄣𑄴𑄑𑄮 𑄛𑄳𑄠𑄢𑄉𑄪𑄠𑄬",
        "eu": "Paraguai Garaiko departamendua",
        "mk": "Алто Парагвај (департман)",
        "no": "Alto Paraguai",
        "be": "Альта-Парагвай",
        "ro": "Departamentul Alto Paraguay (Paraguay)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Boquerón',
      code: '19',
      geo: SubdivisionGeoData(
        latitude: -21.7449254,
        longitude: -60.9540073,
        maxLatitude: -20.057264,
        maxLongitude: -59.2829549,
        minLatitude: -23.879511,
        minLongitude: -62.6470759,
      ),
      translation: {
        "en": "Boquerón",
        "ar": "مقاطعة بوكويرون",
        "bg": "Бокерон",
        "ca": "Departament de Boquerón",
        "da": "XVI Boquerón",
        "de": "Boquerón",
        "el": "Μποκερόν",
        "es": "Boquerón",
        "fa": "ناحیه بوکورون",
        "fi": "Boquerónin maakunta",
        "fr": "Boquerón",
        "gl": "Boquerón",
        "gu": "સિક્સટીન્થ બોકરન",
        "hi": "सोलह बोकेरोन",
        "hr": "Boquerón",
        "hu": "Boquerón megye",
        "id": "Departemen Boquerón",
        "it": "Boquerón",
        "ja": "ボケローン県",
        "ka": "ბოკერონის დეპარტამენტი",
        "kn": "೧೬ ಬೊಕೆರೊನ್",
        "ko": "보케론 주",
        "lt": "Bokerono departamentas",
        "mr": "क्सवि बुकरॉन",
        "ms": "XVI Boqueron",
        "nb": "XVI Boqueron",
        "nl": "Boquerón",
        "pl": "Boquerón",
        "pt": "Boquerón",
        "ro": "Boquerón",
        "ru": "Бокерон",
        "si": "එක්ස්වි බොකෙරොන්",
        "sv": "Boquerón",
        "ta": "ஸ்க்வி பாயூரோன்",
        "th": "เอ็กซ์วีไอ โบคิวรอน",
        "tr": "XVI Boqueron",
        "uk": "Бокерон",
        "ur": "بوکیرون محکمہ",
        "vi": "XVI Boquerón",
        "lv": "Bokeronas departaments",
        "ceb": "Departamento de Boquerón",
        "zh": "博克龍省",
        "bn": "বুকেরন",
        "ccp": "𑄝𑄮𑄇𑄪𑄠𑄬𑄢𑄧𑄚𑄴",
        "eu": "Boqueróngo departamendua",
        "cs": "Boquerón",
        "mk": "Бокерон",
        "no": "XVI Boqueron",
        "be": "Бакерон"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'San Pedro',
      code: '2',
      geo: SubdivisionGeoData(
        latitude: -24.1948668,
        longitude: -56.56164700000001,
        maxLatitude: -23.2985459,
        maxLongitude: -55.765411,
        minLatitude: -25.018806,
        minLongitude: -57.50759490000001,
      ),
      translation: {
        "en": "San Pedro",
        "ar": "إدارة سان بيدرو",
        "bg": "Сан Педро",
        "bn": "সান পেড্রো",
        "ca": "Departament de San Pedro",
        "da": "San Pedro",
        "de": "San Pedro",
        "el": "Σαν Πέδρο",
        "es": "San Pedro",
        "fi": "San Pedron maakunta",
        "fr": "San Pedro",
        "gl": "Departamento de San Pedro, Paraguai",
        "gu": "સાન પેદ્રો",
        "hi": "सैन पेड्रो विभाग, पैराग्वे",
        "hr": "San Pedro",
        "hu": "San Pedro megye",
        "id": "Departemen San Pedro",
        "it": "San Pedro",
        "ja": "サン・ペドロ県",
        "ka": "სან-პედროს დეპარტამენტი",
        "kn": "ಸ್ಯಾನ್ ಪೆಡ್ರೊ",
        "ko": "산페드로 주",
        "lt": "San Pedro departamentas",
        "mr": "सॅन पेड्रो",
        "ms": "San Pedro",
        "nb": "San Pedro",
        "nl": "San Pedro",
        "pl": "San Pedro",
        "pt": "San Pedro",
        "ru": "Сан-Педро",
        "si": "සැන් පේද්රෝ",
        "sv": "San Pedro",
        "ta": "சான் பெட்ரா",
        "te": "సాన్ పెడ్రో",
        "th": "ซาน เพโดร",
        "tr": "San Pedro",
        "uk": "Сан-Педро",
        "ur": "سان پیدرو محکمہ",
        "vi": "San Pedro",
        "lv": "Sanpedro",
        "ceb": "Departamento de San Pedro (departamento)",
        "zh": "聖佩德羅省",
        "ccp": "𑄥𑄚𑄴 𑄛𑄬𑄓𑄳𑄢𑄮",
        "eu": "San Pedroko departamendua",
        "mk": "Сан Педро",
        "no": "San Pedro"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Cordillera',
      code: '3',
      geo: SubdivisionGeoData(
        latitude: -25.2289491,
        longitude: -57.0111681,
        maxLatitude: -24.8388179,
        maxLongitude: -56.5165789,
        minLatitude: -25.6632018,
        minLongitude: -57.46526,
      ),
      translation: {
        "en": "Cordillera",
        "ar": "كورديليرا",
        "bg": "Кордийера",
        "bn": "কর্ডিল্যেরা",
        "ca": "Departament de la Cordillera",
        "da": "Cordillera",
        "de": "Cordillera",
        "el": "Κορδιγιέρα",
        "es": "Cordillera",
        "fi": "Cordilleran maakunta",
        "fr": "Cordillera",
        "gl": "Departamento de Cordillera",
        "gu": "કોર્ડિલેરા",
        "hi": "कार्डिलेरा",
        "hr": "Cordillera (Paragvaj)",
        "hu": "Cordillera megye",
        "id": "Departemen Cordillera",
        "it": "Cordillera",
        "ja": "コルディリェラ県",
        "ka": "კორდილიერის დეპარტამენტი",
        "kn": "ಕಾರ್ಡಿಲ್ಲೆರಾ",
        "ko": "코르디예라 주",
        "lt": "Kordiljeros departamentas",
        "mr": "कॉर्डिलेरा",
        "ms": "Cordillera",
        "nb": "Cordillera",
        "nl": "Cordillera",
        "pl": "Cordillera",
        "pt": "Cordillera",
        "ru": "Кордильера",
        "si": "කොඩිලේරා",
        "sv": "Cordillera",
        "ta": "கார்டில்லரா",
        "te": "కార్డిల్లెరా",
        "th": "คอร์ดิลเลร่า",
        "tr": "Cordillera",
        "uk": "Кордильєра",
        "ur": "کوردیلیرا محکمہ",
        "vi": "Cordillera",
        "lv": "Kordiljera",
        "ceb": "Departamento de la Cordillera",
        "zh": "科迪勒拉省 (巴拉圭)",
        "ccp": "𑄇𑄮𑄢𑄴𑄓𑄨𑄣𑄬𑄢",
        "eu": "Cordillerako departamendua",
        "mk": "Кордилјера",
        "no": "Cordillera",
        "az": "Kordilyera",
        "fa": "بخش کوردیلرا"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Guairá',
      code: '4',
      geo: SubdivisionGeoData(
        latitude: -25.8810932,
        longitude: -56.2929381,
        maxLatitude: -25.5627229,
        maxLongitude: -55.638214,
        minLatitude: -26.1846939,
        minLongitude: -56.77882,
      ),
      translation: {
        "en": "Guairá",
        "ar": "غوايرا",
        "bg": "Гуаира",
        "bn": "গোয়াইরা",
        "ca": "Departament de Guairá",
        "da": "Guairá",
        "de": "Guairá",
        "el": "Γκουαϊρά",
        "es": "Guairá",
        "fi": "Guairán maakunta",
        "fr": "Guairá",
        "gl": "Guairá",
        "gu": "ગુઆઈરા",
        "hi": "गुयारा विभाग",
        "hr": "Guairá (Paragvaj)",
        "hu": "Guairá megye",
        "hy": "Գուաիրա",
        "id": "Departemen Guairá",
        "it": "Guairá",
        "ja": "グアイラー県",
        "ka": "გუაირის დეპარტამენტი",
        "kn": "ಗೈರಾ",
        "ko": "과이라 주",
        "lt": "Gvairos departamentas",
        "mr": "ग्वायेरा",
        "ms": "Guaira",
        "nb": "Guaira",
        "nl": "Guairá",
        "pl": "Guairá",
        "pt": "Guairá",
        "ru": "Гуайра",
        "si": "ගුආරියා",
        "sv": "Guairá",
        "ta": "குயிரா",
        "te": "గ్వాయిరా",
        "th": "ไกรา",
        "tr": "Guaira",
        "uk": "Ґуайра",
        "ur": "گوایرا محکمہ",
        "vi": "Guaira",
        "lv": "Gvaira",
        "ceb": "Departamento del Guairá",
        "zh": "瓜伊拉省",
        "ccp": "𑄉𑄪𑄠𑄃𑄨𑄢",
        "eu": "Guairáko departamendua",
        "mk": "Гваира",
        "no": "Guaira",
        "be": "Гуайра (дэпартамент)",
        "fa": "بخش گوآیرا"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Caaguazú',
      code: '5',
      geo: SubdivisionGeoData(
        latitude: -25.46,
        longitude: -56.02,
        maxLatitude: -25.4339458,
        maxLongitude: -55.9810925,
        minLatitude: -25.4961221,
        minLongitude: -56.0556792,
      ),
      translation: {
        "en": "Caaguazú",
        "ar": "كاغوازو",
        "be": "дэпартамент Каагуасу",
        "bg": "Каагуасу",
        "bn": "কাগুয়াজু",
        "ca": "Departament de Caaguazú",
        "da": "Caaguazú",
        "de": "Caaguazú",
        "el": "Κααγουασού",
        "es": "Caaguazú",
        "fi": "Caaguazún maakunta",
        "fr": "Caaguazú",
        "gl": "Departamento de Caaguazú",
        "gu": "કાગુઆજુ",
        "hi": "कागुआजु",
        "hr": "Caaguazú",
        "hu": "Caaguazú megye",
        "id": "Departemen Caaguazú",
        "it": "Caaguazú",
        "ja": "カアグアスー県",
        "ka": "კააგუასუს დეპარტამენტი",
        "kn": "ಕಾಗುಅಝು",
        "ko": "카과수 주",
        "lt": "Kaaguasu departamentas",
        "mr": "कागुआझू",
        "ms": "Caaguazu",
        "nb": "Caaguazu",
        "nl": "Caaguazú",
        "pl": "Caaguazú",
        "pt": "Caaguazú",
        "ru": "Каагуасу",
        "si": "කාගුආසු",
        "sv": "Caaguazú",
        "ta": "காகுஅஸு",
        "te": "కాగువాజు",
        "th": "คาร์กัวซู",
        "tr": "Caagazu",
        "uk": "Кааґуасу",
        "ur": "کااجوازو",
        "vi": "Caaguazú",
        "lv": "Kaagvasu",
        "ceb": "Departamento de Caaguazú",
        "zh": "卡瓜蘇省",
        "ccp": "𑄇𑄳𑄃𑄉𑄪𑄠𑄎𑄮",
        "he": "קאאגואסו",
        "eu": "Caaguazúko departamendua",
        "mk": "Кагвазу",
        "no": "Caaguazu",
        "hy": "Կաագուասու"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Caazapá',
      code: '6',
      geo: SubdivisionGeoData(
        latitude: -26.2260696,
        longitude: -56.0249982,
        maxLatitude: -25.521578,
        maxLongitude: -55.24961889999999,
        minLatitude: -26.794916,
        minLongitude: -56.84550489999999,
      ),
      translation: {
        "en": "Caazapá",
        "ar": "كازابا",
        "bg": "Каасапа",
        "bn": "কাজাপা",
        "ca": "Departament de Caazapá",
        "da": "Caazapá",
        "de": "Caazapá",
        "el": "Καασαπά",
        "es": "Caazapá",
        "fi": "Caazapán maakunta",
        "fr": "Caazapá",
        "gl": "Departamento de Caazapá",
        "gu": "કાજાપા",
        "hi": "कज़ापा",
        "hr": "Caazapá",
        "hu": "Caazapá megye",
        "id": "Departemen Caazapá",
        "it": "Caazapá",
        "ja": "カアサパー県",
        "ka": "კაასაპის დეპარტამენტი",
        "kn": "ಕಾಜಾಪಾ",
        "ko": "카사파 주",
        "lt": "Kaasapos departamentas",
        "mr": "कॅझापे",
        "ms": "Caazapa",
        "nb": "Caazapa",
        "nl": "Caazapá",
        "pl": "Caazapá",
        "pt": "Caazapá",
        "ru": "Каасапа",
        "si": "කාසපා",
        "sv": "Caazapá",
        "ta": "காசபா",
        "te": "కాజాపా",
        "th": "เมืองกาอาซาปา",
        "tr": "Caazapa",
        "uk": "Каасапа",
        "ur": "کاازاپا",
        "vi": "Caazapá",
        "lv": "Kaasapa",
        "ceb": "Departamento de Caazapá",
        "zh": "卡薩帕省",
        "ccp": "𑄇𑄳𑄃𑄎𑄛",
        "eu": "Caazapáko departamendua",
        "mk": "Казапа",
        "no": "Caazapa",
        "be": "Каасапа (дэпартамент)",
        "he": "מחוז קאאספה"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Itapúa',
      code: '7',
      geo: SubdivisionGeoData(
        latitude: -26.7923623,
        longitude: -55.6689636,
        maxLatitude: -26.089293,
        maxLongitude: -54.6497041,
        minLatitude: -27.6087381,
        minLongitude: -56.710255,
      ),
      translation: {
        "en": "Itapúa",
        "ar": "إيتابوا",
        "bg": "Итапуа",
        "bn": "ইটাপুয়া",
        "ca": "Departament d’Itapúa",
        "da": "Itapúa",
        "de": "Itapúa",
        "el": "Ιταπούα",
        "es": "Itapúa",
        "eu": "Itapúako departamendua",
        "fa": "استان ایتاپوا",
        "fi": "Itapúan maakunta",
        "fr": "Itapúa",
        "gl": "Itapúa",
        "gu": "ઇટાપુઆ",
        "hi": "इटापुआ",
        "hr": "Itapúa",
        "hu": "Itapúa megye",
        "id": "Departemen Itapúa",
        "it": "Itapúa",
        "ja": "イタプア県",
        "ka": "იტაპუის დეპარტამენტი",
        "kn": "ಇಟಪು",
        "ko": "이타푸아 주",
        "lt": "Itapujos departamentas",
        "mr": "इटापुआ",
        "ms": "Itapua",
        "nb": "Itapua",
        "nl": "Itapúa",
        "pl": "Itapúa",
        "pt": "Itapúa",
        "ru": "Итапуа",
        "si": "ඉටපුවා",
        "sv": "Itapúa",
        "ta": "இடபுரா",
        "te": "ఇటాపువా",
        "th": "จังหวัดอีตาปูอา",
        "tr": "Itapua",
        "uk": "Ітапуа",
        "ur": "اتاپوا محکمہ",
        "vi": "Itapúa",
        "lv": "Itapva",
        "ceb": "Departamento de Itapúa",
        "zh": "伊塔普阿省",
        "ccp": "𑄃𑄨𑄑𑄛𑄪𑄠",
        "mk": "Итапуа",
        "no": "Itapua",
        "be": "Ітапуа"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Misiones',
      code: '8',
      geo: SubdivisionGeoData(
        latitude: -26.8433512,
        longitude: -57.10131879999999,
        maxLatitude: -26.366865,
        maxLongitude: -56.6343581,
        minLatitude: -27.604212,
        minLongitude: -57.7468951,
      ),
      translation: {
        "en": "Misiones",
        "ar": "ميسيونيس",
        "bg": "Мисионес",
        "bn": "মিশনেস",
        "ca": "Departament de Misiones",
        "da": "Misiones",
        "de": "Misiones",
        "el": "Μισιόνες",
        "es": "Misiones",
        "fa": "ناحیه میسیونس",
        "fi": "Misionesin maakunta",
        "fr": "Misiones",
        "gl": "Departamento de Misiones",
        "gu": "મિસીનસ",
        "hi": "मिशिनेस",
        "hr": "Misiones",
        "hu": "Misiones megye",
        "id": "Departemen Misiones",
        "it": "Misiones",
        "ja": "ミシオネス県",
        "ka": "მისიონესის დეპარტამენტი",
        "kn": "ಮಿಷೆನ್ಸ್",
        "ko": "미시오네스 주",
        "lt": "Misioneso departamentas",
        "mr": "मिसिवन्स",
        "ms": "Misiones",
        "nb": "Misiones",
        "nl": "Misiones",
        "pl": "Misiones",
        "pt": "Misiones",
        "ru": "Мисьонес",
        "si": "මිසියොන්ස්",
        "sk": "Misiones",
        "sv": "Misiones",
        "ta": "மிஸின்ஸ்",
        "te": "మిసియోన్స్",
        "th": "มีเซียวเนส",
        "tr": "Misiones",
        "uk": "Місьйонес",
        "ur": "میسیونیس محکمہ",
        "vi": "Misiones",
        "lv": "Misjonesa",
        "ceb": "Departamento de Misiones",
        "zh": "米西奧內斯省",
        "ccp": "𑄟𑄭𑄥𑄨𑄠𑄮𑄚𑄬𑄌𑄴",
        "eu": "Misionesko departamendua",
        "mk": "Мисионес",
        "no": "Misiones"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Paraguarí',
      code: '9',
      geo: SubdivisionGeoData(
        latitude: -25.633333,
        longitude: -57.15,
        maxLatitude: -25.6093911,
        maxLongitude: -57.1331068,
        minLatitude: -25.6367345,
        minLongitude: -57.16448310000001,
      ),
      translation: {
        "en": "Paraguarí",
        "bg": "Парагуари",
        "ca": "Departament de Paraguarí",
        "de": "Paraguarí",
        "es": "Paraguarí",
        "fi": "Paraguarín maakunta",
        "fr": "Paraguarí",
        "gl": "Departamento de Paraguarí",
        "hr": "Paraguarí",
        "hu": "Paraguarí megye",
        "id": "Departemen Paraguarí",
        "it": "Paraguarí",
        "ja": "パラグアリー県",
        "ka": "პარაგუარის დეპარტამენტი",
        "ko": "파라과리 주",
        "lt": "Paragvari departamentas",
        "nl": "Paraguarí",
        "pl": "Paraguarí",
        "pt": "Paraguarí",
        "ru": "Парагуари",
        "sv": "Paraguarí",
        "ur": "پاراگواری محکمہ",
        "ceb": "Departamento de Paraguarí",
        "ms": "Jabatan Paraguarí",
        "zh": "巴拉瓜里省",
        "ccp": "𑄛𑄳𑄠𑄢𑄉𑄪𑄠𑄢𑄨",
        "eu": "Paraguaríko departamendua",
        "mk": "Парагвари",
        "fa": "بخش پاراگواری",
        "th": "จังหวัดปารากัวรี",
        "tr": "Paraguarí (il)"
      },
      type: 'department',
    ),
    Subdivision(
      name: 'Asunción',
      code: 'ASU',
      geo: SubdivisionGeoData(
        latitude: -25.282197,
        longitude: -57.63509999999999,
        maxLatitude: -25.2251891,
        maxLongitude: -57.52467170000001,
        minLatitude: -25.3685162,
        minLongitude: -57.67150650000001,
      ),
      translation: {
        "en": "Asunción",
        "af": "Asunción",
        "am": "አሱንሲዮን",
        "ar": "أسونسيون",
        "az": "Asunson",
        "be": "Асунсьён",
        "bg": "Асунсион",
        "bn": "আসুনচিয়ান",
        "ca": "Asunción",
        "cs": "Asunción",
        "da": "Asunción",
        "de": "Asunción",
        "el": "Ασουνσιόν",
        "es": "Asunción",
        "et": "Asunción",
        "eu": "Asuncion",
        "fa": "آسونسیون",
        "fi": "Asunción",
        "fr": "Asunción",
        "gl": "Asunción",
        "gu": "એસુનસિયોન",
        "he": "אסונסיון",
        "hi": "असुन्सियोन",
        "hr": "Asunción",
        "hu": "Asunción",
        "hy": "Ասունսյոն",
        "id": "Asunción",
        "is": "Asúnsjón",
        "it": "Asunción",
        "ja": "アスンシオン",
        "ka": "ასუნსიონი",
        "kn": "ಅಸೂನ್‌ಸಿಯಾನ್",
        "ko": "아순시온",
        "lt": "Asunsjonas",
        "lv": "Asunsjona",
        "ml": "അസുൻസിയോൺ",
        "mn": "Асунсион",
        "mr": "आसुन्सियोन",
        "ms": "Gunung Berapi Asuncion",
        "nb": "Asunción",
        "nl": "Asunción",
        "pl": "Asunción",
        "pt": "Assunção",
        "ro": "Asunción",
        "ru": "Асунсьон",
        "si": "අසුන්සියොන්",
        "sk": "Asunción",
        "sl": "Asunción",
        "sr": "Асунсион",
        "sv": "Asunción",
        "sw": "Asuncion",
        "ta": "அசுன்சியோன்",
        "te": "అసున్సియా",
        "th": "อาซุนซีออน",
        "tk": "Asunson",
        "tr": "Asunción",
        "uk": "Асунсьйон",
        "ur": "اسونسیون",
        "vi": "Asunción",
        "cy": "Asunción",
        "ceb": "Asunción",
        "sr_Latn": "Asunsion",
        "zh": "亞松森",
        "yue_Hans": "亚松森",
        "jv": "Asunción",
        "sq": "Asunción",
        "ccp": "𑄃𑄥𑄪𑄚𑄴𑄥𑄨𑄠𑄧𑄚𑄴",
        "ga": "Asunción",
        "ky": "Асунсьон",
        "ha": "Asunción",
        "pa": "ਅਸੂੰਸੀਓਨ",
        "kk": "Асунсьон",
        "yue": "亞松森",
        "my": "အာဆွန်စီယွန်မြို့",
        "yo": "Asunción",
        "uz": "Asunsyon",
        "bs": "Asunción",
        "mk": "Асунсион",
        "ha_NE": "Asunción",
        "no": "Asunción",
        "yo_BJ": "Asunción"
      },
      type: 'capital_city',
    )
  ],
);
