import '../country.dart';

const countryPSE = Country(
  alpha2: 'PS',
  alpha3: 'PSE',
  continent: Continent.asia,
  countryCode: '970',
  currencyCode: 'ILS',
  gec: 'WE',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 31.952162,
      longitude: 35.233154,
    ),
    maxCoordinate: Coordinate(
      latitude: 32.5520999,
      longitude: 35.5740521,
    ),
    minCoordinate: Coordinate(
      latitude: 31.219691,
      longitude: 34.21010010000001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 32.5520999,
        longitude: 35.5740521,
      ),
      southwest: Coordinate(
        latitude: 31.219691,
        longitude: 34.21010010000001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'PLE',
  isoLongName: 'The State of Palestine',
  isoShortName: 'Palestine, State of',
  languagesOfficial: ['ar', 'he', 'en'],
  languagesSpoken: ['ar', 'he', 'en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8, 9],
  nationalPrefix: '0',
  nationality: 'Palestinian',
  number: '275',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.asia,
  startOfWeek: Week.sunday,
  subregion: 'Western Asia',
  unLocode: 'PS',
  unofficialNames: [
    'Palestine',
    'فلسطين',
    'Palästina',
    'Palestina',
    'the Occupied Palestinian Territory',
    'パレスチナ',
    'Palestijnse gebieden',
    'Palestinian Territory Occupied',
    'Palestinian Authority'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: 'EGP',
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Palestine, State of",
    "af": "Palestine, State of",
    "ak": "Palestine, State of",
    "am": "Palestine, State of",
    "an": "Palestine, State of",
    "ar": "فلسطين",
    "as": "Palestine, State of",
    "ay": "Palestine, State of",
    "az": "Palestine, State of",
    "ba": "Palestine, State of",
    "be": "Палесціна",
    "bg": "Палестина, държава",
    "bi": "Palestine, State of",
    "bn": "ফিলিস্তিন রাষ্ট্র",
    "bn_IN": "ফিলিস্তিন, রাষ্ট্র",
    "br": "Palestine, State of",
    "bs": "Palestine, State of",
    "ca": "Palestine, State of",
    "ce": "Palestine, State of",
    "ch": "Palestine, State of",
    "cs": "Palestinský stát",
    "cv": "Palestine, State of",
    "cy": "Palestina, Gwladwriaeth",
    "da": "Palæstina, staten",
    "de": "Palästina, Staat",
    "dv": "Palestine, State of",
    "dz": "Palestine, State of",
    "ee": "Palestine, State of",
    "el": "Παλαιστίνη",
    "en": "Palestine, State of",
    "eo": "Palestino, Ŝtato",
    "es": "Palestina, Estado de",
    "et": "Palestiina Riik",
    "eu": "Palestinako Estatua",
    "fa": "فلسطین",
    "ff": "Palestine, State of",
    "fi": "Palestine, State of",
    "fo": "Palestine, State of",
    "fr": "Palestine, État de",
    "fy": "Palestine, State of",
    "ga": "Palaistíne, Stát na",
    "gl": "Palestina, Estado de",
    "gn": "Palestine, State of",
    "gu": "પેલેસ્ટાઇન, સ્ટેટ ઓફ",
    "gv": "Palestine, State of",
    "ha": "Palestine, State of",
    "he": "פלסטין, מדינת",
    "hi": "पैलेस्टाइन, स्टेट ऑफ़",
    "hr": "Palestina",
    "ht": "Palestine, State of",
    "hu": "Palesztina",
    "hy": "Պաղեստին, Պետություն",
    "ia": "Palestina",
    "id": "Negara Palestina",
    "io": "Palestine, State of",
    "is": "Palestína",
    "it": "Palestina, Stato di",
    "iu": "Palestine, State of",
    "ja": "パレスチナ",
    "ka": "Palestine, State of",
    "ki": "Palestine, State of",
    "kk": "Палестина мемлекеті",
    "kl": "Palestine, State of",
    "km": "រដ្ឋប៉ាឡេស្ទីន",
    "kn": "Palestine, State of",
    "ko": "팔레스타인",
    "ku": "Palestine, State of",
    "kv": "Palestine, State of",
    "kw": "Palestine, State of",
    "ky": "Палестина Мамлекети",
    "lo": "Palestine, State of",
    "lt": "Palestinos valstybė",
    "lv": "Palestīnas valsts",
    "mi": "Palestine, State of",
    "mk": "Palestine, State of",
    "ml": "Palestine, State of",
    "mn": "Palestine, State of",
    "mr": "पॅलेस्टाईन, राज्य",
    "ms": "Palestine, State of",
    "mt": "Palestine, State of",
    "my": "Palestine, State of",
    "na": "Palestine, State of",
    "nb": "Palestina, staten",
    "ne": "Palestine, State of",
    "nl": "Palestina",
    "nn": "Palestina",
    "nv": "Palestine, State of",
    "oc": "Palestina, estat de",
    "or": "ପାଲେଷ୍ଟାଇନ ରାଜ୍ୟ",
    "pa": "ਫਿਲਸਤੀਨ ਰਾਜ",
    "pi": "Palestine, State of",
    "pl": "Palestyna (państwo)",
    "ps": "Palestine, State of",
    "pt": "Palestina",
    "pt_BR": "Palestina, Estado da",
    "ro": "Palestina, Statul",
    "ru": "Палестина",
    "rw": "Palestine, State of",
    "sc": "Palestina, Istadu de",
    "sd": "Palestine, State of",
    "si": "Palestine, State of",
    "sk": "Palestína",
    "sl": "Palestina, država",
    "so": "Palestine, State of",
    "sq": "Palestinë, Shteti i",
    "sr": "Палестина, Држава",
    "sv": "Staten Palestina",
    "sw": "Palestine, State of",
    "ta": "Palestine, State of",
    "te": "పాలస్తీన్, స్టేట్ ఆఫ్",
    "tg": "Ҷумҳурии Фаластин",
    "th": "ปาเลสไตน์, รัฐ",
    "ti": "Palestine, State of",
    "tk": "Palestina",
    "tl": "Palestine, State of",
    "tr": "Filistin Devleti",
    "tt": "Palestine, State of",
    "ug": "پەلەستىن دۆلىتى",
    "uk": "Палестина, Держава",
    "ur": "Palestine, State of",
    "uz": "Palestine, State of",
    "ve": "Palestine, State of",
    "vi": "Palestine, quốc gia",
    "wa": "Palestine, State of",
    "wo": "Palestine, State of",
    "xh": "Palestine, State of",
    "yo": "Palestine, State of",
    "zh_CN": "巴勒斯坦",
    "zh_HK": "巴勒斯坦",
    "zh_TW": "巴勒斯坦",
    "zu": "Palestine, State of"
  },
  subdivision: [
    Subdivision(
      name: 'محافظة بيت لحم',
      code: 'BTH',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة بيت لحم",
        "bn": "বেথেলহাম গভর্নোরেট",
        "ca": "Governació de Betlem",
        "da": "Bethlehem Governorate",
        "de": "Bethlehem Gouvernement",
        "el": "Βηθλεέμ Γκοβερνορατόρε",
        "en": "Bethlehem",
        "es": "Gobernación de Belén",
        "fa": "استان بیت‌لحم",
        "fi": "Bethlehemin kuvernoraatti",
        "fr": "Gouvernorat de Bethléem",
        "gu": "બેથલેહેમ ગવર્નોરેટ",
        "he": "בית לחם",
        "hi": "बेथलेहम गवर्नरेट",
        "hu": "Betlehem kormányzóság",
        "id": "Bethlehem Governorate",
        "it": "Governatorato di Betlemme",
        "ja": "ベツレヘム",
        "kn": "ಬೆಥ್ ಲೆಹೆಮ್ ಗವರ್ನೇಟ್",
        "ko": "베들레헴 주",
        "lt": "Betliejaus muchafaza",
        "mr": "बेथलहेम गव्हर्नोरेट",
        "ms": "Bethlehem Governorate",
        "nb": "Bethlehem Governorate",
        "nl": "Bethlehem",
        "pl": "Gubernatorstwo Betlejem",
        "pt": "Governamento de Belém",
        "ro": "Guvernoratul Betleem",
        "ru": "Вифлеем",
        "si": "බෙත්ලෙහෙම් පළාත",
        "sv": "Bethlehem Governorate",
        "ta": "பெத்லகேம் கோவெர்னோரேட்",
        "te": "బెత్లెహామ్ గవర్నరేట్",
        "th": "เขตการปกครองเบธเลเฮม",
        "tr": "Bethlehem Yönetimi",
        "uk": "Вифлеєм (провінція)",
        "ur": "محافظہ بیت لحم",
        "vi": "Tỉnh Bethlehem",
        "zh": "伯利恒省",
        "lv": "Bētlemes muhāfaza",
        "ccp": "𑄝𑄬𑄗𑄬𑄣𑄴𑄦𑄟𑄴",
        "be": "Віфлеем",
        "no": "Bethlehem Governorate",
        "cy": "Llywodraethiaeth Bethlehem"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'الوسطى',
      code: 'DEB',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "الوسطى",
        "bn": "দেইর আল-বালাহ গভর্নোরেট",
        "ca": "Governació de Deir al-Balah",
        "da": "Deir al-Balah Governorate",
        "de": "Gouvernement Dair al-Balah",
        "el": "Ντέιρ Αλ Μπαλάχ",
        "en": "Deir al-Balah",
        "es": "Gobernación de Deir el-Balah",
        "fa": "استان دیرالبلح",
        "fi": "Deir al-Balahn kuvernoraatti",
        "fr": "Gouvernorat de Deir Al-Balah",
        "gu": "દેઇર અલ-બાલાહ ગવર્નોરેટ",
        "hi": "देिर अल-बालाह गवर्नरेट",
        "hu": "Dejr el-Balah kormányzóság",
        "id": "Kegubernuran Deir al-Balah",
        "it": "Governatorato di Deir al-Balah",
        "ja": "ディール・バラフ",
        "kn": "ಡಿಯರ್ ಅಲ್-ಬಾಲಾ ಗವರ್ನೇಟ್",
        "ko": "데이르알발라 주",
        "mr": "देर अल-बालाह गव्हर्नोरेट",
        "ms": "Deir al-Balah Governorate",
        "nl": "Deir el-Balah",
        "pl": "Gubernatorstwo Deir al-Balah",
        "ps": "محافظه دير البلح",
        "ro": "Guvernoratul Deir al-Balah",
        "ru": "Дейр эль-Балах",
        "si": "ඩයර් අල්-බලා පළාත",
        "sv": "Deir al-Balah",
        "ta": "டேஇரு அல்-பலாஹ் கோவெர்னோரே",
        "te": "డెయిర్ అల్-బలాహ్ గవర్నరేట్",
        "th": "แดร์ อัล บาลา",
        "tr": "Deir al-Balah Yönetimi",
        "ur": "محافظہ دیر البلح",
        "vi": "Tỉnh Deir al-Balah",
        "lv": "Deirelbelehas muhāfaza",
        "ceb": "Deir Al Balah",
        "lt": "Deir al-Bachalo gubernija",
        "zh": "代尔拜莱赫省",
        "ccp": "𑄓𑄬𑄃𑄨𑄢𑄴 𑄃𑄣𑄴 𑄝𑄣𑄦𑄴",
        "he": "דיר אל-בלח (נפה)",
        "uk": "Муніципалітет Дейр-ель-Балах",
        "cy": "Llywodraethiaeth Deir al-Balah"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة غزة',
      code: 'GZA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة غزة",
        "ca": "Governació de Gaza",
        "de": "Gouvernement Gaza",
        "en": "Gaza",
        "es": "Gobernación de Gaza",
        "fa": "استان غزه",
        "fr": "Gouvernorat de Gaza",
        "hu": "Gáza kormányzóság",
        "id": "Kegubernuran Gaza",
        "ja": "ガザ県",
        "ko": "가자 주",
        "nl": "Gaza",
        "ps": "محافظه غزه",
        "ro": "Guvernoratul Gaza",
        "ru": "Газа",
        "tr": "Gazze valiliği",
        "ur": "محافظہ غزہ",
        "zh": "加沙省",
        "pl": "Gaza",
        "ccp": "𑄉𑄎",
        "he": "עזה (נפה)",
        "it": "governatorato di Gaza",
        "uk": "мугафаза Ґаза",
        "bn": "গাজা গভর্নরেট",
        "cy": "Llywodraethiaeth Gaza",
        "el": "Κυβερνείο Γάζας",
        "ta": "காசா ஆளுநரகம்"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة الخليل',
      code: 'HBN',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة الخليل",
        "bn": "হেবরন গভর্নোরেট",
        "ca": "Governació d’Hebron",
        "da": "Hebron Governorate",
        "de": "Hebron Governorate",
        "el": "Χέμπρον",
        "en": "Hebron",
        "es": "Gobernación de Hebrón",
        "fa": "استان الخلیل",
        "fi": "Hebronn kuvernoraatti",
        "fr": "Gouvernorat de Hébron",
        "gu": "હેબ્રોન ગવર્નોરેટ",
        "he": "חברון",
        "hi": "हेब्रोन गवर्नरेट",
        "hu": "Hebron kormányzóság",
        "id": "Hebron Governorate",
        "it": "Governatorato di Hebron",
        "ja": "ヘブロン",
        "kn": "ಹೆಬ್ರೋನ್ ಗವರ್ನೇಟ್",
        "ko": "헤브론 주",
        "lt": "Hebrono muchafaza",
        "mr": "हेब्रोन गव्हर्नोरेट",
        "ms": "Hebron Governorate",
        "nb": "Herbron Governorate",
        "nl": "Hebron",
        "pl": "Gubernatorstwo Hebron",
        "pt": "Governamento de Hebron",
        "ro": "Guvernoratul Hebron",
        "ru": "Хеврон",
        "si": "හෙබ්‍රොන් පළාත",
        "sv": "Herbron Governorate",
        "ta": "ஹெப்ரோன் கோவெர்னோரே",
        "te": "హెబ్రన్ గవర్నరేట్",
        "th": "ฮีบรอน",
        "tr": "Hebron Valiliği",
        "uk": "Хеврон (провінція)",
        "ur": "محافظہ الخلیل",
        "vi": "Tỉnh Hebron",
        "lv": "Hebronas muhāfaza",
        "zh": "希布伦省",
        "ccp": "𑄦𑄬𑄝𑄳𑄢𑄧𑄚𑄴",
        "no": "Herbron Governorate",
        "ceb": "Al Khalil",
        "cy": "Llywodraethiaeth Hebron"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'القدس',
      code: 'JEM',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "القدس",
        "ca": "Governació de Jerusalem",
        "el": "Κυβερνείο Ιερουσαλήμ",
        "en": "Jerusalem",
        "es": "Gobernación de Jerusalén",
        "fa": "استان قدس",
        "fr": "gouvernorat de Jérusalem",
        "he": "אל-קודס",
        "hu": "Jeruzsálem kormányzóság",
        "it": "Governatorato di Gerusalemme",
        "ja": "エルサレム県",
        "ko": "예루살렘 주",
        "lt": "Jeruzalės muchafaza",
        "nl": "Jeruzalem",
        "ro": "Guvernoratul Ierusalim",
        "ru": "Иерусалим",
        "sv": "Jerusalems provins",
        "ur": "محافظہ یروشلم",
        "zh": "耶路撒冷省",
        "pl": "Jerozolima",
        "ccp": "𑄎𑄬𑄢𑄪𑄎𑄣𑄬𑄟𑄴",
        "de": "Gouvernement Jerusalem",
        "be": "Іерусалім",
        "cy": "Llywodraethiaeth Jeriwsalem",
        "id": "Kegubernuran Yerusalem",
        "tr": "Kudüs valiliği"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'جنين',
      code: 'JEN',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جنين",
        "ca": "Governació de Jenin",
        "de": "Jenin Governorate",
        "en": "Jenin",
        "es": "Gobernación de Yenín",
        "fa": "استان جنین",
        "fr": "Gouvernorat de Jénine",
        "he": "ג׳נין",
        "hu": "Dzsenín kormányzóság",
        "id": "Kegubernuran Jenin",
        "it": "Governatorato di Jenin",
        "ja": "ジェニーン",
        "ko": "제닌 주",
        "lt": "Dženino muchafaza",
        "nl": "Jenin",
        "pt": "Província de Jenin",
        "ro": "Guvernoratul Jenin",
        "ru": "Джанин",
        "tr": "Cenin valiliği",
        "ur": "محافظہ جنین",
        "zh": "杰宁省",
        "pl": "Dżanin",
        "ccp": "𑄎𑄬𑄚𑄨𑄚𑄴",
        "cy": "Llywodraethiaeth Jenin",
        "el": "Κυβερνείο Τζενίν",
        "ta": "ஜெனின் ஆளுநரகம்",
        "th": "เขตผู้ว่าการญินีน"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'أريحا',
      code: 'JRH',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "أريحا",
        "ca": "Governació de Jericó",
        "en": "Jericho",
        "es": "Gobernación de Jericó",
        "fa": "استان اریحا",
        "fr": "Gouvernorat de Jéricho",
        "he": "יריחו",
        "hu": "Jerikó kormányzóság",
        "it": "Governatorato di Gerico",
        "ja": "エリコ",
        "ko": "예리코 주",
        "lt": "Jericho muchafaza",
        "nl": "Jericho",
        "ro": "Guvernoratul Ierihon",
        "ru": "Иерихон",
        "ur": "محافظہ اریحا",
        "zh": "杰里科省",
        "pl": "Jerycho",
        "ccp": "𑄎𑄬𑄢𑄨𑄇𑄮",
        "cy": "Llywodraethiaeth Jericho",
        "de": "Gouvernement Jericho",
        "el": "Κυβερνείο Ιεριχούς",
        "ta": "எரிக்கோ ஆளுநரகம்",
        "tr": "Eriha valiliği"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة خان يونس',
      code: 'KYS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة خان يونس",
        "ca": "Governació de Khan Yunis",
        "de": "Gouvernement Chan Yunis",
        "en": "Khan Yunis",
        "es": "Gobernación de Jan Yunis",
        "fa": "استان خان‌یونس",
        "fr": "Gouvernorat de Khan Younès",
        "hu": "Hán Júnisz kormányzóság",
        "id": "Kegubernuran Khan Yunis",
        "ja": "ハーン・ユーニス",
        "ko": "칸유니스 주",
        "nl": "Khan Yunis",
        "ps": "محافظه خان يونس",
        "ro": "Guvernoratul Khan Yunis",
        "ru": "Хан-Юнис",
        "tr": "Han Yunus valiliği",
        "ur": "محافظہ خان یونس",
        "ceb": "Khan Yunis Governorate",
        "zh": "汉尤尼斯省",
        "pl": "Chan Junus",
        "ccp": "𑄈𑄚𑄴 𑄃𑄨𑄅𑄪𑄚𑄪𑄌𑄴",
        "he": "ח׳אן יונס (נפה)",
        "it": "governatorato di Khan Yunis",
        "cy": "Llywodraethiaeth Khan Yunis",
        "el": "Κυβερνείο Χαν Γιουνίς",
        "ta": "கான் யூனிஸ் ஆளுநரகம்"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة نابلس',
      code: 'NBS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة نابلس",
        "be": "Наблус",
        "bn": "নাব্লুস গভর্নোরেট",
        "ca": "Governació de Nablus",
        "da": "Nablus Governorate",
        "de": "Gouvernement Nablus",
        "el": "Νάμπλους Γκοβερνοράτε",
        "en": "Nablus",
        "es": "Gobernación de Naplusa",
        "fa": "استان نابلس",
        "fi": "Nablusin kuvernoraatti",
        "fr": "Gouvernorat de Naplouse",
        "gu": "નાબલુસ ગવર્નોરેટ",
        "he": "שכם",
        "hi": "नबलस गवर्नरेट",
        "hu": "Náblusz kormányzóság",
        "id": "Nablus Governorate",
        "it": "Governatorato di Nablus",
        "ja": "ナーブルス",
        "kn": "ನಬ್ಲಸ್ ಗವರ್ನೇಟ್",
        "ko": "나블루스 주",
        "lt": "Nabluso muchafaza",
        "mr": "नाबलूस गव्हर्नोरेट",
        "ms": "Nablus Governorate",
        "nb": "Nablus Governorate",
        "nl": "Nablus",
        "pl": "Gubernatorstwo Nablus",
        "pt": "Província de Nablus",
        "ro": "Guvernoratul Nablus",
        "ru": "Наблус",
        "si": "නබ්ලස් පළාත",
        "sv": "Nablus Governorate",
        "ta": "நப்லஸ் கோவெர்னோரேட்",
        "te": "నాబ్లస్ గవర్నరేట్",
        "th": "เขตการปกครองแนบลูส",
        "tr": "Nablus Yönetimi",
        "ur": "محافظہ نابلس",
        "vi": "Tỉnh Nablus",
        "lv": "Nablusas muhāfaza",
        "zh": "纳布卢斯省",
        "ccp": "𑄚𑄛𑄴𑄣𑄌𑄴",
        "uk": "Муніципалітет Наблус",
        "no": "Nablus Governorate",
        "cy": "Llywodraethiaeth Nablus",
        "hy": "Նաբլուս"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'شمال غزة',
      code: 'NGZ',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "شمال غزة",
        "bn": "উত্তর গাজা গভর্নোরেট",
        "ca": "Governació de Gaza Nord",
        "da": "North Gaza Governorate",
        "de": "Gouvernement Nordgaza",
        "el": "Βόρεια Γάζα",
        "en": "North Gaza",
        "es": "Gobernación de Gaza del Norte",
        "fa": "استان شمال غزه",
        "fi": "North Gazan kuvernoraatti",
        "fr": "Gouvernorat de Gaza-Nord",
        "gu": "નોર્થ ગાઝા ગવર્નોરેટ",
        "hi": "उत्तर गाजा गवर्नरेट",
        "hu": "Észak-Gáza kormányzóság",
        "id": "Kegubernuran Gaza Utara",
        "it": "Governatorato di Nord Gaza",
        "ja": "北ガザ県",
        "kn": "ಉತ್ತರ ಗಾಜಾ ಗವರ್ನರ್",
        "ko": "북가자 주",
        "mr": "नॉर्थ गाझा गव्हर्नोरेट",
        "ms": "North Gaza Governorate",
        "nb": "Nord Gaza Governorate",
        "nl": "Noord Gaza",
        "pl": "Gubernatorstwo Północnej Gazy",
        "ps": "محافظه شمالي غزه",
        "pt": "Governamento Nord de Gaza",
        "ro": "Guvernoratul Gaza de Nord",
        "ru": "Северная Газа",
        "si": "උතුරු ගාසා පළාත",
        "sv": "Norra Gaza Governorate",
        "ta": "வடக்கு காசா கோவெர்னோரே",
        "te": "ఉత్తర గాజా గవర్నరేట్",
        "th": "กาซาเหนือ",
        "tr": "Kuzey Gazze valiliği",
        "ur": "محافظہ شمالی غزہ",
        "vi": "Tỉnh Bắc Gaza",
        "lv": "Ziemeļgazas muhāfaza",
        "lt": "Šiaurinė Gazos gubernija",
        "zh": "北加沙省",
        "ccp": "𑄅𑄧𑄖𑄳𑄦𑄧𑄢𑄴 𑄉𑄎",
        "he": "צפון עזה (נפה)",
        "uk": "Муніципалітет Північна Газа",
        "no": "Nord Gaza Governorate",
        "cy": "Llywodraethiaeth Gogledd Gaza"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة قلقيلية',
      code: 'QQA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة قلقيلية",
        "bn": "কাল্কিলিয়া গভর্নোরেট",
        "ca": "Governació de Qalqilya",
        "da": "Qalqilya Governorate",
        "de": "Gouvernement Qalqilya",
        "el": "Καλκίλγια",
        "en": "Qalqilya",
        "es": "Gobernación de Calquelia",
        "fa": "استان قلقیلیه",
        "fi": "Qalqilyan kuvernoraatti",
        "fr": "Gouvernorat de Qalqilya",
        "gu": "કેલકીલ્યા ગવર્નોરેટ",
        "he": "קלקיליה",
        "hi": "कालकिया गवर्नरेट",
        "hu": "Kalkílija kormányzóság",
        "id": "Kegubernuran Qalqilya",
        "it": "Governatorato di Qalqilya",
        "ja": "カルキーリヤ",
        "kn": "ಕಲ್ಕಿಲಿಯಾ ಗವರ್ನೇಟ್",
        "ko": "칼킬리야 주",
        "lt": "Kalkiljos muchafaza",
        "mr": "कॅलकियला गव्हर्नोरेट",
        "ms": "Qalqilya Governorate",
        "nb": "Qalqilya",
        "nl": "Qalqilya",
        "pl": "Gubernatorstwo Qalqilya",
        "pt": "Qalqilya",
        "ro": "Guvernoratul Qalqilya",
        "ru": "Калькилия",
        "si": "කල්කිල්‍යා පළාත",
        "sv": "Qalqilya",
        "ta": "கியாழக்கிலிய கோவெர்னோரே",
        "te": "ఖాల్గిల్యా గవర్నరేట్",
        "th": "คาลคิลยา",
        "tr": "Qalqilya District",
        "ur": "محافظہ قلقیلیہ",
        "vi": "Tỉnh Qalqilya",
        "lv": "Kalkīljas muhāfaza",
        "zh": "盖勒吉利耶省",
        "ccp": "𑄇𑄪𑄠𑄣𑄴𑄇𑄪𑄣𑄨𑄠",
        "uk": "Муніципалітет Калькілія",
        "no": "Qalqilya",
        "ceb": "Qalqilya",
        "cy": "Llywodraethiaeth Qalqilya"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'رام الله والبيرة',
      code: 'RBH',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "رام الله والبيرة",
        "bn": "রামাল্লাহ ও আল-বিরেহ গভর্নোরেট",
        "ca": "Governació de Ramal·lah i al-Bireh",
        "da": "Ramallah and al-Bireh Governorate",
        "de": "Gouvernement Ramallah und al-Bireh",
        "el": "Ραμάλα και αλ-Μπίρεχ",
        "en": "Ramallah and al-Bireh",
        "es": "Gobernación de Ramala y Al Bireh",
        "fa": "استان رام‌الله و البیره",
        "fi": "Ramallah ja al-Birehn kuvernoraatti",
        "fr": "Gouvernorat de Ramallah et Al-Bireh",
        "gu": "રામલ્લાહ એન્ડ અલ-બિરેહ ગવર્નોરેટ",
        "he": "נפת רמאללה ואל-בירה",
        "hi": "रामल्लाह और अल-बिरेह गवर्नरेट",
        "hu": "Rámalláh és el-Bíra kormányzóság",
        "id": "Ramallah and al-Bireh Governorate",
        "it": "Governatorato di Ramallah e al-Bireh",
        "ja": "ラマッラー・アル＝ビーレ県",
        "kn": "ರಾಮಾಲ್ಲಾಹ್ ಮತ್ತು ಅಲ್-ಬೈರೆ ಗವರ್ನೇಟ್",
        "ko": "라말라알비레 주",
        "lt": "Ramalos ir Biros muchafaza",
        "mr": "रामाल्ला अँड अल-बिरेहचे गव्हर्नोरेट",
        "ms": "Ramallah and al-Bireh Governorate",
        "nb": "Ramallah og al-Bireh",
        "nl": "Ramallah & Al-Bireh",
        "pl": "Gubernatorstwo Ramallah and al-Bireh",
        "pt": "Ramallah og al-Bireh",
        "ro": "Guvernoratul Ramallah ṣi al-Bireh",
        "ru": "Рамалла и эль-Бира",
        "si": "රමල්ලා සහ අල්-බිරේ පළාත",
        "sv": "Ramallah och al-Bireh",
        "ta": "ராமல்லாஹ் அண்ட் அல் -பிரெஹ் கோவெர்னோரே",
        "te": "రామల్లా మరియు అల్-బిరేహ్ గవర్నరేట్",
        "th": "รามัลลาฮ์ แอนด์ อัล ไบเรฮ์ โกเวอโนเรท",
        "tr": "Ramallah ve al-Bireh Valiliği",
        "ur": "محافظہ رام الله اور البیرہ",
        "vi": "Tỉnh Ramallah và al-Bireh",
        "lv": "Rāmallas un Bīras muhāfaza",
        "zh": "拉马拉和比雷赫省",
        "ccp": "𑄢𑄟𑄣𑄳𑄣𑄦𑄴 𑄃𑄳𑄃 𑄃𑄣𑄴-𑄝𑄨𑄢𑄬𑄦𑄴",
        "uk": "Муніципалітет Рамалла та ель-Біра",
        "no": "Ramallah og al-Bireh",
        "cy": "Llywodraethiaeth Ramal-lâh ac Al-Bireh"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة رفح الفلسطينية',
      code: 'RFH',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة رفح الفلسطينية",
        "ca": "Governació de Rafah",
        "de": "Gouvernement Rafah",
        "en": "Rafah",
        "es": "Gobernación de Rafah",
        "et": "Rafaḩi kubernerkond",
        "fa": "استان رفح",
        "fr": "Gouvernorat de Rafah",
        "he": "רפיח",
        "hu": "Rafah kormányzóság",
        "id": "Kegubernuran Rafah",
        "ja": "ラファハ",
        "ko": "라파 주",
        "nl": "Rafah",
        "ps": "محافظه رفح",
        "ro": "Guvernoratul Rafah",
        "ru": "Рафах",
        "uk": "Рафах",
        "ur": "محافظہ رفح",
        "zh": "拉法省",
        "pl": "Rafah",
        "ccp": "𑄢𑄜𑄦𑄴",
        "it": "governatorato di Rafah",
        "cy": "Llywodraethiaeth Rafah",
        "el": "Κυβερνείο Ράφαχ",
        "ta": "ரஃபா ஆளுநரகம்",
        "tr": "Refah valiliği"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة سلفيت',
      code: 'SLT',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة سلفيت",
        "bn": "সালফিত গভর্নোরেট",
        "ca": "Governació de Salfit",
        "da": "Salfit Governorate",
        "de": "Gouvernement Salfit",
        "el": "Σαλφίτ Γκοβερνοράτε",
        "en": "Salfit",
        "es": "Gobernación de Salfit",
        "fa": "استان سلفیت",
        "fi": "Salfitin kuvernoraatti",
        "fr": "Gouvernorat de Salfit",
        "gu": "સેલ્ફિટ ગવર્નોરેટ",
        "he": "סלפית",
        "hi": "साल्फीट गवर्नरेट",
        "hu": "Szalfít kormányzóság",
        "id": "Salfit Governorate",
        "it": "Governatorato di Salfit",
        "ja": "サルフィート",
        "kn": "ಸಫೀಟ್ ಗವರ್ನೇಟ್",
        "ko": "살피트 주",
        "lt": "Salfito muchafaza",
        "mr": "सलटेट गव्हनर्टेट",
        "ms": "Salfit Governorate",
        "nb": "Salfit Governorate",
        "nl": "Salfit",
        "pl": "Gubernatorstwo Salfit",
        "pt": "Província de Salfit",
        "ro": "Guvernoratul Salfit",
        "ru": "Сальфит",
        "si": "සල්ෆිට් පළාත",
        "sv": "Salfit Governorate",
        "ta": "சாலபிட் கோவெர்னோரே",
        "te": "సాల్ఫిట్ గవర్నరేట్",
        "th": "ฟรอเรียนา",
        "tr": "Salfint Yönetimi",
        "ur": "محافظہ سلفیت",
        "vi": "Tỉnh Salfit",
        "lv": "Selfītas muhāfaza",
        "zh": "萨尔费特省",
        "ccp": "𑄥𑄣𑄴𑄜𑄨𑄖𑄴",
        "uk": "Муніципалітет Салфіт",
        "no": "Salfit Governorate",
        "cy": "Llywodraethiaeth Salfit"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة طوباس',
      code: 'TBS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة طوباس",
        "ca": "Governació de Tubas",
        "en": "Tubas",
        "es": "Gobernación de Tubas",
        "fa": "استان طوباس",
        "fr": "Gouvernorat de Tubas",
        "he": "טובאס",
        "hu": "Túbász kormányzóság",
        "id": "Kegubernuran Tubas",
        "ja": "トゥーバース",
        "ko": "투바스 주",
        "lt": "Tubaso muchafaza",
        "nl": "Tubas",
        "pt": "Tubas Governorate",
        "ro": "Guvernoratul Tubas",
        "ru": "Тубас",
        "tr": "Tubas valiliği",
        "ur": "محافظہ طوباس",
        "zh": "图巴斯省",
        "pl": "Tubas",
        "ccp": "𑄑𑄪𑄝𑄌𑄴",
        "it": "governatorato di Tubas",
        "bn": "তুবাস গভর্নরেট",
        "cy": "Rhanbarth Tubas",
        "de": "Gouvernement Tubas",
        "el": "Κυβερνείο Τουμπάς",
        "ta": "துபாஸ் ஆளுநரகம்"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة طولكرم',
      code: 'TKM',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة طولكرم",
        "bn": "তুল্কারম গভর্নোরেট",
        "ca": "Governació de Tulkarem",
        "da": "Tulkarm Governorate",
        "de": "Gouvernement Tulkarm",
        "el": "Τουλκάρμ",
        "en": "Tulkarm",
        "es": "Gobernación de Tulcarem",
        "fa": "استان طولکرم",
        "fi": "Tulkarmin kuvernoraatti",
        "fr": "Gouvernorat de Tulkarem",
        "gu": "ટુલકાર્મ ગવર્નોરેટ",
        "he": "טולכרם",
        "hi": "तुलकार्म गवर्नरेट",
        "hu": "Túlkarm kormányzóság",
        "id": "Tulkarm Governorate",
        "it": "Governatorato di Tulkarm",
        "ja": "トゥールカリム",
        "kn": "ತುಲ್ಕಾರಮ್ ಗವರ್ನೇಟ್",
        "ko": "툴카름 주",
        "lt": "Tulkarmo muchafaza",
        "mr": "तुळकर्म गव्हर्नोरेट",
        "ms": "Tulkarm Governorate",
        "nb": "Tulkarm",
        "nl": "Tulkarm",
        "pl": "Gubernatorstwo Tulkarm",
        "pt": "Tulkarm",
        "ro": "Guvernoratul Tulkarm",
        "ru": "Тулькарм",
        "si": "ටුල්කාර්ම් පළාත",
        "sv": "Tulkarm",
        "ta": "துல்கார்ம் கோவெர்னோரே",
        "te": "టుల్కామ్ గవర్నరేట్",
        "th": "ทัลคาม โกเวอโนเรท",
        "tr": "Tulkarm Yönetimi",
        "ur": "محافظہ طولکرم",
        "vi": "Tỉnh Tulkarm",
        "lv": "Tūlkarmas muhāfaza",
        "zh": "图勒凯尔姆省",
        "ccp": "𑄑𑄪𑄣𑄴𑄇𑄢𑄴𑄟𑄴",
        "uk": "Муніципалітет Тулькарм",
        "no": "Tulkarm",
        "cy": "Rhanbarth Tulkarm"
      },
      type: 'governorate',
    )
  ],
);
