import '../country.dart';

const countryPYF = Country(
  alpha2: 'PF',
  alpha3: 'PYF',
  continent: Continent.australia,
  countryCode: '689',
  currencyCode: 'XPF',
  gec: 'FP',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -17.679742,
      longitude: -149.406843,
    ),
    maxCoordinate: Coordinate(
      latitude: -6.4682,
      longitude: -134.0551932,
    ),
    minCoordinate: Coordinate(
      latitude: -28.61346,
      longitude: -155.125483,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -6.4682,
        longitude: -134.0551932,
      ),
      southwest: Coordinate(
        latitude: -28.61346,
        longitude: -155.125483,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'French Polynesia',
  isoShortName: 'French Polynesia',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: 'None',
  nationality: 'French Polynesian',
  number: '258',
  postalCode: true,
  postalCodeFormat: r'987\d{2}',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Polynesia',
  unLocode: 'PF',
  unofficialNames: [
    'French Polynesia',
    'Französisch-Polynesien',
    'Polynésie Française',
    'Polinesia Francesa',
    'フランス領ポリネシア',
    'Frans-Polynesië'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "French Polynesia",
    "af": "Frans-Polinesië",
    "ak": "French Polynesia",
    "am": "ፘፈረንሳ፤ ፖሑኔፒ።",
    "an": "French Polynesia",
    "ar": "بولينيسيا الفرنسيّة",
    "as": "ফ্ৰেঞ্চ পলিনেছিয়া",
    "ay": "French Polynesia",
    "az": "Fransız Poloneziyası",
    "ba": "French Polynesia",
    "be": "Французская Палінезія",
    "bg": "Френска Полинезия",
    "bi": "French Polynesia",
    "bn": "ফ্রেঞ্চ পলিনেশিয়া",
    "bn_IN": "ফ্রেঞ্চ পলিনেশিয়া",
    "br": "Polinezia Frañs",
    "bs": "Francuska Polinezija",
    "ca": "Polinèsia francesa",
    "ce": "French Polynesia",
    "ch": "French Polynesia",
    "cs": "Francouzská Polynésie",
    "cv": "French Polynesia",
    "cy": "Polynesia Ffrangeg",
    "da": "Fransk Polynesien",
    "de": "Französisch-Polynesien",
    "dv": "ފަރަންސޭސި ޕޮލިނޭޝިއާ",
    "dz": "ཕེརེནཆི་ པོ་ལི་ནི་སི་ཡ།",
    "ee": "French Polynesia",
    "el": "Γαλλική Πολυνησία",
    "en": "French Polynesia",
    "eo": "Franca Polinezio",
    "es": "Polinesia Francesa",
    "et": "Prantsuse Polüneesia",
    "eu": "Frantziar Polinesia",
    "fa": "پلی‌نزی فرانسه",
    "ff": "French Polynesia",
    "fi": "Ranskan Polynesia",
    "fo": "French Polynesia",
    "fr": "Polynésie française",
    "fy": "French Polynesia",
    "ga": "Polainéis na Fraince",
    "gl": "Polinesia Francesa",
    "gn": "French Polynesia",
    "gu": "ફ્રેન્ચ પોલિનેશિયા",
    "gv": "French Polynesia",
    "ha": "French Polynesia",
    "he": "פולינזיה הצרפתית",
    "hi": "फ़्रान्सी पॉलिनेशिया",
    "hr": "Francuska Polinezija",
    "ht": "French Polynesia",
    "hu": "Francia Polinézia",
    "hy": "Ֆրանսիական Պոլինեզիա",
    "ia": "Polynesia Francese",
    "id": "Polinesia Perancis",
    "io": "Franca Polinezia",
    "is": "Franska Pólýnesía",
    "it": "Polinesia francese",
    "iu": "French Polynesia",
    "ja": "仏領ポリネシア",
    "ka": "ფრანგული პოლინეზია",
    "ki": "French Polynesia",
    "kk": "Францияның Полинезиясы",
    "kl": "French Polynesia",
    "km": "ប៉ូលីនេស៊ី​បារាំង",
    "kn": "ಫ್ರೆಂಚ್ ಪೊಲಿನೇಸಿಯಾ",
    "ko": "프랑스령 폴리네시아",
    "ku": "Polînesya Fransî",
    "kv": "French Polynesia",
    "kw": "Polynesi Frynkek",
    "ky": "Полинезия",
    "lo": "French Polynesia",
    "lt": "Prancūzijos Polinezija",
    "lv": "Franču Polinēzija",
    "mi": "Porinīhia Wīwī",
    "mk": "Франсуска Полинезија",
    "ml": "ഫ്രഞ്ച് പോളിനേഷ്യ",
    "mn": "French Polynesia",
    "mr": "फ्रेंच पोलिनेशिया",
    "ms": "Polinesia Perancis",
    "mt": "Polinesja Franċiża",
    "my": "French Polynesia",
    "na": "French Polynesia",
    "nb": "Fransk Polynesia",
    "ne": "फ्रेन्च पोलिनेसीया",
    "nl": "Frans-Polynesië",
    "nn": "Fransk Polynesia",
    "nv": "French Polynesia",
    "oc": "Polinesia francesa",
    "or": "ଫ୍ରେଞ୍ଚ ପୋଲୀନେସିୟା",
    "pa": "ਫਰੈਚ ਪੋਲੀਸੇਲੇਵੀਆ",
    "pi": "French Polynesia",
    "pl": "Polinezja Francuska",
    "ps": "French Polynesia",
    "pt": "Polinésia Francesa",
    "pt_BR": "Polinésia Francesa",
    "ro": "Polinezia Franceză",
    "ru": "Французская Полинезия",
    "rw": "Polinesiya Nyamfaransa",
    "sc": "Polinèsia Frantzesa",
    "sd": "French Polynesia",
    "si": "ප්‍රංශ පොලිනීසියාව",
    "sk": "Francúzska Polynézia",
    "sl": "Francoska Polinezija",
    "so": "French Polynesia",
    "sq": "Polinezia Frënge",
    "sr": "Француска Полинезија",
    "sv": "Franska Polynesien",
    "sw": "French Polynesia",
    "ta": "ஃப்ரெஞ்ச் பாலினேசியா",
    "te": "ఫ్రెంచ్ పోలినేశియా",
    "tg": "Полинезияи Фаронса",
    "th": "เฟรนช์โปลินีเซีย",
    "ti": "የፈረንሳይ ፖሊኔዢያ",
    "tk": "Fransuz Polineziýa",
    "tl": "French Polynesia",
    "tr": "Fransız Polinezyası",
    "tt": "Франс Полинесиа",
    "ug": "فىرانسىيەگە قاراشلىق پولىنېزىيە",
    "uk": "Французька Полінезія",
    "ur": "فرانسیسی پولینیشیا",
    "uz": "French Polynesia",
    "ve": "French Polynesia",
    "vi": "Pô-li-nê-xi Pháp",
    "wa": "Polinezeye francesse",
    "wo": "Polineesi Faraañse",
    "xh": "French Polynesia",
    "yo": "Polinésíà Fránsì",
    "zh_CN": "法属玻利尼西亚",
    "zh_HK": "法屬玻利尼西亞",
    "zh_TW": "法屬玻里尼西亞",
    "zu": "French Polynesia"
  },
  subdivision: [],
);
