import '../country.dart';

const countryQAT = Country(
  alpha2: 'QA',
  alpha3: 'QAT',
  continent: Continent.asia,
  countryCode: '974',
  currencyCode: 'QAR',
  gec: 'QA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 25.354826,
      longitude: 51.183884,
    ),
    maxCoordinate: Coordinate(
      latitude: 26.2171,
      longitude: 51.7144001,
    ),
    minCoordinate: Coordinate(
      latitude: 24.471118,
      longitude: 50.7211001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 26.2171,
        longitude: 51.7144001,
      ),
      southwest: Coordinate(
        latitude: 24.471118,
        longitude: 50.7211001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'QAT',
  isoLongName: 'The State of Qatar',
  isoShortName: 'Qatar',
  languagesOfficial: ['ar'],
  languagesSpoken: ['ar'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Qatari',
  number: '634',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.asia,
  startOfWeek: Week.sunday,
  subregion: 'Western Asia',
  unLocode: 'QA',
  unofficialNames: ['Qatar', 'قطر', 'Katar', 'カタール'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Qatar",
    "af": "Katar",
    "ak": "Qatar",
    "am": "ቃጣር",
    "an": "Qatar",
    "ar": "قطر",
    "as": "কাটাৰ",
    "ay": "Qatar",
    "az": "Katar",
    "ba": "Qatar",
    "be": "Катар",
    "bg": "Катар",
    "bi": "Qatar",
    "bn": "কাতার",
    "bn_IN": "কাতার",
    "br": "Katar",
    "bs": "Katar",
    "ca": "Qatar",
    "ce": "КъатӀар",
    "ch": "Qatar",
    "cs": "Katar",
    "cv": "КъатӀар",
    "cy": "Qatar",
    "da": "Qatar",
    "de": "Katar",
    "dv": "ޤަޠަރު",
    "dz": "ཀ་ཊར།",
    "ee": "Qatar",
    "el": "Κατάρ",
    "en": "Qatar",
    "eo": "Kataro",
    "es": "Catar",
    "et": "Katar",
    "eu": "Qatar",
    "fa": "قطر",
    "ff": "Qatar",
    "fi": "Qatar",
    "fo": "Katar",
    "fr": "Qatar",
    "fy": "Katar",
    "ga": "Catar",
    "gl": "Qatar",
    "gn": "Qatar",
    "gu": "કતાર",
    "gv": "Yn Chatar",
    "ha": "Qatar",
    "he": "קטר",
    "hi": "क़तर",
    "hr": "Katar",
    "ht": "Katar",
    "hu": "Katar",
    "hy": "Կատար",
    "ia": "Qatar",
    "id": "Qatar",
    "io": "Katar",
    "is": "Katar",
    "it": "Qatar",
    "iu": "Qatar",
    "ja": "カタール",
    "ka": "კატარი",
    "ki": "Qatar",
    "kk": "Катар",
    "kl": "Qatar",
    "km": "កាតារ",
    "kn": "ಕತಾರ್",
    "ko": "카타르",
    "ku": "Qatar",
    "kv": "Катар",
    "kw": "Katar",
    "ky": "Катар",
    "lo": "ປະເທດກາຕາ",
    "lt": "Kataras",
    "lv": "Katara",
    "mi": "Qatar",
    "mk": "Катар",
    "ml": "ഖത്തര്‍",
    "mn": "Катар",
    "mr": "कतार",
    "ms": "Qatar",
    "mt": "Qatar",
    "my": "ကာတာနိုင်ငံ",
    "na": "Qatar",
    "nb": "Qatar",
    "ne": "कतार",
    "nl": "Qatar",
    "nn": "Qatar",
    "nv": "Qatar",
    "oc": "Qatar",
    "or": "କତାର",
    "pa": "ਕਤਰ",
    "pi": "कतार",
    "pl": "Katar",
    "ps": "قطر",
    "pt": "Catar",
    "pt_BR": "Catar",
    "ro": "Qatar",
    "ru": "Катар",
    "rw": "Katari",
    "sc": "Catar",
    "sd": "Qatar",
    "si": "කටාර්",
    "sk": "Katar",
    "sl": "Katar",
    "so": "Qadar",
    "sq": "Katar",
    "sr": "Катар",
    "sv": "Qatar",
    "sw": "Qatar",
    "ta": "கதார்",
    "te": "కతార్",
    "tg": "Қатар",
    "th": "กาตาร์",
    "ti": "Qatar",
    "tk": "Katar",
    "tl": "Qatar",
    "tr": "Katar",
    "tt": "Катар",
    "ug": "قاتار",
    "uk": "Катар",
    "ur": "قطر",
    "uz": "Qatar",
    "ve": "Qatar",
    "vi": "Ca-tă",
    "wa": "Katar",
    "wo": "Xatar",
    "xh": "Qatar",
    "yo": "Katar",
    "zh_CN": "卡塔尔",
    "zh_HK": "卡塔爾",
    "zh_TW": "卡達",
    "zu": "Qatar"
  },
  subdivision: [
    Subdivision(
      name: 'Ad Dawhah',
      code: 'DA',
      geo: SubdivisionGeoData(
        latitude: 25.2916097,
        longitude: 51.5304368,
        maxLatitude: 25.4125783,
        maxLongitude: 51.6281212,
        minLatitude: 25.1954283,
        minLongitude: 51.4307964,
      ),
      translation: {
        "en": "Doha",
        "af": "Doha",
        "am": "ዶሃ",
        "ar": "الدوحة",
        "az": "Doha",
        "be": "Горад Доха",
        "bg": "Доха",
        "bn": "দোহা",
        "ca": "Doha",
        "cs": "Dauhá",
        "da": "Doha",
        "de": "Doha",
        "el": "Ντόχα",
        "es": "Doha",
        "et": "Doha",
        "eu": "Doha",
        "fa": "دوحه",
        "fi": "Doha",
        "fr": "Doha",
        "gl": "Doha",
        "gu": "દોહા",
        "he": "דוחה",
        "hi": "दोहा",
        "hr": "Doha",
        "hu": "Doha",
        "hy": "Դոհա",
        "id": "Doha",
        "is": "Doha",
        "it": "Doha",
        "ja": "ドーハ",
        "ka": "დოჰა",
        "kn": "ದೊಹಾ",
        "ko": "도하",
        "lt": "Doha",
        "lv": "Doha",
        "ml": "ദോഹ",
        "mn": "Доха",
        "mr": "दोहा",
        "ms": "Doha",
        "nb": "Doha",
        "ne": "दोहा",
        "nl": "Doha",
        "or": "ଦୋହା",
        "pl": "Doha",
        "ps": "دوها",
        "pt": "Doha",
        "ro": "Doha",
        "ru": "Доха",
        "si": "‍දෝහා",
        "sk": "Dauha",
        "sl": "Doha",
        "sr": "Доха",
        "sv": "Doha",
        "sw": "Doha",
        "ta": "தோகா",
        "te": "దోహా",
        "th": "โดฮา",
        "tk": "Doha",
        "tr": "Doha",
        "uk": "Доха",
        "ur": "دوحہ",
        "vi": "Doha",
        "zh": "多哈",
        "cy": "Doha",
        "ceb": "Doha",
        "sr_Latn": "Doha",
        "yue_Hans": "多哈",
        "jv": "Doha",
        "sq": "Doha",
        "ccp": "𑄘𑄮𑄦",
        "ga": "Doha",
        "ky": "Доха",
        "ha": "Doha",
        "so": "Dooxa",
        "pa": "ਦੋਹਾ",
        "kk": "Доха",
        "yue": "多哈",
        "my": "ဒိုဟာမြို့",
        "yo": "Doha",
        "uz": "Doha",
        "bs": "Doha",
        "mk": "Доха",
        "ha_NE": "Doha",
        "no": "Doha",
        "yo_BJ": "Doha",
        "km": "ដូហា",
        "sd": "دوحہ"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Al Khawr',
      code: 'KH',
      geo: SubdivisionGeoData(
        latitude: 25.6804078,
        longitude: 51.4968502,
        maxLatitude: 25.6959881,
        maxLongitude: 51.5287971,
        minLatitude: 25.6203229,
        minLongitude: 51.4761828,
      ),
      translation: {
        "en": "Al Khor",
        "ar": "الخور والدخيرة",
        "bn": "আল খোর",
        "da": "Al Khor",
        "de": "Al-Khor",
        "el": "Αλ Κορ",
        "es": "Jor",
        "fa": "الخور والدخیرة",
        "fi": "Al-Khawr",
        "fr": "Al Khawr",
        "gu": "અલ ખોર",
        "he": "אל-ח׳ור",
        "hi": "अल खोर",
        "id": "Al Khor",
        "it": "Al Khawr",
        "ja": "アル＝ハウル",
        "kn": "ಅಲ್ ಖೋರ್",
        "ko": "알코르",
        "lt": "Chauras",
        "mr": "अल खुर",
        "ms": "Al Khor",
        "nb": "Al Khor",
        "nl": "Al Khawr",
        "pl": "Al-Chaur",
        "pt": "Al Khor",
        "ru": "Эль-Хаур",
        "si": "අල් ඛොර්",
        "sv": "Al Khor",
        "ta": "அல் க்ஹோர்",
        "te": "అల్ ఖోర్",
        "th": "อัล คอร์",
        "tr": "Al Khor",
        "uk": "Аль-Хор",
        "ur": "الخور و الدخیرہ",
        "vi": "Al Khor",
        "lv": "Haura",
        "ceb": "Baladīyat al Khawr wa adh Dhakhīrah",
        "zh": "艾科爾",
        "ccp": "𑄃𑄣𑄴 𑄈𑄮𑄢𑄴",
        "mk": "Хор",
        "no": "Al Khor",
        "ro": "Al Khor"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Madinat ash Shamal',
      code: 'MS',
      geo: SubdivisionGeoData(
        latitude: 26.1156079,
        longitude: 51.2218451,
        maxLatitude: 26.123153,
        maxLongitude: 51.23826039999999,
        minLatitude: 26.1038857,
        minLongitude: 51.2056447,
      ),
      translation: {
        "en": "Madinat ash Shamal",
        "ar": "بلدية الشمال",
        "bn": "মাদিনাত আস শামাল",
        "da": "Madinat ash Shamal",
        "de": "Asch-Schamal",
        "el": "Μαντινάτ ας-Σαμάλ",
        "es": "Madinat ash Shamal",
        "fa": "الشمال",
        "fi": "Al-Šamal",
        "fr": "Ash Shamal",
        "gu": "મદીનાત એશ શમલ",
        "he": "בלדית א-שמאל",
        "hi": "मदिनत ऐश शमल",
        "id": "Madinat ash-Shamal",
        "it": "Madinat ash Shamal",
        "ja": "アッ＝シャマール",
        "kn": "ಮಡಿನಾತ್ ಆಶ್ ಶಾಮಲ್",
        "ko": "아시샤말",
        "lt": "Šamalas",
        "mr": "मदिनत आश शामल",
        "ms": "Madinat ash Shamal",
        "nb": "Ash Shamal",
        "nl": "Ash Shamal",
        "pl": "Asz-Szamal",
        "pt": "Madinat ash Shamal",
        "ru": "Аш-Шамаль",
        "si": "මඩිනාට් ඇශ් ශමල්",
        "sv": "Madinat ash Shamal",
        "ta": "மாடினட் ஆஷ் ஷாமல்",
        "te": "మాడినాట్ ఆష్ షామాల్",
        "th": "มาดิเนท แอช ชาร์มาล",
        "tr": "Medinet eş Şemal",
        "uk": "Аш-Шамаль",
        "ur": "بلدیہ شمال",
        "vi": "Madinat ash Shamal",
        "lv": "Medīnat Eš Šamāla",
        "zh": "北部区",
        "ccp": "𑄟𑄓𑄨𑄚𑄖𑄴 𑄃𑄌𑄴 𑄥𑄳𑄠𑄟𑄧𑄣𑄴",
        "mk": "Шамал",
        "no": "Ash Shamal",
        "ca": "Madinat ash Shamal",
        "ro": "Madinat ash Shamal"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ar Rayyan',
      code: 'RA',
      geo: SubdivisionGeoData(
        latitude: 25.2089787,
        longitude: 51.095836,
        maxLatitude: 25.8087775,
        maxLongitude: 51.53700079999999,
        minLatitude: 24.471186,
        minLongitude: 50.7500553,
      ),
      translation: {
        "en": "Al Rayyan",
        "ar": "بلدية الريان",
        "bg": "Ар Райян",
        "bn": "আল রায়য়ান পৌরসভা",
        "ca": "Ar Rayyan",
        "da": "Al-Rayyan",
        "de": "Ar-Rayyan",
        "el": "Αλ Ραγιάν",
        "es": "Rayán",
        "fa": "ریان",
        "fi": "Al-Rayyan",
        "fr": "Al Rayyan",
        "gu": "અલ રેયાન મ્યુનિસિપાલિટી",
        "he": "מחוז א-ריאן",
        "hi": "अल रय्यान",
        "id": "Ar-Rayyan",
        "it": "Ar Rayyan",
        "ja": "ライヤーン",
        "kn": "ಅಲ್ ರೇಯಾನ್ ಪುರಸಭೆ",
        "ko": "알라이얀",
        "lt": "Rajanas",
        "mr": "अल रेयान म्युन्सिपाल्टी",
        "ms": "Ar Rayyan",
        "nb": "Al Rayyan kommune",
        "nl": "Ar Rayyan",
        "pl": "Ar-Rajjan",
        "pt": "Al Rayyan",
        "ru": "Ар-Райян",
        "si": "අල් රය්යාන් මුනිසිපලිටි",
        "sv": "Al Rayyan",
        "ta": "ஆள் ரேயான் நகராட்சி",
        "te": "అల్ రయాన్ మున్సిపాలిటీ",
        "th": "อัล ระห์ยัน",
        "tr": "Er Reyyan",
        "uk": "Ар-Раян",
        "ur": "ریان، قطر",
        "vi": "Al Rayyan",
        "lv": "Rajana",
        "ceb": "Baladīyat ar Rayyān",
        "zh": "阿爾拉揚體育會",
        "ccp": "𑄃𑄣𑄴 𑄢𑄬𑄠𑄚𑄴",
        "ga": "Al Rayyan",
        "gl": "Ar Rayyan",
        "mk": "Рајан",
        "no": "Al Rayyan kommune",
        "cs": "Al Raján",
        "cy": "Bwrdeistref Al Rayyan",
        "ro": "Al Rayyan"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'الشحانية',
      code: 'SH',
      geo: null,
      translation: {
        "ar": "الشحانية",
        "fa": "شحانیه",
        "ja": "シャハーニーヤ",
        "en": "Ash Shīḩānīyah",
        "gl": "Al Shahaniya",
        "de": "Asch-Schahaniyya",
        "es": "Municipio de Al Shahaniya",
        "fr": "Al-Shahaniya",
        "pt": "Al-Shahaniya",
        "ro": "Al-Shahaniya",
        "ru": "Эш-Шахания",
        "so": "Al-Shahaniya",
        "tr": "El Şahaniye"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Umm Salal',
      code: 'US',
      geo: SubdivisionGeoData(
        latitude: 25.3981114,
        longitude: 51.42508489999999,
        maxLatitude: 25.4387563,
        maxLongitude: 51.4667945,
        minLatitude: 25.3710324,
        minLongitude: 51.3913962,
      ),
      translation: {
        "en": "Umm Salal",
        "ar": "بلدية أم صلال",
        "bn": "উম্ম সালাল পৌরসভা",
        "da": "Umm Salal",
        "de": "Umm Salal",
        "el": "Ουμ Σαλάλ",
        "es": "Umm Salal",
        "fa": "ام صلال",
        "fi": "Umm Salal",
        "fr": "Umm Salal",
        "gu": "ઉમ સલાલ મ્યુનિસિપાલિટી",
        "hi": "उम्म सलाल नगरपालिका",
        "id": "Kotamadya Umm Salal",
        "it": "Umm Salal",
        "ja": "ウンム・サラール",
        "kn": "ಉಮ್ ಸಲಾಲ್ ಪುರಸಭೆ",
        "ko": "움살랄",
        "lt": "Um Salalas",
        "mr": "उम्म सलाल म्युन्सिपाल्टी",
        "ms": "Umm Salal Municipality",
        "nb": "Umm Salal Kommune",
        "nl": "Umm Salal",
        "pl": "Umm Salal",
        "pt": "Umm Salal",
        "ru": "Умм-Салаль",
        "si": "උම් සලල් නගර සභාව",
        "sv": "Umm Salal Kommun",
        "ta": "உள்ளம் சலால் நகராட்சி",
        "te": "ఉమ్ సలాయి మున్సిపాలిటీ",
        "th": "อัม สาลาล มูนิพิซิพัลลิตี้",
        "tr": "Umm Selal",
        "uk": "Умм-Салаль",
        "ur": "ام صلال",
        "vi": "Đô thị tự trị Umm Salal",
        "lv": "Umm-Salālas pašvaldība",
        "zh": "烏姆錫拉勒",
        "ccp": "𑄅𑄪𑄟𑄴 𑄥𑄣𑄣𑄴",
        "mk": "Ум Салал",
        "no": "Umm Salal Kommune",
        "cy": "Bwrdeistref Umm Salal",
        "ro": "Umm Salal",
        "so": "Umm Salal"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Al Wakrah',
      code: 'WA',
      geo: SubdivisionGeoData(
        latitude: 25.1768157,
        longitude: 51.6048431,
        maxLatitude: 25.233427,
        maxLongitude: 51.6284578,
        minLatitude: 24.473726,
        minLongitude: 51.1108249,
      ),
      translation: {
        "en": "Al Wakrah",
        "ar": "الوكرة",
        "bg": "Ал-Уакра",
        "bn": "আল ওয়াকরাহ",
        "ca": "Al Wakrah",
        "da": "Al Wakrah",
        "de": "Al-Wakra",
        "el": "Αλ Γουάκρα",
        "es": "Al Wakrah",
        "fa": "الوکره",
        "fi": "Al-Wakra",
        "fr": "Al Wakrah",
        "gu": "અલ વક્ર્રાહ",
        "he": "אל-וכרה",
        "hi": "अल वकरा",
        "id": "Al-Wakrah",
        "it": "Al Wakrah",
        "ja": "アル＝ワクラ",
        "kn": "ಅಲ್ ವಕ್ರಾ",
        "ko": "알와크라",
        "lt": "Vakra",
        "mr": "अल वक्र्राह",
        "ms": "Al Wakrah",
        "nb": "Al Wakrah",
        "nl": "Al Wakrah",
        "pl": "Al-Wakra",
        "pt": "Al-Wakrah",
        "ru": "Аль-Вакра",
        "si": "අල් වක්‍රා",
        "sv": "Al Wakrah",
        "ta": "அல் வக்ரஹ",
        "te": "అల్ వాక్రాహ్",
        "th": "อัล วาครา",
        "tr": "El Vakra",
        "uk": "Аль-Вакра",
        "ur": "الوکرہ",
        "vi": "Al Wakrah",
        "lv": "Vakra",
        "ceb": "Al Wakrah",
        "zh": "沃克拉",
        "ccp": "𑄃𑄣𑄴 𑄤𑄇𑄴𑄢𑄦𑄴",
        "ga": "Al Wakrah",
        "mk": "Вакра",
        "no": "Al Wakrah",
        "cs": "Al Wakrah",
        "hu": "Al-Vakra"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'بلدية الضعاين',
      code: 'ZA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "بلدية الضعاين",
        "bn": "আল দায়েন",
        "da": "Al Daayen",
        "el": "Αλ Ντααγιέν",
        "en": "Al Daayen",
        "es": "Al Daayen",
        "fa": "بلدیة الضعاین",
        "fi": "Al-Dayyan",
        "fr": "Al Daayen",
        "gu": "અલ દાયેન",
        "he": "א-דעאין",
        "hi": "अल डायेन",
        "id": "Al Daayen",
        "it": "Al Daayen",
        "ja": "アッ＝ザアーイン",
        "kn": "ಅಲ್ ಡಾಯೆನ್",
        "ko": "알다옌",
        "mr": "अल दायेन",
        "ms": "Al Daayen",
        "nb": "Al Daayen",
        "nl": "Al Daayen",
        "pl": "Ad-Da’ajin",
        "pt": "Al Daayen",
        "ru": "Аль-Дайиан",
        "si": "අල් ඩායෙන්",
        "sv": "Al Dayeen",
        "ta": "அல் டாயென்",
        "te": "అల్ డాయెన్",
        "th": "ออล์ไดอเยน",
        "tr": "Ed Daayin",
        "uk": "Аль-Даїян",
        "ur": "بلدیہ الضعاین",
        "vi": "Al Daayen",
        "lv": "Zaājīna",
        "lt": "Al Daajenas",
        "zh": "戴揚",
        "ccp": "𑄃𑄣𑄴 𑄘𑄬𑄠𑄚𑄴",
        "mk": "Дајен",
        "no": "Al Daayen",
        "ro": "Al Daayen"
      },
      type: 'municipality',
    )
  ],
);
