import '../country.dart';

const countryREU = Country(
  alpha2: 'RE',
  alpha3: 'REU',
  continent: Continent.africa,
  countryCode: '262',
  currencyCode: 'EUR',
  gec: 'RE',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -21.115141,
      longitude: 55.536384,
    ),
    maxCoordinate: Coordinate(
      latitude: -20.8671529,
      longitude: 55.84487919999999,
    ),
    minCoordinate: Coordinate(
      latitude: -21.4035321,
      longitude: 55.209732,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -20.8671529,
        longitude: 55.84487919999999,
      ),
      southwest: Coordinate(
        latitude: -21.4035321,
        longitude: 55.209732,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Réunion',
  isoShortName: 'Réunion',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [10],
  nationalPrefix: 'None',
  nationality: 'French',
  number: '638',
  postalCode: true,
  postalCodeFormat: r'9[78]4\d{2}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'RE',
  unofficialNames: ['Réunion', 'Reunión', 'Reunion', 'レユニオン'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Réunion",
    "af": "Réunion",
    "ak": "Réunion",
    "am": "ሬዩንዮን",
    "an": "Réunion",
    "ar": "ريونيون",
    "as": "ৰিইউনিয়ান",
    "ay": "Réunion",
    "az": "Reyunion",
    "ba": "Réunion",
    "be": "Рэюньён",
    "bg": "Риюниън",
    "bi": "Réunion",
    "bn": "রিইউনিয়ান",
    "bn_IN": "রিইউনিয়ান",
    "br": "Enez ar Reunion",
    "bs": "Réunion",
    "ca": "Reunió",
    "ce": "Реюньон",
    "ch": "Réunion",
    "cs": "Réunion",
    "cv": "Реюньон",
    "cy": "Réunion",
    "da": "Réunion",
    "de": "Réunion",
    "dv": "ރިޔޫނިއަން",
    "dz": "སླར་བསྡོམ།",
    "ee": "Réunion",
    "el": "Ρεϋνιόν",
    "en": "Réunion",
    "eo": "Reunio",
    "es": "Reunión",
    "et": "Réunion",
    "eu": "Réunion",
    "fa": "رئونیون",
    "ff": "Réunion",
    "fi": "Réunion",
    "fo": "Réunion",
    "fr": "Réunion, Île de la",
    "fy": "Réunion",
    "ga": "Réunion",
    "gl": "Reunión",
    "gn": "Réunion",
    "gu": "રીયુનિયન",
    "gv": "Réunion",
    "ha": "Réunion",
    "he": "ראוניון",
    "hi": "रेयूनियों",
    "hr": "Réunion",
    "ht": "La Reyinyon",
    "hu": "Réunion",
    "hy": "Ռեյունյոն",
    "ia": "Reunion",
    "id": "Réunion",
    "io": "Reunion",
    "is": "Réunion",
    "it": "Riunione",
    "iu": "Réunion",
    "ja": "レユニオン",
    "ka": "რეუნიონი",
    "ki": "Réunion",
    "kk": "Реюньон",
    "kl": "Réunion",
    "km": "រេអុយញ៉ុង",
    "kn": "Réunion",
    "ko": "레위니옹",
    "ku": "Reûnyon",
    "kv": "Réunion",
    "kw": "Réunion",
    "ky": "Реюньон департаменти",
    "lo": "Réunion",
    "lt": "Reunjonas",
    "lv": "Reinjona",
    "mi": "Réunion",
    "mk": "Реунион",
    "ml": "റീയൂണിയന്‍",
    "mn": "Реюньон",
    "mr": "रियुनियन",
    "ms": "Réunion",
    "mt": "Réunion",
    "my": "Réunion",
    "na": "Réunion",
    "nb": "Réunion",
    "ne": "रियूनियन",
    "nl": "Réunion",
    "nn": "Réunion",
    "nv": "Réunion",
    "oc": "Réunion",
    "or": "ରିୟୁନିୟନ",
    "pa": "ਰੀਯੁਨੀਅਨ",
    "pi": "Réunion",
    "pl": "Reunion",
    "ps": "Réunion",
    "pt": "Ilha Reunião",
    "pt_BR": "Reunião",
    "ro": "Réunion",
    "ru": "Реюньон",
    "rw": "Reyiniyo",
    "sc": "Riunione",
    "sd": "Réunion",
    "si": "ප්‍රතිසංවිධානය",
    "sk": "Réunion",
    "sl": "Reunion",
    "so": "Réunion",
    "sq": "Réunion",
    "sr": "Реунион",
    "sv": "Réunion",
    "sw": "Réunion",
    "ta": "ரீயூனியன்",
    "te": "రియూనియన్",
    "tg": "Реюнон",
    "th": "เรอูนียง",
    "ti": "Réunion",
    "tk": "Reýunýon",
    "tl": "Réunion",
    "tr": "Réunion",
    "tt": "Рéунион",
    "ug": "رېئونىيون",
    "uk": "Реюньйон",
    "ur": "غے یونیوں",
    "uz": "Réunion",
    "ve": "Réunion",
    "vi": "Rê-u-ni-ợnh",
    "wa": "Reyunion",
    "wo": "Reiñõo",
    "xh": "Réunion",
    "yo": "Réunion",
    "zh_CN": "留尼汪",
    "zh_HK": "留尼旺",
    "zh_TW": "留尼旺島",
    "zu": "IRiyunion"
  },
  subdivision: [],
);
