import '../country.dart';

const countryRWA = Country(
  alpha2: 'RW',
  alpha3: 'RWA',
  continent: Continent.africa,
  countryCode: '250',
  currencyCode: 'RWF',
  gec: 'RW',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -1.940278,
      longitude: 29.873888,
    ),
    maxCoordinate: Coordinate(
      latitude: -1.0473752,
      longitude: 30.8991179,
    ),
    minCoordinate: Coordinate(
      latitude: -2.8399383,
      longitude: 28.861754,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -1.0473752,
        longitude: 30.8991179,
      ),
      southwest: Coordinate(
        latitude: -2.8399383,
        longitude: 28.861754,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'RWA',
  isoLongName: 'The Republic of Rwanda',
  isoShortName: 'Rwanda',
  languagesOfficial: ['rw', 'en', 'fr'],
  languagesSpoken: ['rw', 'en', 'fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8, 9],
  nationalPrefix: '0',
  nationality: 'Rwandan',
  number: '646',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'RW',
  unofficialNames: ['Rwanda', 'Ruanda', 'ルワンダ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Rwanda",
    "af": "Rwanda",
    "ak": "Rwanda",
    "am": "ሩዋንዳ",
    "an": "Rwanda",
    "ar": "رواندا",
    "as": "ৰৱান্ডা",
    "ay": "Rwanda",
    "az": "Rvanda",
    "ba": "Rwanda",
    "be": "Руанда",
    "bg": "Руанда",
    "bi": "Rwanda",
    "bn": "রওয়ান্ডা",
    "bn_IN": "রওয়ান্ডা",
    "br": "Rwanda",
    "bs": "Ruanda",
    "ca": "Rwanda",
    "ce": "Руанда",
    "ch": "Rwanda",
    "cs": "Rwanda",
    "cv": "Руанда",
    "cy": "Rwanda",
    "da": "Rwanda",
    "de": "Ruanda",
    "dv": "ރުވާންޑާ",
    "dz": "ར་ཝན་ཌ།",
    "ee": "Rwanda",
    "el": "Ρουάντα",
    "en": "Rwanda",
    "eo": "Ruando",
    "es": "Ruanda",
    "et": "Rwanda",
    "eu": "Ruanda",
    "fa": "رواندا",
    "ff": "Rwanda",
    "fi": "Ruanda",
    "fo": "Ruanda",
    "fr": "Rwanda",
    "fy": "Rûanda",
    "ga": "Ruanda",
    "gl": "Ruanda",
    "gn": "Rwanda",
    "gu": "રવાન્ડા",
    "gv": "Rooandey",
    "ha": "Rwanda",
    "he": "רואנדה",
    "hi": "रवाण्डा",
    "hr": "Ruanda",
    "ht": "Rwanda",
    "hu": "Ruanda",
    "hy": "Ռուանդա",
    "ia": "Ruanda",
    "id": "Rwanda",
    "io": "Ruanda",
    "is": "Rúanda",
    "it": "Ruanda",
    "iu": "Rwanda",
    "ja": "ルワンダ",
    "ka": "რუანდა",
    "ki": "Rwanda",
    "kk": "Руанда",
    "kl": "Rwanda",
    "km": "រវ៉ាន់ដា",
    "kn": "ರುವಾಂಡಾ",
    "ko": "르완다",
    "ku": "Rûanda",
    "kv": "Rwanda",
    "kw": "Rwanda",
    "ky": "Руанда",
    "lo": "Rwanda",
    "lt": "Ruanda",
    "lv": "Ruanda",
    "mi": "Rwanda",
    "mk": "Руанда",
    "ml": "റുവാണ്ട",
    "mn": "Руанда",
    "mr": "रवांडा",
    "ms": "Rwanda",
    "mt": "Rwanda",
    "my": "ရဝမ်ဒါနိုင်ငံ",
    "na": "Rwanda",
    "nb": "Rwanda",
    "ne": "र्वान्डा",
    "nl": "Rwanda",
    "nn": "Rwanda",
    "nv": "Wánda Dineʼé Bikéyah",
    "oc": "Rwanda",
    "or": "ରଓ୍ବାଣ୍ଡା",
    "pa": "ਰਵਾਂਡਾ",
    "pi": "रवाण्डा",
    "pl": "Ruanda",
    "ps": "روندا",
    "pt": "Ruanda",
    "pt_BR": "Ruanda",
    "ro": "Rwanda",
    "ru": "Руанда",
    "rw": "Rwanda",
    "sc": "Ruanda",
    "sd": "روانڊا",
    "si": "රුවන්ඩා",
    "sk": "Rwanda",
    "sl": "Ruanda",
    "so": "Rwanda",
    "sq": "Ruandë",
    "sr": "Руанда",
    "sv": "Rwanda",
    "sw": "Rwanda",
    "ta": "ருவாண்டா",
    "te": "రువాండా",
    "tg": "Руанда",
    "th": "รวันดา",
    "ti": "ሩዋንዳ",
    "tk": "Ruanda",
    "tl": "Rwanda",
    "tr": "Ruanda",
    "tt": "Рванда",
    "ug": "رىۋاندا",
    "uk": "Руанда",
    "ur": "روانڈا",
    "uz": "Ruanda",
    "ve": "Rwanda",
    "vi": "Ru-oanh-đa",
    "wa": "Rwanda",
    "wo": "Ruwaanda",
    "xh": "Rwanda",
    "yo": "Rùwándà",
    "zh_CN": "卢旺达",
    "zh_HK": "盧旺達",
    "zh_TW": "盧安達",
    "zu": "IRuwanda"
  },
  subdivision: [
    Subdivision(
      name: 'Ville de Kigali',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: -1.943889,
        longitude: 30.059444,
        maxLatitude: -1.8858746,
        maxLongitude: 30.1841457,
        minLatitude: -2.0237232,
        minLongitude: 30.0249481,
      ),
      translation: {
        "en": "Kigali",
        "af": "Kigali",
        "am": "ኪጋሊ",
        "ar": "كيغالي",
        "az": "Kiqali",
        "be": "Горад Кігалі",
        "bg": "Кигали",
        "bn": "কিগালি",
        "ca": "Kigali",
        "cs": "Kigali",
        "da": "Kigali",
        "de": "Kigali",
        "el": "Κιγκάλι",
        "es": "Kigali",
        "et": "Kigali",
        "eu": "Kigali",
        "fa": "کیگالی",
        "fi": "Kigali",
        "fr": "Kigali",
        "gl": "Kigali",
        "gu": "કિગાલી",
        "he": "קיגאלי",
        "hi": "किगाली",
        "hr": "Kigali",
        "hu": "Kigali",
        "hy": "Կիգալի",
        "id": "Kigali",
        "is": "Kígalí",
        "it": "Kigali",
        "ja": "キガリ",
        "ka": "კიგალი",
        "kn": "ಕಿಗಾಲಿ",
        "ko": "키갈리",
        "lt": "Kigalis",
        "lv": "Kigali",
        "mr": "किगाली",
        "ms": "Kigali",
        "nb": "Kigali",
        "nl": "Kigali",
        "pl": "Kigali",
        "pt": "Kigali",
        "ro": "Kigali",
        "ru": "Кигали",
        "si": "කිගාලි",
        "sk": "Kigali",
        "sl": "Kigali",
        "sr": "Кигали",
        "sv": "Kigali",
        "sw": "Kigali",
        "ta": "கிகாலி",
        "te": "కిగాలీ",
        "th": "คิกาลี",
        "tr": "Kigali",
        "uk": "Кігалі",
        "ur": "کیگالی",
        "vi": "Kigali",
        "zh": "吉佳利",
        "cy": "Kigali",
        "ceb": "Kigali",
        "sr_Latn": "Kigali",
        "yue_Hans": "基加利",
        "jv": "Kigali",
        "sq": "Kigali",
        "ccp": "𑄇𑄨𑄉𑄣𑄨",
        "ga": "Kigali",
        "ky": "Кигали",
        "ha": "Kigali",
        "so": "Kigali",
        "pa": "ਕਿਗਾਲੀ",
        "ml": "കിഗാലി",
        "yue": "基加利",
        "yo": "Kigali",
        "uz": "Kigali",
        "bs": "Kigali",
        "mk": "Кигали",
        "ha_NE": "Kigali",
        "no": "Kigali",
        "yo_BJ": "Kigali",
        "ps": "کیګالی",
        "zu": "Kigali"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Est',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: -1.9174872,
        longitude: 30.4357631,
        maxLatitude: -1.0534809,
        maxLongitude: 30.895958,
        minLatitude: -2.4370115,
        minLongitude: 29.957893,
      ),
      translation: {
        "en": "Eastern",
        "ar": "المحافظة الشرقية، رواندا",
        "bg": "Източна провинция",
        "bn": "ইস্টার্ন প্রদেশ",
        "ca": "Província de l’Est",
        "cs": "Východní provincie",
        "da": "Eastern Province",
        "de": "Ostprovinz",
        "el": "Ανατολική Ρουάντα",
        "es": "Provincia del Este",
        "et": "Idaprovints",
        "fa": "استان شرقی",
        "fi": "Itäinen provinssi",
        "fr": "province de l’Est",
        "gu": "પૂર્વીય પ્રાંત",
        "hi": "पूर्वी प्रांत",
        "hy": "Արևելյան նահանգ",
        "id": "Provinsi Timur",
        "it": "provincia Orientale",
        "ja": "東部州",
        "ka": "აღმოსავლეთი პროვინცია",
        "kn": "ಪೂರ್ವ ಪ್ರಾಂತ್ಯ ರುವಾಂಡ",
        "ko": "동부 주",
        "lt": "Rytų provincija",
        "mr": "पूर्व प्रांत",
        "ms": "Eastern Province",
        "nb": "Vest provins",
        "nl": "Est",
        "pl": "Prowincja Wschodnia",
        "pt": "Província Oriental",
        "ro": "Provincia de Est",
        "ru": "Восточная провинция",
        "si": "නැගෙනහිර පළාත",
        "sk": "Intara y’Iburasirazuba",
        "sv": "Väst provins",
        "ta": "கிழக்கு மாகாணம்",
        "te": "తూర్పు ప్రావిన్స్",
        "th": "จังหัดอิสเทิร์น",
        "tr": "Doğu Eyaleti",
        "uk": "Східна провінція",
        "ur": "مشرقی صوبہ، روانڈا",
        "vi": "Tỉnh Miền Đông",
        "lv": "Austrumu province",
        "ceb": "Eastern Province",
        "zh": "东部省",
        "sw": "Mkoa wa Mashariki",
        "ccp": "𑄛𑄪𑄇𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "mk": "Источна покраина",
        "no": "Vest provins",
        "eu": "Ekialdeko probintzia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Nord',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: -1.656166,
        longitude: 29.8815203,
        maxLatitude: -1.3148709,
        maxLongitude: 30.274553,
        minLatitude: -1.9085041,
        minLongitude: 29.454336,
      ),
      translation: {
        "en": "Northern",
        "ar": "المقاطعة الشمالية",
        "bg": "Северна провинция",
        "bn": "নর্দান প্রদেশ",
        "cs": "Severní provincie",
        "da": "Northern Province",
        "de": "Nordprovinz",
        "el": "Βόρεια Ρουάντα",
        "es": "Provincia Norte",
        "et": "Põhjaprovints",
        "fa": "استان شمالی",
        "fi": "Pohjoinen lääni",
        "fr": "province du Nord",
        "gu": "ઉત્તરીય પ્રાંત",
        "hi": "उत्तरी प्रांत",
        "id": "Provinsi Utara",
        "it": "provincia Settentrionale",
        "ja": "北部州",
        "ka": "ჩრდილოეთი პროვინცია",
        "kn": "ಉತ್ತರ ಪ್ರಾಂತ್ಯ",
        "ko": "북부 주",
        "lt": "Šiaurės provincija",
        "mr": "उत्तर प्रांत",
        "ms": "Northern Province",
        "nb": "Nord provins",
        "nl": "Nord",
        "pl": "Prowincja Północna",
        "pt": "Província do Norte",
        "ro": "Provincia de Nord",
        "ru": "Северная провинция",
        "si": "උතුරු පළාත",
        "sk": "Intara y’Amajyaruguru",
        "sv": "Nord provinsen",
        "ta": "வடக்கு மாகாணம்",
        "te": "ఉత్తర ప్రావిన్స్",
        "th": "นอร์ทเทิร์น โพรวิ้น",
        "tr": "Kuzey Eyaleti",
        "uk": "Північна провінція",
        "ur": "شمالی صوبہ، روانڈا",
        "vi": "Tỉnh Phía Bắc",
        "lv": "Ziemeļu province",
        "ceb": "Northern Province (lalawigan sa Rwanda)",
        "zh": "北部省",
        "sw": "Mkoa wa Kaskazini",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "ca": "Província del Nord",
        "mk": "Северна покраина",
        "no": "Nord provins",
        "eu": "Iparraldeko probintzia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ouest',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: -2.07649,
        longitude: 29.3250347,
        maxLatitude: -1.501001,
        maxLongitude: 29.671675,
        minLatitude: -2.749662,
        minLongitude: 28.856794,
      ),
      translation: {
        "en": "Western",
        "ar": "المحافظة الغربية",
        "bg": "Западна провинция",
        "bn": "ওয়েস্টার্ন প্রদেশ",
        "cs": "Západní provincie",
        "da": "Western Province",
        "de": "Westprovinz",
        "el": "Δυτική Ρουάντα",
        "es": "Provincia del Oeste",
        "et": "Lääneprovints",
        "fa": "استان غربی",
        "fi": "Western Province",
        "fr": "province de l’Ouest",
        "gu": "પશ્ચિમી પ્રાંત",
        "hi": "पश्चिमी प्रांत",
        "id": "Provinsi Barat, Rwanda",
        "it": "provincia Occidentale",
        "ja": "西部州",
        "ka": "დასავლეთი პროვინცია",
        "kn": "ಪಶ್ಚಿಮ ಪ್ರಾಂತ್ಯ",
        "ko": "서부 주",
        "lt": "Vakarų provincija",
        "mr": "पश्चिम प्रांत",
        "ms": "Western Province",
        "nb": "Vestlig provins",
        "nl": "Ouest",
        "pl": "Prowincja Zachodnia",
        "pt": "Oeste",
        "ro": "Provincia de Vest, Rwanda",
        "ru": "Западная провинция",
        "si": "බස්නාහිර පළාත",
        "sk": "Intara y’Iburengerazuba",
        "sv": "Västra Provinsen",
        "ta": "மேற்கு மாகாணம்",
        "te": "పశ్చిమ ప్రావిన్స్",
        "th": "เวสเทิร์น โพรวิ้น",
        "tr": "Batı Eyaleti",
        "uk": "Західна провінція",
        "ur": "مغربی صوبہ، روانڈا",
        "vi": "Tỉnh Phía Tây",
        "lv": "Rietumu province",
        "ceb": "Western Province",
        "zh": "西部省",
        "sw": "Mkoa wa Magharibi",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "ca": "Província de l’Oest",
        "mk": "Западна покраина",
        "no": "Vestlig provins",
        "eu": "Mendebaldeko probintzia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Sud',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: -2.5546618,
        longitude: 29.6035495,
        maxLatitude: -1.7338349,
        maxLongitude: 30.0145421,
        minLatitude: -2.840679,
        minLongitude: 29.26116,
      ),
      translation: {
        "en": "Southern",
        "ar": "المحافظة الجنوبية، رواندا",
        "bg": "Южна провинция",
        "bn": "সাউদার্ন প্রদেশ",
        "cs": "Jižní provincie",
        "da": "Sydlige",
        "de": "Südprovinz",
        "el": "Νότια Ρουάντα",
        "es": "Provincia Sur",
        "et": "Lõunaprovints",
        "fa": "استان جنوبی",
        "fi": "Eteläinen provinssi",
        "fr": "province du Sud",
        "gu": "દક્ષિણી પ્રાંત",
        "hi": "दक्षिणी प्रांत",
        "hy": "Հարավային նահանգ",
        "id": "Provinsi Selatan",
        "it": "provincia Meridionale",
        "ja": "南部州",
        "ka": "სამხრეთი პროვინცია",
        "kn": "ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯ",
        "ko": "남부 주",
        "lt": "Pietų provincija",
        "mr": "दक्षिणी प्रांत",
        "ms": "Southern Province",
        "nb": "sør provins",
        "nl": "Sud",
        "pl": "Prowincja Południowa",
        "pt": "Província do Sul",
        "ro": "Provincia de Sud",
        "ru": "Южная провинция",
        "si": "දකුණු පළාත",
        "sk": "Intara y’Amajyepfo",
        "sv": "Sydprovinsen",
        "ta": "தெற்கு மாகாணம்",
        "te": "దక్షిణ ప్రావిన్స్",
        "th": "จังหวัดเซาเธิร์น",
        "tr": "Güney Eyaleti",
        "uk": "Південна провінція",
        "ur": "جنوبی صوبہ، روانڈا",
        "vi": "Tỉnh Miền Nam",
        "lv": "Dienvidu province",
        "ceb": "Southern Province",
        "zh": "南部省",
        "sw": "Mkoa wa Kusini",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "ca": "Província del Sud",
        "mk": "Јужна покраина",
        "no": "sør provins",
        "eu": "Hegoaldeko probintzia",
        "he": "מחוז הדרום"
      },
      type: 'province',
    )
  ],
);
