import '../country.dart';

const countrySDN = Country(
  alpha2: 'SD',
  alpha3: 'SDN',
  continent: Continent.africa,
  countryCode: '249',
  currencyCode: 'SDG',
  gec: 'SU',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 12.862807,
      longitude: 30.217636,
    ),
    maxCoordinate: Coordinate(
      latitude: 22.224918,
      longitude: 38.69379989999999,
    ),
    minCoordinate: Coordinate(
      latitude: 9.3472209,
      longitude: 21.8146345,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 22.224918,
        longitude: 38.69379989999999,
      ),
      southwest: Coordinate(
        latitude: 9.3472209,
        longitude: 21.8146345,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SUD',
  isoLongName: 'The Republic of the Sudan',
  isoShortName: 'Sudan',
  languagesOfficial: ['ar', 'en'],
  languagesSpoken: ['ar', 'en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Sudanese',
  number: '729',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Northern Africa',
  unLocode: 'SD',
  unofficialNames: ['Sudan', 'السودان', 'Soudan', 'Sudán', 'スーダン', 'Soedan'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Sudan",
    "af": "Soedan",
    "ak": "Sudan",
    "am": "ሱ፣ን",
    "an": "Sudan",
    "ar": "السودان",
    "as": "ছুদান",
    "ay": "Sudan",
    "az": "Sudan",
    "ba": "Sudan",
    "be": "Судан",
    "bg": "Судан",
    "bi": "Sudan",
    "bn": "সুদান",
    "bn_IN": "সুদান",
    "br": "Soudan",
    "bs": "Sudan",
    "ca": "Sudan",
    "ce": "Судан",
    "ch": "Sudan",
    "cs": "Súdán",
    "cv": "Судан",
    "cy": "Y Swdan",
    "da": "Sudan",
    "de": "Sudan",
    "dv": "ސޫދާން",
    "dz": "སུ་དཱན།",
    "ee": "Sudan",
    "el": "Σουδάν",
    "en": "Sudan",
    "eo": "Sudano",
    "es": "Sudán",
    "et": "Sudaan",
    "eu": "Sudan",
    "fa": "سودان",
    "ff": "Sudan",
    "fi": "Sudan",
    "fo": "Sudan",
    "fr": "Soudan",
    "fy": "Sûdan",
    "ga": "An tSúdáin",
    "gl": "Sudán",
    "gn": "Sudan",
    "gu": "સુદાન",
    "gv": "Yn Toodaan",
    "ha": "Sudan",
    "he": "סודאן",
    "hi": "सूडान",
    "hr": "Sudan",
    "ht": "Soudan",
    "hu": "Szudán",
    "hy": "Սուդան",
    "ia": "Sudan",
    "id": "Sudan",
    "io": "Sudan",
    "is": "Súdan",
    "it": "Sudan",
    "iu": "Sudan",
    "ja": "スーダン",
    "ka": "სუდანი",
    "ki": "Sũdana",
    "kk": "Судан",
    "kl": "Sudan",
    "km": "ស៊ូដង់",
    "kn": "ಸೂಡಾನ್",
    "ko": "수단",
    "ku": "Sûdan",
    "kv": "Sudan",
    "kw": "Soudan",
    "ky": "Судан",
    "lo": "Sudan",
    "lt": "Sudanas",
    "lv": "Sudāna",
    "mi": "Hūtāne",
    "mk": "Судан",
    "ml": "സുഡാന്‍",
    "mn": "Судан",
    "mr": "सुदान",
    "ms": "Sudan",
    "mt": "Sudan",
    "my": "ဆူဒန်နိုင်ငံ",
    "na": "Tudan",
    "nb": "Sudan",
    "ne": "सुडान",
    "nl": "Soedan",
    "nn": "Sudan",
    "nv": "Ásáí Dineʼé Daalzhiní Bikéyah",
    "oc": "Sodan",
    "or": "ସୂଡାନ",
    "pa": "ਸੂਡਾਨ",
    "pi": "सूडान",
    "pl": "Sudan",
    "ps": "سوډان",
    "pt": "Sudão",
    "pt_BR": "Sudão",
    "ro": "Sudan",
    "ru": "Судан",
    "rw": "Sudani",
    "sc": "Sudàn",
    "sd": "Sudan",
    "si": "සුඩානය",
    "sk": "Sudán",
    "sl": "Sudan",
    "so": "Sudaan",
    "sq": "Sudan",
    "sr": "Судан",
    "sv": "Sudan",
    "sw": "Sudan",
    "ta": "சூடான்",
    "te": "సుడాన్",
    "tg": "Судон",
    "th": "ซูดาน",
    "ti": "ሱዳን",
    "tk": "Sudan",
    "tl": "Sudan",
    "tr": "Sudan",
    "tt": "Судан",
    "ug": "سۇدان",
    "uk": "Судан",
    "ur": "سوڈان",
    "uz": "Sudan",
    "ve": "Sudan",
    "vi": "Xu-đanh",
    "wa": "Soudan",
    "wo": "Suudaan",
    "xh": "Sudan",
    "yo": "Sudan",
    "zh_CN": "苏丹",
    "zh_HK": "蘇丹",
    "zh_TW": "蘇丹",
    "zu": "ISudan"
  },
  subdivision: [
    Subdivision(
      name: 'Wasaţ Dārfūr Zālinjay',
      code: 'DC',
      geo: null,
      translation: {
        "ar": "وسط دار فور",
        "en": "Central Darfur",
        "bn": "সেন্ট্রাল দারফুর",
        "da": "Central Darfur",
        "de": "Wasat Darfur",
        "el": "Κεντρικό Νταρφούρ",
        "es": "Darfur Central",
        "fa": "دارفور مرکزی",
        "fi": "Central Darfur",
        "fr": "Darfour-Central",
        "gu": "સેન્ટ્રલ દારફુર",
        "hi": "केंद्रीय दारफुर",
        "id": "Central Darfur",
        "it": "Central Darfur",
        "ja": "中部ダルフール州",
        "ka": "ცენტრალური დარფური",
        "kn": "ಸೆಂಟ್ರಲ್ ಡಾರ್ಫರ್",
        "ko": "중앙다르푸르 주",
        "lt": "Vidurio Darfūras",
        "mr": "सेंट्रल दारुर",
        "ms": "Central Darfur",
        "nb": "Darfur senter",
        "nl": "Darfoer",
        "pl": "Darfur Środkowy",
        "pt": "Darfur Central",
        "ro": "Statul Darfur Central",
        "ru": "Центральный Дарфур",
        "si": "මධ්‍යම ඩාෆුර්",
        "sv": "Centrala Dafur",
        "ta": "சென்ட்ரல் டார்பர்",
        "te": "సెంట్రల్ డార్ఫుర్",
        "th": "รัฐดาร์ฟัวกลาง",
        "tr": "Orta Darfur",
        "uk": "Центральний Дарфур",
        "ur": "وسطی دارفور",
        "vi": "Miền Trung Darfur",
        "zh": "中達爾富爾",
        "lv": "Centrālā Dārfūra",
        "ceb": "Central Darfur State",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄓𑄢𑄴𑄜𑄪𑄢𑄴",
        "no": "Darfur senter",
        "zu": "Central Darfur"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Sharq Dārfūr',
      code: 'DE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "ولاية شرق دارفور",
        "en": "East Darfur",
        "bn": "ইস্ট দারফুর",
        "ca": "Darfur de l’Est",
        "da": "East Darfur",
        "de": "Scharq Darfur",
        "el": "Ανατολικό Νταρφούρ (Ήστ Νταρφούρ)",
        "es": "Darfur del Este",
        "fa": "دارفور شرقی",
        "fi": "Itä-Darfur",
        "fr": "Darfour-Oriental",
        "gu": "ઇસ્ટ દારફુર",
        "hi": "पूर्वी दारफुर",
        "id": "East Darfur",
        "it": "East Darfur",
        "ja": "東ダルフール州",
        "ka": "აღმოსავლეთი დარფური",
        "kn": "ಈಸ್ಟ್ ಡಾರ್ಫೂರ್",
        "ko": "동다르푸르 주",
        "lt": "Rytų Darfūras",
        "mr": "पूर्व दारफुर",
        "ms": "East Darfur",
        "nb": "Vest Darfur",
        "nl": "Oost Darfoer",
        "pl": "Darfur Wschodni",
        "pt": "Darfur Este",
        "ro": "Statul Darfur de Est",
        "ru": "Восточный Дарфур",
        "si": "නැගෙනහිර ඩාර්ෆුර්",
        "sv": "Västra Dafur",
        "ta": "கிழக்கு டார்பர்",
        "te": "తూర్పు డార్ఫుర్",
        "th": "เอิร์ท ดาฟูล",
        "tr": "East Darfur",
        "uk": "Східний Дарфур",
        "ur": "مشرقی دارفور",
        "vi": "Đông Darfur",
        "lv": "Austrumdārfūra",
        "ceb": "East Darfur",
        "zh": "东達爾富爾",
        "ccp": "𑄛𑄪𑄇𑄴 𑄓𑄢𑄴𑄜𑄪𑄢𑄴",
        "no": "Vest Darfur"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Shamāl Dārfūr',
      code: 'DN',
      geo: SubdivisionGeoData(
        latitude: 15.7661969,
        longitude: 24.9042208,
        maxLatitude: 20.0064945,
        maxLongitude: 27.532602,
        minLatitude: 11.7224969,
        minLongitude: 22.75691,
      ),
      translation: {
        "ar": "ولاية شمال دارفور",
        "en": "North Darfur",
        "bg": "Северен Дарфур",
        "bn": "দক্ষিন দারফুর",
        "ca": "Shamal Darfur",
        "da": "Norddarfur",
        "de": "Schamal Darfur",
        "el": "Βόρειο Νταρφούρ",
        "es": "Darfur del Norte",
        "fa": "دارفور شمالی",
        "fi": "Pohjois-Darfur",
        "fr": "Darfour du Nord",
        "gu": "નોર્થ ડાર્ફુર",
        "he": "צפון דארפור",
        "hi": "उत्तरी दार्फुर",
        "id": "Darfur Utara",
        "it": "Darfur Settentrionale",
        "ja": "北ダルフール州",
        "ka": "ჩრდილოეთი დარფური",
        "kn": "ಉತ್ತರ ಡಾರ್ಫರ್",
        "ko": "북다르푸르 주",
        "lt": "Šiaurės Darfūras",
        "mr": "नॉर्थ दारफुर",
        "ms": "North Darfur",
        "nb": "Nord-Darfur",
        "nl": "Shamal-Darfur",
        "pl": "Darfur Północny",
        "pt": "Darfur do Norte",
        "ro": "Statul Darfur de Nord",
        "ru": "Северный Дарфур",
        "si": "උතුරු ඩාර්ෆුර්",
        "sr": "Северни Дарфур",
        "sv": "Shamal Darfur",
        "sw": "Kaskazini Darfur",
        "ta": "வடக்கு டார்பர்",
        "te": "ఉత్తర డార్ఫూర్",
        "th": "ดาร์ฟูร์เหนือ",
        "tr": "Kuzey Darfur Eyaleti",
        "uk": "Північний Дарфур",
        "ur": "شمالی دارفور",
        "vi": "Bắc Darfur",
        "lv": "Ziemeļdārfūra",
        "ceb": "North Darfur",
        "sr_Latn": "Severni Darfur",
        "zh": "北達爾富爾省",
        "ccp": "𑄅𑄪𑄦𑄳𑄦𑄧𑄢𑄴 𑄓𑄢𑄴𑄜𑄪𑄢𑄴",
        "no": "Nord-Darfur"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Janūb Dārfūr',
      code: 'DS',
      geo: SubdivisionGeoData(
        latitude: 11.6488639,
        longitude: 24.9042208,
        maxLatitude: 13.133373,
        maxLongitude: 27.908629,
        minLatitude: 8.6366421,
        minLongitude: 23.047403,
      ),
      translation: {
        "ar": "جنوب دارفور",
        "en": "South Darfur",
        "bg": "Южен Дарфур",
        "bn": "দক্ষিণ দারফুর",
        "ca": "Janob Darfur",
        "da": "Syddarfur",
        "de": "Dschanub Darfur",
        "el": "Νότιο Νταρφούρ",
        "es": "Darfur del Sur",
        "fa": "دارفور جنوبی",
        "fi": "Etelä-Darfur",
        "fr": "Darfour du Sud",
        "gu": "સાઉથ ડાર્ફુર",
        "hi": "दक्षिण दारफुर",
        "hy": "Հարավային Դարֆուր",
        "id": "Darfur Selatan",
        "it": "Darfur Meridionale",
        "ja": "南ダルフール州",
        "ka": "სამხრეთი დარფური",
        "kn": "ಸೌತ್ ಡಾರ್ಫರ್",
        "ko": "남다르푸르 주",
        "lt": "Pietų Darfūras",
        "mr": "साऊथ दारफुर",
        "ms": "South Darfur",
        "nb": "Sør Darfur",
        "nl": "Janub-Darfur",
        "pl": "Darfur Południowy",
        "pt": "Darfur do Sul",
        "ro": "Statul Darfur de Sud",
        "ru": "Южный Дарфур",
        "si": "දකුණු ඩාර්ෆුර්",
        "sr": "Јужни Дарфур",
        "sv": "Janub Darfur",
        "sw": "Kusini Darfur",
        "ta": "தெற்கு டார்பர்",
        "te": "దక్షిణ డార్ఫుర్",
        "th": "เซาท์ ดาร์ฟูล",
        "tr": "Güney Darfur Eyaleti",
        "uk": "Південний Дарфур",
        "ur": "جنوبی دارفور",
        "vi": "Nam Darfur",
        "lv": "Dienviddārfūra",
        "ceb": "South Darfur",
        "sr_Latn": "Južni Darfur",
        "zh": "南达尔富尔省",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄓𑄢𑄴𑄜𑄪𑄢𑄴",
        "no": "Sør Darfur"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Gharb Dārfūr',
      code: 'DW',
      geo: SubdivisionGeoData(
        latitude: 12.8463561,
        longitude: 23.0011989,
        maxLatitude: 14.972213,
        maxLongitude: 24.720192,
        minLatitude: 10.694536,
        minLongitude: 21.838947,
      ),
      translation: {
        "ar": "غرب دارفور",
        "en": "West Darfur",
        "bg": "Западен Дарфур",
        "bn": "পশ্চিম দারফুর",
        "ca": "Gharb Darfur",
        "da": "Vestdarfur",
        "de": "Gharb Darfur",
        "el": "Δυτικό Νταρφούρ",
        "es": "Darfur del Oeste",
        "fa": "دارفور غربی",
        "fi": "Länsi-Darfur",
        "fr": "Darfour-Occidental",
        "gu": "વેસ્ટ ડર્ફર",
        "hi": "पश्चिम दारफुर",
        "id": "Darfur Barat",
        "it": "Darfur Occidentale",
        "ja": "西ダルフール州",
        "ka": "დასავლეთი დარფური",
        "kn": "ವೆಸ್ಟ್ ಡಾರ್ಫರ್",
        "ko": "서다르푸르 주",
        "lt": "Vakarų Darfūras",
        "mr": "पश्चिम दारफुर",
        "ms": "West Darfur",
        "nb": "Vest Dafur",
        "nl": "Gharb-Darfur",
        "pl": "Darfur Zachodni",
        "pt": "Darfur Ocidental",
        "ro": "Statul Darfur de Vest",
        "ru": "Западный Дарфур",
        "si": "බටහිර ඩාර්ෆුර්",
        "sr": "Западни Дарфур",
        "sv": "Gharb Darfur",
        "sw": "Magharibi Darfur",
        "ta": "மேற்கு டார்பர்",
        "te": "పశ్చిమ డార్ఫూర్",
        "th": "รัฐดาร์ฟัวร์ตะวันตก",
        "tr": "Batı Darfur Eyaleti",
        "uk": "Західний Дарфур",
        "ur": "مغربی دارفور",
        "vi": "Bang West Darfur",
        "lv": "Rietumdārfūra",
        "ceb": "West Darfur",
        "sr_Latn": "Zapadni Darfur",
        "zh": "西达尔富尔省",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄓𑄢𑄴𑄜𑄪𑄢𑄴",
        "no": "Vest Dafur",
        "he": "מערב סודאן"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Al Qaḑārif',
      code: 'GD',
      geo: SubdivisionGeoData(
        latitude: 14.024307,
        longitude: 35.3685679,
        maxLatitude: 14.0808871,
        maxLongitude: 35.4345988,
        minLatitude: 13.9824623,
        minLongitude: 35.3189849,
      ),
      translation: {
        "ar": "القضارف",
        "en": "Al Qadarif",
        "bg": "Ал Кадариф",
        "bn": "আল কাদারিফ",
        "ca": "Estat de Gedarif",
        "cs": "Al Qadarif",
        "da": "Al Qadarif",
        "de": "Al-Qadarif",
        "el": "Αλ Κανταρίφ",
        "es": "Gadarif",
        "fa": "القضارف",
        "fi": "Al Qadarif",
        "fr": "Al Qadarif",
        "gu": "અલ કાદારીફ",
        "hi": "अल कादरीफ",
        "id": "Al Qadarif",
        "it": "Gadaref",
        "ja": "ガダーレフ州",
        "ka": "ალ-ქადარიფის შტატი",
        "kn": "ಅಲ್ ಖದರಿಫ್",
        "ko": "알카다리프 주",
        "lt": "Kadarifas",
        "mr": "अल कादरीफ",
        "ms": "Al Qadarif",
        "nb": "Al-Qadarif",
        "nl": "Al-Qadarif",
        "pl": "Al-Kadarif",
        "pt": "Gadarife",
        "ro": "Statul Gedarif",
        "ru": "Гедареф",
        "si": "අල් කඩරිෆ්",
        "sv": "Al-Qadarif",
        "sw": "Al Qadarif",
        "ta": "அல் கிடரிப்பி",
        "te": "అల్ ఖడారిఫ్",
        "th": "อัล คาดาริฟ",
        "tr": "El Kadarif Eyaleti",
        "uk": "Гедареф",
        "ur": "القضارف (ریاست)",
        "vi": "Al Qadarif",
        "lv": "Gadārifa",
        "ceb": "Al Qadarif State",
        "zh": "加达里夫省",
        "ccp": "𑄃𑄣𑄴 𑄇𑄪𑄠𑄓𑄢𑄨𑄛𑄴",
        "kk": "Гедареф қаласы",
        "no": "Al-Qadarif"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Gharb Kurdufān',
      code: 'GK',
      geo: null,
      translation: {
        "ar": "ولاية غرب كردفان",
        "en": "West Kurdufan",
        "ca": "Kordofan de l’Oest",
        "de": "Gharb Kurdufan",
        "es": "Kordofán del Oeste",
        "fa": "غرب کردفان",
        "id": "Kurdufan Barat",
        "it": "Kordofan Occidentale",
        "ja": "西コルドファン州",
        "ko": "서쿠르두판 주",
        "nl": "Gharb-Kordofan",
        "pl": "Kordofan Zachodni",
        "pt": "Cordofão Ocidental",
        "ro": "Statul Kordofan de Vest",
        "ru": "Западный Кордофан",
        "sw": "Magharibi Kurdufan",
        "uk": "Західний Кордофан",
        "ur": "مغربی کردفان",
        "zh": "西科尔多凡州",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄇𑄪𑄢𑄴𑄓𑄪𑄜𑄚𑄴",
        "fr": "Kordofan-Occidental",
        "bn": "পশ্চিম কুরদুফান",
        "ceb": "West Kordofan State"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Al Jazīrah',
      code: 'GZ',
      geo: SubdivisionGeoData(
        latitude: 14.8859611,
        longitude: 33.438353,
        maxLatitude: 15.4767249,
        maxLongitude: 34.3057649,
        minLatitude: 13.604472,
        minLongitude: 32.415869,
      ),
      translation: {
        "ar": "الجزيرة",
        "en": "Al Jazirah",
        "bg": "Ал-Джазира",
        "bn": "আল জাজিরা",
        "ca": "Gezira",
        "da": "Al Jazirah",
        "de": "Al-Dschazira",
        "el": "Αλ Τζαζίρα",
        "es": "Gezira",
        "fa": "جزیره",
        "fi": "Al Jazirah",
        "fr": "Al Jazirah",
        "gu": "અલ જાઝીરાહ",
        "he": "אל-ג׳זירה",
        "hi": "अल जज़ीरा (राज्य)",
        "id": "Al Jazirah",
        "it": "Gezira",
        "ja": "ジャジーラ州",
        "ka": "ალ-ჯაზირის შტატი",
        "kn": "ಅಲ್ ಜಝಿರಾಹ್",
        "ko": "알자지라 주",
        "lt": "Džezira",
        "mr": "अल जाजीराह",
        "ms": "Al Jazirah",
        "nb": "Al Jazirah",
        "nl": "Al-Jazirah",
        "pl": "Al-Dżazira",
        "pt": "Al Jazirah (estado)",
        "ro": "Statul Al Jazirah",
        "ru": "Эль-Гезира",
        "si": "අල් ජසීරා",
        "sv": "Al-Jazirah",
        "sw": "Al Jazirah",
        "ta": "அல் ஜஸீரா",
        "te": "అల్ జజీరా",
        "th": "อัลจาซีรา",
        "tr": "El Cezire Eyaleti",
        "uk": "Ель-Гезіра",
        "ur": "الجزیرہ (ریاست)",
        "vi": "Al Jazirah",
        "lv": "Džazīra",
        "ceb": "Al Jazirah State",
        "zh": "杰济拉省",
        "ccp": "𑄃𑄣𑄴 𑄎𑄢𑄨𑄢𑄦𑄴",
        "no": "Al Jazirah"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Kassalā',
      code: 'KA',
      geo: SubdivisionGeoData(
        latitude: 15.4581332,
        longitude: 36.4039629,
        maxLatitude: 15.4994253,
        maxLongitude: 36.4511558,
        minLatitude: 15.4122089,
        minLongitude: 36.3763976,
      ),
      translation: {
        "ar": "كسلا",
        "en": "Kassala",
        "bg": "Касала",
        "bn": "কাসালা",
        "ca": "Estat de Kassala",
        "da": "Kassala (stat)",
        "de": "Kassala",
        "el": "Κάσσαλα",
        "es": "Kasala (estado)",
        "fa": "استان کسلا",
        "fi": "Kassala (osavaltio)",
        "fr": "Kassala",
        "gu": "કસાલા",
        "hi": "कसाला (राज्य)",
        "id": "Kassala",
        "it": "Cassala",
        "ja": "カッサラ州",
        "ka": "კასალის შტატი",
        "kn": "ಕಸ್ಸಲಾ",
        "ko": "카살라 주",
        "lt": "Kasala",
        "mr": "कासला",
        "ms": "Kassala",
        "nb": "Kassala",
        "nl": "Kassala",
        "pl": "Kassala",
        "pt": "Kassala",
        "ro": "Kassala",
        "ru": "Кассала",
        "si": "කස්සලා",
        "sv": "Kassala",
        "sw": "Kassala",
        "ta": "கஸ்ஸலா",
        "te": "కస్సాలా",
        "th": "คาสซาลา",
        "tr": "Kassala Eyaleti",
        "uk": "Кассала",
        "ur": "کسلا (ریاست)",
        "vi": "Kassala",
        "lv": "Kasala",
        "ceb": "Kassala State",
        "zh": "卡萨拉省",
        "ccp": "𑄇𑄥𑄣",
        "no": "Kassala"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Al Kharţūm',
      code: 'KH',
      geo: SubdivisionGeoData(
        latitude: 15.5006544,
        longitude: 32.5598994,
        maxLatitude: 15.615997,
        maxLongitude: 32.6859455,
        minLatitude: 15.3870932,
        minLongitude: 32.4592475,
      ),
      translation: {
        "ar": "الخرطوم",
        "en": "Khartoum",
        "bg": "Хартум",
        "bn": "খার্তুম",
        "da": "Khartoum",
        "de": "Al-Chartum",
        "el": "Χαρτούμ",
        "es": "Jartum",
        "fa": "استان خارطوم",
        "fi": "Khartoum",
        "fr": "Khartoum",
        "gu": "ખાર્ટૂમ",
        "hi": "खार्तूम",
        "id": "Khartum",
        "it": "Khartum",
        "ja": "ハルツーム州",
        "ka": "ხარტუმის შტატი",
        "kn": "ಖಾರ್ಟೌಮ್",
        "ko": "하르툼 주",
        "lt": "Chartumas",
        "mr": "खार्टूम",
        "ms": "Khartoum",
        "nb": "Khartoum",
        "nl": "Khartoem",
        "pl": "Chartum",
        "pt": "Cartum",
        "ro": "Statul Khartoum",
        "ru": "Хартум",
        "si": "කාර්ටෝඋම්",
        "sv": "Khartoum",
        "sw": "Khartoum",
        "ta": "கார்டூம்",
        "te": "ఖార్టోమ్",
        "th": "คาร์ทูม",
        "tr": "Hartum Eyaleti",
        "uk": "Хартум",
        "ur": "خرطوم (ریاست)",
        "vi": "Khartoum",
        "lv": "Hartūma",
        "ceb": "Khartoum",
        "zh": "喀土穆省",
        "ccp": "𑄈𑄢𑄴𑄑𑄪𑄠𑄮𑄟𑄴",
        "he": "ח׳רטום (מדינה)",
        "be": "Хартум",
        "no": "Khartoum",
        "az": "Xartum",
        "ca": "Khartum",
        "et": "Hartumi provints",
        "hy": "Խարթում"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Shiamāl Kurdufān',
      code: 'KN',
      geo: null,
      translation: {
        "ar": "ولاية شمال كردفان",
        "en": "North Kurdufan",
        "bg": "Северен Курдуфан",
        "bn": "উত্তর কুর্দফান",
        "ca": "Kordofan del Nord",
        "da": "Nordkordofan",
        "de": "Schamal Kurdufan",
        "el": "Βόρειο Κορντοφάν",
        "es": "Kordofán del Norte",
        "fa": "کردفان شمالی",
        "fi": "North Kurdufan",
        "fr": "Kordofan du Nord",
        "gu": "નોર્થ કુર્દૂફાન",
        "hi": "उत्तर कुर्दुफान",
        "id": "Kurdufan Utara",
        "it": "Kordofan Settentrionale",
        "ja": "北コルドファン州",
        "ka": "ჩრდილოეთი კორდოფანი",
        "kn": "ಉತ್ತರ ಕರ್ಡುಫನ್",
        "ko": "북쿠르두판 주",
        "lt": "Šiaurės Kordofanas",
        "mr": "नॉर्थ कुर्दुफान",
        "ms": "North Kurdufan",
        "nb": "Nord Kurdufan",
        "nl": "Shamal-Kordofan",
        "pl": "Kordofan Północny",
        "pt": "Cordofão do Norte",
        "ro": "Statul Kordofan de Nord",
        "ru": "Северный Кордофан",
        "si": "උතුරු කුර්දුෆාන්",
        "sv": "Shamal Kurdufan",
        "sw": "Kaskazini Kurdufan",
        "ta": "வடக்கு குர்துபான்",
        "te": "ఉత్తరం కుర్దుఫాన్",
        "th": "นอร์ท เคอดูแฟน",
        "tr": "Kuzey Kordofan Eyaleti",
        "uk": "Північний Кордофан",
        "ur": "شمالی کردفان",
        "vi": "Bắc Kurdufan",
        "lv": "Ziemeļkordofāna",
        "ceb": "North Kordofan",
        "zh": "北科尔多凡省",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄇𑄪𑄢𑄴𑄓𑄪𑄜𑄚𑄴",
        "no": "Nord Kurdufan"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Janūb Kurdufān',
      code: 'KS',
      geo: SubdivisionGeoData(
        latitude: 11.1990192,
        longitude: 29.4179324,
        maxLatitude: 12.7500065,
        maxLongitude: 32.473745,
        minLatitude: 9.345832,
        minLongitude: 27.2556731,
      ),
      translation: {
        "ar": "جنوب كردفان",
        "en": "South Kurdufan",
        "bg": "Южен Курдуфан",
        "bn": "সাউথ কোদোফ্যান",
        "ca": "Kordofan del Sud",
        "cs": "Jižní Kordofán",
        "da": "Sydkordofan",
        "de": "Dschanub Kurdufan",
        "el": "Νότιο Κορντοφάν",
        "es": "Kordofán del Sur",
        "fa": "کردفان جنوبی",
        "fi": "Etelä-Kordofan",
        "fr": "Kordofan du Sud",
        "gu": "સાઉથ કોર્ડોફેન",
        "hi": "दक्षिणी कोर्डोफैन",
        "hu": "Dél-Kordofán",
        "hy": "Հարավային Կորդոֆան",
        "id": "Kurdufan Selatan",
        "it": "Kordofan Meridionale",
        "ja": "南コルドファン州",
        "ka": "სამხრეთი კორდოფანი",
        "kn": "ದಕ್ಷಿಣ ಕೊರ್ಡೊಫಾನ್",
        "ko": "남쿠르두판 주",
        "lt": "Pietų Kordofanas",
        "mr": "साऊथ कॉर्डोफॅन",
        "ms": "South Kordofan",
        "nb": "Sør Kordofan",
        "nl": "Janub-Kordofan",
        "pl": "Kordofan Południowy",
        "pt": "Cordofão do Sul",
        "ro": "Statul Kordofan de Sud",
        "ru": "Южный Кордофан",
        "si": "දකුණු කොර්ඩෝෆාන්",
        "sr": "Јужни Кордофан",
        "sv": "Janub Kurdufan",
        "sw": "Kusini Kurdufan",
        "ta": "தெற்கு கோர்டோபான்",
        "te": "దక్షిణ కోర్డోఫాన్",
        "th": "คอรืโดแฟนใต้",
        "tr": "Güney Kordofan Eyaleti",
        "uk": "Південний Кордофан",
        "ur": "جنوبی کردفان",
        "vi": "Nam Kordofan",
        "lv": "Dienvidkordofāna",
        "ceb": "South Kordofan",
        "sr_Latn": "Južni Kordofan",
        "zh": "南科尔多凡省",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄇𑄪𑄢𑄴𑄓𑄪𑄜𑄚𑄴",
        "no": "Sør Kordofan"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'An Nīl al Azraq',
      code: 'NB',
      geo: SubdivisionGeoData(
        latitude: 11.5860078,
        longitude: 34.1531947,
        maxLatitude: 12.56568,
        maxLongitude: 35.09243,
        minLatitude: 9.500347999999999,
        minLongitude: 33.1359769,
      ),
      translation: {
        "ar": "النيل الأزرق",
        "en": "Blue Nile",
        "bg": "Сини Нил",
        "bn": "ব্লু নীল",
        "ca": "Nil Blau",
        "da": "Blå Nil",
        "de": "An-Nil al-azraq",
        "el": "Μπλε Νείλος",
        "es": "Nilo Azul",
        "fa": "نیل آبی",
        "fi": "Blue Nile",
        "fr": "Nil Bleu",
        "gu": "બ્લુ નાઇલ",
        "hi": "ब्लू नाइल (राज्य)",
        "id": "Nil Biru",
        "it": "Nilo Azzurro",
        "ja": "青ナイル州",
        "ka": "ცისფერი ნილოსის შტატი",
        "kn": "ಬ್ಲೂ ನೈಲ್",
        "ko": "청나일 주",
        "lt": "Žydrojo Nilo vilajetas",
        "mr": "ब्लू नाईल",
        "ms": "Blue Nile",
        "nb": "An-Nil al-Azraq",
        "nl": "An-Nil-al-Azraq",
        "pl": "Nil Błękitny",
        "pt": "Nilo Azul",
        "ro": "Statul Nilul Albastru",
        "ru": "Голубой Нил",
        "si": "නිල් නයිල්",
        "sr": "Плави Нил",
        "sv": "An-Nil al-Azraq",
        "sw": "Bluu Nile",
        "ta": "ப்ளூ நில",
        "te": "బ్లూ నైల్",
        "th": "บลูนาย",
        "tr": "Mavi Nil Eyaleti",
        "uk": "Блакитний Ніл",
        "ur": "نیل ازرق (ریاست)",
        "vi": "Nin Xanh",
        "lv": "Zilās Nīlas vilājs",
        "ceb": "Blue Nile (estado)",
        "sr_Latn": "Plavi Nil",
        "zh": "青尼罗省",
        "ccp": "𑄝𑄳𑄣𑄪 𑄚𑄭𑄣𑄴",
        "no": "An-Nil al-Azraq",
        "cs": "Modrý Nil"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Ash Shamālīyah',
      code: 'NO',
      geo: SubdivisionGeoData(
        latitude: 18.4448963,
        longitude: 30.1589303,
        maxLatitude: 22.225082,
        maxLongitude: 32.637459,
        minLatitude: 16.511393,
        minLongitude: 25.0,
      ),
      translation: {
        "ar": "الشمالية",
        "bg": "Северна провинция",
        "bn": "নর্দান",
        "ca": "Estat del Nord",
        "da": "Nordlige Sudan",
        "de": "Asch-Schamaliyya",
        "el": "Νόρθερν",
        "en": "Northern",
        "es": "Norte",
        "eu": "Iparraldea",
        "fa": "شمالیه",
        "fi": "Northern",
        "fr": "Nord",
        "gu": "નોર્થન",
        "hi": "उत्तरी",
        "id": "Asy-Syamaliyah",
        "it": "Nord",
        "ja": "北部州",
        "ka": "ჩრდილოეთის შტატი",
        "kn": "ಉತ್ತರದ",
        "ko": "북부 주",
        "lt": "Šiaurės vilajetas",
        "mr": "नॉर्थर्न",
        "ms": "Wilayah Utara",
        "nb": "Nord",
        "nl": "Ash-Shamaliyah",
        "pl": "Prowincja Północna",
        "pt": "Estado do Norte",
        "ro": "Statul de Nord",
        "ru": "Северный штат",
        "si": "නොදර්න්",
        "sv": "Ash-Shamaliyya",
        "sw": "Kaskazini",
        "ta": "வடக்கு",
        "te": "ఉత్తర",
        "th": "รัฐซูดานเหนือ",
        "tr": "Kuzey Eyaleti",
        "uk": "Північний штат",
        "ur": "شمالی (ریاست)",
        "vi": "Khu vực Phía Bắc",
        "lv": "Ziemeļu vilājs",
        "ceb": "Northern",
        "zh": "北部省",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "no": "Nord",
        "he": "א-שימאליה"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Nahr an Nīl',
      code: 'NR',
      geo: SubdivisionGeoData(
        latitude: 17.1142529,
        longitude: 33.7964613,
        maxLatitude: 22.006193,
        maxLongitude: 35.69729090000001,
        minLatitude: 15.9642631,
        minLongitude: 31.8534791,
      ),
      translation: {
        "ar": "نهر النيل",
        "en": "River Nile",
        "bg": "Река Нил",
        "bn": "নিল নদ",
        "ca": "Nahr an-Nil",
        "da": "Nilen",
        "de": "Nahr an-Nil",
        "el": "Ποταμός Νείλος",
        "es": "Río Nilo",
        "fi": "River Nile",
        "fr": "Nil",
        "gu": "રિવર નાઇલ",
        "hi": "नील नदी",
        "id": "Sungai Nil",
        "it": "Nilo",
        "ja": "ナイル川州",
        "ka": "ნილოსის შტატი",
        "kn": "ನೈಲ್ ನದಿ",
        "ko": "나일 주",
        "lt": "Nilo Upės vilajetas",
        "mr": "रिव्हर नाईल",
        "ms": "River Nile",
        "nb": "Nil elven",
        "nl": "Nahr-an-Nil",
        "pl": "Nil",
        "pt": "Rio Nilo",
        "ro": "Statul Râul Nil",
        "ru": "Нил",
        "si": "නයිල් ගංගාව",
        "sv": "Nahr an-Nil",
        "sw": "Mto Nile",
        "ta": "ரிவேர் நில்",
        "te": "రివర్ నైల్",
        "th": "ริเวอร์ไนล์",
        "tr": "Nil Nehri Eyaleti",
        "uk": "Ніл",
        "ur": "دریائے نیل (ریاست)",
        "vi": "Sông Nin",
        "lv": "Nīlas vilājs",
        "ceb": "River Nile",
        "zh": "尼羅省",
        "ccp": "𑄢𑄨𑄞𑄢𑄴 𑄚𑄭𑄣𑄴",
        "no": "Nil elven",
        "az": "Nil vilayəti",
        "be": "Ніл",
        "fa": "رود نیل (ایالت)"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'An Nīl al Abyaḑ',
      code: 'NW',
      geo: SubdivisionGeoData(
        latitude: 13.2403881,
        longitude: 32.5372741,
        maxLatitude: 15.250874,
        maxLongitude: 33.2549571,
        minLatitude: 11.9465411,
        minLongitude: 31.525822,
      ),
      translation: {
        "ar": "النيل الأبيض",
        "en": "White Nile",
        "bg": "Бели Нил",
        "bn": "হোয়াইট নিল",
        "da": "Hvide Nil",
        "de": "An-Nil al-abyad",
        "el": "Λευκός Νείλος",
        "es": "Nilo Blanco",
        "fa": "نیل سفید",
        "fi": "White Nile",
        "fr": "Nil Blanc",
        "gu": "વ્હાઇટ નીલ",
        "hi": "सफ़ेद नील",
        "id": "Nil Putih",
        "it": "Nilo Bianco",
        "ja": "白ナイル州",
        "ka": "თეთრი ნილოსის შტატი",
        "kn": "ವೈಟ್ ನೈಲ್",
        "ko": "백나일 주",
        "lt": "Baltojo Nilo vilajetas",
        "mr": "व्हाईट नील",
        "ms": "White Nile",
        "nb": "Hvite nil",
        "nl": "An-Nil-al-Abyad",
        "pl": "Nil Biały",
        "pt": "Nilo Branco",
        "ro": "Statul Nilul Alb",
        "ru": "Белый Нил",
        "si": "සුදු නයිල්",
        "sv": "An-Nil al-Abyad",
        "sw": "Nile nyeupe",
        "ta": "வைட் நிலே",
        "te": "వైట్ నైల్",
        "th": "จังหวัดโกต-ดาร์มอร์",
        "tr": "Beyaz Nil Eyaleti",
        "uk": "Білий Ніл",
        "ur": "نیل ابیض (ریاست)",
        "vi": "Nin Trắng",
        "lv": "Baltās Nīlas vilājs",
        "ceb": "White Nile",
        "zh": "白尼罗省",
        "ccp": "𑄘𑄪𑄛𑄴 𑄚𑄭𑄣𑄴",
        "no": "Hvite nil"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Al Baḩr al Aḩmar',
      code: 'RS',
      geo: SubdivisionGeoData(
        latitude: 19.4556063,
        longitude: 35.2148469,
        maxLatitude: 22.0063784,
        maxLongitude: 38.580036,
        minLatitude: 16.9985761,
        minLongitude: 33.2534589,
      ),
      translation: {
        "ar": "البحر الأحمر",
        "en": "Red Sea",
        "bg": "Червено море",
        "bn": "লোহিত সাগর",
        "ca": "Estat de la Mar Roja",
        "da": "Røde Hav",
        "de": "Al-Bahr al-ahmar",
        "el": "Ερυθρά Θάλασσα",
        "es": "Mar Rojo",
        "et": "Al-Baḩr al-Aḩmari provints",
        "fa": "دریای سرخ (استان سودان)",
        "fi": "Al-Bahr al-Ahmar",
        "fr": "Mer Rouge",
        "gu": "રેડ સી",
        "he": "אל-בחר אל-אחמר",
        "hi": "लाल सागर",
        "id": "Laut Merah",
        "it": "Mar Rosso",
        "ja": "紅海州",
        "ka": "წითელი ზღვის შტატი",
        "kn": "ಕೆಂಪು ಸಮುದ್ರ",
        "ko": "홍해 주",
        "lt": "Raudonosios Jūros vilajetas",
        "mr": "रेड सी",
        "ms": "Laut Merah",
        "nb": "Rød sjøen",
        "nl": "Al-Bahr-al-Ahmar",
        "pl": "Prowincja Morza Czerwonego",
        "pt": "Mar Vermelho",
        "ro": "Statul Marea Roșie",
        "ru": "Красное море",
        "si": "රතු මුහුද",
        "sv": "Al-Bahr al-Ahmar",
        "sw": "Bahari ya Shamu",
        "ta": "ரெட் ஸீ",
        "te": "ఎర్ర సముద్రం",
        "th": "ทะเลแดง",
        "tr": "Kızıl Deniz Eyaleti",
        "uk": "Червоне море",
        "ur": "بحیرہ احمر (ریاست)",
        "vi": "Biển Đỏ",
        "lv": "Sarkanā jūra",
        "ceb": "Red Sea (estado)",
        "zh": "紅海省",
        "ccp": "𑄢𑄬𑄖𑄴 𑄥𑄨",
        "no": "Rød sjøen"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Sinnār',
      code: 'SI',
      geo: SubdivisionGeoData(
        latitude: 13.0317108,
        longitude: 33.9750018,
        maxLatitude: 14.106393,
        maxLongitude: 35.70768,
        minLatitude: 11.7343758,
        minLongitude: 32.924994,
      ),
      translation: {
        "ar": "سنار",
        "en": "Sennar",
        "am": "ስናር",
        "bg": "Сенар",
        "bn": "সেনার",
        "da": "Sennar",
        "de": "Sannar",
        "el": "Σένναρ",
        "es": "Sennar",
        "fa": "سنار",
        "fi": "Sennar",
        "fr": "Sannar",
        "gu": "સેનાર",
        "hi": "सेनणार",
        "id": "Sannar",
        "it": "Sennar",
        "ja": "センナール州",
        "ka": "სენარის შტატი",
        "kn": "ಸೆನ್ನರ್",
        "ko": "센나르 주",
        "lt": "Senaras",
        "mr": "सेन्नार",
        "ms": "Sennar",
        "nb": "Sennar",
        "nl": "Sennar",
        "pl": "Sannar",
        "pt": "Sennar",
        "ro": "Statul Sennar",
        "ru": "Сеннар",
        "si": "සෙන්නර්",
        "sv": "Sennar",
        "ta": "சென்னார்",
        "te": "సెన్నార్",
        "th": "ซานนาร์",
        "tr": "Sennar Eyaleti",
        "uk": "Сеннар",
        "ur": "سنار (ریاست)",
        "vi": "Sennar",
        "lv": "Senara",
        "ceb": "Sinnar State",
        "zh": "森纳尔省",
        "ccp": "𑄥𑄬𑄚𑄢𑄴",
        "no": "Sennar",
        "ca": "Sennar",
        "sw": "Sennar (Jimbo)"
      },
      type: 'state',
    )
  ],
);
