import '../country.dart';

const countrySEN = Country(
  alpha2: 'SN',
  alpha3: 'SEN',
  continent: Continent.africa,
  countryCode: '221',
  currencyCode: 'XOF',
  gec: 'SG',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 14.497401,
      longitude: -14.452362,
    ),
    maxCoordinate: Coordinate(
      latitude: 16.6929572,
      longitude: -11.3457683,
    ),
    minCoordinate: Coordinate(
      latitude: 12.2649001,
      longitude: -17.6879999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 16.6929572,
        longitude: -11.3457683,
      ),
      southwest: Coordinate(
        latitude: 12.2649001,
        longitude: -17.6879999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SEN',
  isoLongName: 'The Republic of Senegal',
  isoShortName: 'Senegal',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Senegalese',
  number: '686',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'SN',
  unofficialNames: ['Senegal', 'Sénégal', 'セネガル'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Senegal",
    "af": "Senegal",
    "ak": "Senegal",
    "am": "ሴኔጒሔ",
    "an": "Senegal",
    "ar": "السّنغال",
    "as": "ছেনেগাল",
    "ay": "Senegal",
    "az": "Seneqal",
    "ba": "Senegal",
    "be": "Сенегал",
    "bg": "Сенегал",
    "bi": "Senegal",
    "bn": "সেনেগাল",
    "bn_IN": "সেনেগাল",
    "br": "Senegal",
    "bs": "Senegal",
    "ca": "Senegal",
    "ce": "Сенегал",
    "ch": "Senegal",
    "cs": "Senegal",
    "cv": "Сенегал",
    "cy": "Senegal",
    "da": "Senegal",
    "de": "Senegal",
    "dv": "ސެނެގާލް",
    "dz": "སི་ནི་གཱལ།",
    "ee": "Senegal",
    "el": "Σενεγάλη",
    "en": "Senegal",
    "eo": "Senegalo",
    "es": "Senegal",
    "et": "Senegal",
    "eu": "Senegal",
    "fa": "سنگال",
    "ff": "Senegaal",
    "fi": "Senegal",
    "fo": "Senegal",
    "fr": "Sénégal",
    "fy": "Senegal",
    "ga": "An tSeineagáil",
    "gl": "Senegal",
    "gn": "Senegal",
    "gu": "સેનેગલ",
    "gv": "Yn Tenegaal",
    "ha": "Senegal",
    "he": "סנגל",
    "hi": "सेनेगल",
    "hr": "Senegal",
    "ht": "Senegal",
    "hu": "Szenegál",
    "hy": "Սենեգալ",
    "ia": "Senegal",
    "id": "Senegal",
    "io": "Senegal",
    "is": "Senegal",
    "it": "Senegal",
    "iu": "Senegal",
    "ja": "セネガル",
    "ka": "სენეგალი",
    "ki": "Senegal",
    "kk": "Сенегал",
    "kl": "Senegal",
    "km": "សេណេហ្គាល់",
    "kn": "ಸೆನೆಗಾಲ್",
    "ko": "세네갈",
    "ku": "Senegal",
    "kv": "Senegal",
    "kw": "Senegal",
    "ky": "Сенегал",
    "lo": "Senegal",
    "lt": "Senegalas",
    "lv": "Senegāla",
    "mi": "Senegal",
    "mk": "Сенегал",
    "ml": "സെനഗല്‍",
    "mn": "Сингали",
    "mr": "सेनेगल",
    "ms": "Senegal",
    "mt": "Senegal",
    "my": "ဆီနီဂေါနိုင်ငံ",
    "na": "Senegal",
    "nb": "Senegal",
    "ne": "सेनेगल",
    "nl": "Senegal",
    "nn": "Senegal",
    "nv": "Senegal",
    "oc": "Senegal",
    "or": "ସେନେଗାଲ",
    "pa": "ਸੈਨੇਗਾਲ",
    "pi": "सेनेगल",
    "pl": "Senegal",
    "ps": "سېنېګال",
    "pt": "Senegal",
    "pt_BR": "Senegal",
    "ro": "Senegal",
    "ru": "Сенегал",
    "rw": "Senegali",
    "sc": "Senegàl",
    "sd": "سينيگال",
    "si": "සෙනගාලය",
    "sk": "Senegal",
    "sl": "Senegal",
    "so": "Senegal",
    "sq": "Senegal",
    "sr": "Сенегал",
    "sv": "Senegal",
    "sw": "Senegal",
    "ta": "செனகல்",
    "te": "సెనెగల్",
    "tg": "Сенегал",
    "th": "เซเนกัล",
    "ti": "ሴኔጋል",
    "tk": "Senegal",
    "tl": "Senegal",
    "tr": "Senegal",
    "tt": "Сенеgал",
    "ug": "سېنېگال",
    "uk": "Сенегал",
    "ur": "سینیگال",
    "uz": "Senegal",
    "ve": "Senegal",
    "vi": "Xê-nê-gan",
    "wa": "Senegål",
    "wo": "Senegaal",
    "xh": "Senegal",
    "yo": "Sẹ̀nẹ̀gàl",
    "zh_CN": "塞内加尔",
    "zh_HK": "塞內加爾",
    "zh_TW": "塞內加爾",
    "zu": "ISenegal"
  },
  subdivision: [
    Subdivision(
      name: 'Diourbel',
      code: 'DB',
      geo: SubdivisionGeoData(
        latitude: 14.6561238,
        longitude: -16.2345633,
        maxLatitude: 14.6780086,
        maxLongitude: -16.1984396,
        minLatitude: 14.6305864,
        minLongitude: -16.2716103,
      ),
      translation: {
        "en": "Diourbel",
        "ar": "إقليم ديوربيل",
        "bg": "Диурбел",
        "bn": "ডিউরেবেল অঞ্চল",
        "ca": "Regió de Diourbel",
        "da": "Diourbel Region",
        "de": "Region Diourbel",
        "el": "Ντιουρμπέλ",
        "es": "Diourbel",
        "eu": "Diourbel eskualdea",
        "fi": "Diourbelin maakunta",
        "fr": "Région de Diourbel",
        "gl": "Rexión de Diourbel",
        "gu": "દીઉર્બેલ પ્રદેશ",
        "hi": "डिउरबेल प्रदेश",
        "hu": "Diourbel régió",
        "id": "Region Diourbel",
        "it": "Diourbel",
        "ja": "ジュルベル州",
        "kn": "ಡಿಯರ್ಬೆಲ್ ಪ್ರದೇಶ",
        "ko": "디우르벨 주",
        "lt": "Diurbelio regionas",
        "mr": "दिओर्बेल प्रदेश",
        "ms": "Diourbel Region",
        "nb": "Diourbel",
        "nl": "Diourbel",
        "pl": "Regon Diourbel",
        "pt": "Diourbel",
        "ro": "Regiunea Diourbel",
        "ru": "Диурбель",
        "si": "ඩයෝර්බෙල් කලාපය",
        "sv": "Diourbel",
        "ta": "தியர்பேல் பகுதி",
        "te": "డయార్బెల్ ప్రాంతం",
        "th": "เซาทื ซิไน โกเวอโนเรท",
        "tr": "Diorbel Bölgesi",
        "ur": "دیوربیل علاقہ",
        "vi": "Khu vực Diourbel",
        "zh": "久尔贝勒区",
        "lv": "Diūrbelas reģions",
        "ceb": "Diourbel",
        "ccp": "𑄓𑄨𑄠𑄮𑄢𑄴𑄝𑄬𑄣𑄴",
        "uk": "Регіон Діурбель",
        "no": "Diourbel",
        "cs": "Diourbelský kraj",
        "fa": "ناحیه دیوربل",
        "ha": "Yankin Diourbel",
        "ha_NE": "Yankin Diourbel",
        "sw": "Mkoa wa Diourbel"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Dakar',
      code: 'DK',
      geo: SubdivisionGeoData(
        latitude: 14.7645042,
        longitude: -17.3660286,
        maxLatitude: 14.8178645,
        maxLongitude: -17.2463906,
        minLatitude: 14.6469399,
        minLongitude: -17.5298482,
      ),
      translation: {
        "en": "Dakar",
        "ar": "داكار",
        "be": "вобласць Дакар",
        "bg": "Дакар",
        "bn": "ডাকার",
        "da": "Dakar",
        "de": "Dakar",
        "el": "Ντακάρ",
        "es": "Dakar",
        "eu": "Dakar eskualdea",
        "fi": "Dagar",
        "fr": "Dakar",
        "gl": "Rexión de Dakar",
        "gu": "ડકાર",
        "hi": "डकार",
        "id": "Region Dakar",
        "it": "Dakar",
        "ja": "ダカール州",
        "kn": "ಡಾಕರ್",
        "ko": "다카르 주",
        "lt": "Dakaro regionas",
        "mr": "डाकार",
        "ms": "Dakar",
        "nb": "Dakar",
        "nl": "Dakar",
        "pl": "Dakar",
        "pt": "Dakar",
        "ro": "Regiunea Dakar",
        "ru": "Дакар",
        "si": "ඩකාර්",
        "sv": "Dakar",
        "ta": "தக்கார்",
        "te": "డాకర్",
        "th": "เมืองดาการ์",
        "tr": "Dakar",
        "ur": "ڈاکار علاقہ",
        "vi": "Dakar",
        "lv": "Dakara",
        "ceb": "Dakar",
        "zh": "达喀尔区",
        "ccp": "𑄓𑄇𑄢𑄴",
        "uk": "Дакар",
        "bs": "Regija Dakar",
        "no": "Dakar",
        "ca": "Dakar",
        "fa": "ناحیه داکار",
        "hy": "Դակար",
        "sw": "Mkoa wa Dakar"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Fatick',
      code: 'FK',
      geo: SubdivisionGeoData(
        latitude: 14.333333,
        longitude: -16.406944,
        maxLatitude: 14.3521257,
        maxLongitude: -16.3943481,
        minLatitude: 14.3167832,
        minLongitude: -16.4239168,
      ),
      translation: {
        "en": "Fatick",
        "ar": "اقليم فاتيك",
        "bg": "Фатик",
        "bn": "ফ্যাটিক",
        "da": "Fatick",
        "de": "Region Fatick",
        "el": "Φατίκ",
        "es": "Fatick",
        "eu": "Fatick eskualdea",
        "fi": "Fatick",
        "fr": "Fatick",
        "gl": "Rexión de Fatick",
        "gu": "ફેટિક",
        "hi": "फटिक",
        "id": "Region Fatick",
        "it": "Fatick",
        "ja": "ファティック州",
        "kn": "ಫ್ಯಾಟಿಕ್",
        "ko": "파티크 주",
        "lt": "Fatiko regionas",
        "mr": "फातिक",
        "ms": "Fatick",
        "nb": "Fatick",
        "nl": "Fatick",
        "pl": "Fatick",
        "pt": "Fatick",
        "ro": "Regiunea Fatick",
        "ru": "Фатик",
        "si": "ෆැටික්",
        "sv": "Fatick",
        "ta": "பாடிக்",
        "te": "ఫాటిక్",
        "th": "เขตฟาทริก",
        "tr": "Fatick",
        "ur": "فاتیک علاقہ",
        "vi": "Fatick",
        "lv": "Fatika",
        "zh": "法蒂克区",
        "ccp": "𑄜𑄑𑄨𑄇𑄴",
        "uk": "Регіон Фатік",
        "no": "Fatick",
        "be": "рэгіён Фацік",
        "ca": "Fatick",
        "cy": "Fatick",
        "fa": "فتیک",
        "sw": "Mkoa wa Fatick"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kaffrine',
      code: 'KA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "اقليم كفرين",
        "bn": "ক্যাফ্রিন",
        "da": "Kaffrine",
        "de": "Region Kaffrine",
        "el": "Καφρίν",
        "en": "Kaffrine",
        "es": "Kaffrine",
        "eu": "Kaffrine eskualdea",
        "fi": "Kaffrine",
        "fr": "Kaffrine",
        "gl": "Rexión de Kaffrine",
        "gu": "કેફ્રીન",
        "hi": "कैफरीन",
        "id": "Kaffrine",
        "it": "Kaffrine",
        "ja": "カフリン州",
        "kn": "ಕೆಫ್ರೈನ್",
        "ko": "카프린 주",
        "mr": "कॅफ्रीन",
        "ms": "Kaffrine",
        "nb": "Kaffrine",
        "nl": "Kaffrine",
        "pl": "Kaffrine",
        "pt": "Kaffrine",
        "ro": "Regiunea Kaffrine",
        "ru": "Кафрин",
        "si": "කෆ්රින්",
        "sv": "Kaffrine",
        "ta": "கஃரின்",
        "te": "కాఫ్రిన్",
        "th": "เขตคราฟฟริเน",
        "tr": "Kaffrine",
        "ur": "کفرین علاقہ",
        "vi": "Kaffrine",
        "lv": "Kafrines reģions",
        "lt": "Kafrinė",
        "zh": "卡夫林區",
        "ccp": "𑄇𑄜𑄳𑄢𑄨𑄚𑄴",
        "uk": "Регіон Кафрін",
        "no": "Kaffrine",
        "ca": "Kaffrine",
        "fa": "ناحیه کافرین",
        "sw": "Mkoa wa Kaffrine"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kolda',
      code: 'KD',
      geo: SubdivisionGeoData(
        latitude: 12.883333,
        longitude: -14.95,
        maxLatitude: 12.9560481,
        maxLongitude: -14.9008942,
        minLatitude: 12.8554019,
        minLongitude: -14.9931822,
      ),
      translation: {
        "en": "Kolda",
        "ar": "كولدا",
        "bg": "Колда",
        "bn": "কোডলা",
        "cs": "Kolda",
        "da": "Kolda",
        "de": "Region Kolda",
        "el": "Κολντά",
        "es": "Kolda",
        "eu": "Kolda eskualdea",
        "fi": "Kolda",
        "fr": "Kolda",
        "gl": "Rexión de Kolda",
        "gu": "કોલ્ડા",
        "hi": "कोल्डा",
        "id": "Region Kolda",
        "it": "Kolda",
        "ja": "コルダ州",
        "kn": "ಕೊಲ್ಡಾ",
        "ko": "콜다 주",
        "lt": "Koldos regionas",
        "mr": "कोल्डा",
        "ms": "Kolda",
        "nb": "Kolda",
        "nl": "Kolda",
        "pl": "Kolda",
        "pt": "Kolda",
        "ro": "Regiunea Kolda",
        "ru": "Колда",
        "si": "කොල්ඩා",
        "sk": "Kolda",
        "sv": "Kolda",
        "ta": "கொலடா",
        "te": "కోల్డా",
        "th": "เขตโคลดา",
        "tr": "Kolda",
        "ur": "کولدا علاقہ",
        "vi": "Kolda",
        "lv": "Kolda",
        "ceb": "Kolda",
        "zh": "科爾達區",
        "ccp": "𑄇𑄮𑄣𑄴𑄓",
        "uk": "Регіон Колда",
        "no": "Kolda",
        "ca": "Kolda",
        "fa": "ناحیه کولدا",
        "he": "קולדה (מחוז בסנגל)",
        "sw": "Mkoa wa Kolda"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kédougou',
      code: 'KE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "كيدوغو",
        "bn": "কেদুগো",
        "da": "Kédougou",
        "de": "Region Kédougou",
        "el": "Κεντούγκου",
        "en": "Kédougou",
        "es": "Kédougou",
        "eu": "Kédougou eskualdea",
        "fi": "Kédougoun alue",
        "fr": "Kédougou",
        "gl": "Rexión de Kédougou",
        "gu": "કેડૌગૂ",
        "hi": "केडूगू",
        "id": "Kédougou",
        "it": "Kédougou",
        "ja": "ケドゥグ州",
        "kn": "ಕೆಡೊಗೌ",
        "ko": "케두구 주",
        "mr": "केडौगु",
        "ms": "Kedougou",
        "nb": "Kédougou",
        "nl": "Kédougou",
        "pl": "Kédougou",
        "pt": "Kédougou",
        "ro": "Regiunea Kédougou",
        "ru": "Кедугу",
        "si": "කෙදොගු",
        "sv": "Kédougou",
        "ta": "கெடௌகௌ",
        "te": "కెడోగూ",
        "th": "เคดูดู",
        "tr": "Kédougou",
        "ur": "کیدؤگؤ علاقہ",
        "vi": "Kédougou",
        "lv": "Kēdugu",
        "ceb": "Région de Kédougou",
        "lt": "Kedugu",
        "zh": "凱杜古區",
        "ccp": "𑄇𑄬𑄓𑄯𑄉𑄯",
        "uk": "Регіон Кедугу",
        "no": "Kédougou",
        "fa": "کدوگو",
        "sw": "Mkoa wa Kedougou"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kaolack',
      code: 'KL',
      geo: SubdivisionGeoData(
        latitude: 14.1652083,
        longitude: -16.0757749,
        maxLatitude: 14.1926668,
        maxLongitude: -16.0231304,
        minLatitude: 14.1218433,
        minLongitude: -16.1165143,
      ),
      translation: {
        "en": "Kaolack",
        "ar": "كاولاك",
        "bg": "Каолак",
        "bn": "কাওলাক",
        "da": "Kaolack",
        "de": "Region Kaolack",
        "el": "Καολάκ",
        "es": "Kaolack",
        "eu": "Kaolack eskualdea",
        "fi": "Kaolackin alue",
        "fr": "Kaolack",
        "gl": "Rexión de Kaolack",
        "gu": "કેઓલેક",
        "hi": "काओलैक",
        "id": "Region Kaolack",
        "it": "Kaolack",
        "ja": "カオラック州",
        "kn": "ಕಾಲೋಕ್",
        "ko": "카올라크 주",
        "lt": "Kaolako regionas",
        "mr": "कॅओकॅक",
        "ms": "Kaolack",
        "nb": "Kaolack",
        "nl": "Kaolack",
        "pl": "Kaolack",
        "pt": "Kaolack",
        "ro": "Regiunea Kaolack",
        "ru": "Каолак",
        "si": "කාඕලැක්",
        "sv": "Kaolack",
        "ta": "கலோக்",
        "te": "కావోలాక్",
        "th": "เคาก์แลค",
        "tr": "kaolack",
        "uk": "Каолак",
        "ur": "کاولاک علاقہ",
        "vi": "Kaolack",
        "lv": "Kaulaka",
        "ceb": "Kaolack",
        "zh": "考拉克区",
        "ccp": "𑄇𑄠𑄮𑄣𑄇𑄴",
        "no": "Kaolack",
        "fa": "ناحیه کائولاک",
        "sw": "Mkoa wa Kaolack"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Louga',
      code: 'LG',
      geo: SubdivisionGeoData(
        latitude: 15.616667,
        longitude: -16.216667,
        maxLatitude: 15.6584121,
        maxLongitude: -16.1677551,
        minLatitude: 15.5760808,
        minLongitude: -16.273842,
      ),
      translation: {
        "en": "Louga",
        "ar": "إقليم لوغا",
        "bg": "Луга",
        "bn": "লুগা",
        "cs": "Louga",
        "da": "Louga",
        "de": "Region Louga",
        "el": "Λουγκά",
        "es": "Louga",
        "eu": "Louga eskualdea",
        "fi": "Louga",
        "fr": "Louga",
        "gl": "Rexión de Louga",
        "gu": "લૌગા",
        "hi": "लूगा प्रदेश",
        "id": "Region Louga",
        "it": "Louga",
        "ja": "ルーガ州",
        "kn": "ಲೌಗಾ",
        "ko": "루가 주",
        "lt": "Lugos regionas",
        "mr": "लूगा",
        "ms": "Louga",
        "nb": "Louga",
        "nl": "Louga",
        "pl": "Louga",
        "pt": "Louga",
        "ro": "Regiunea Louga",
        "ru": "Луга",
        "si": "ලොඋගා",
        "sk": "Louga",
        "sv": "Louga",
        "ta": "லூக்கா",
        "te": "లౌగా",
        "th": "ลัวกา",
        "tr": "Louga",
        "ur": "لؤگا علاقہ",
        "vi": "Louga",
        "lv": "Lugas reģions",
        "ceb": "Louga",
        "zh": "盧加區",
        "ccp": "𑄣𑄯𑄉",
        "uk": "Регіон Луга",
        "be": "Луга",
        "no": "Louga",
        "ca": "Louga",
        "fa": "ناحیه لوگا",
        "sw": "Mkoa wa Louga"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Matam',
      code: 'MT',
      geo: SubdivisionGeoData(
        latitude: 15.6600225,
        longitude: -13.2576906,
        maxLatitude: 15.6690317,
        maxLongitude: -13.2462503,
        minLatitude: 15.6390722,
        minLongitude: -13.2636738,
      ),
      translation: {
        "en": "Matam",
        "ar": "ماتام",
        "bg": "Матам",
        "bn": "মাতাম",
        "da": "Matam",
        "de": "Region Matam",
        "el": "Ματάμ",
        "es": "Matam",
        "eu": "Matam eskualdea",
        "fi": "Matam",
        "fr": "Matam",
        "gl": "Rexión de Matam",
        "gu": "માતમ",
        "hi": "मतम",
        "id": "Region Matam",
        "it": "Matam",
        "ja": "マタム州",
        "kn": "ಮಾತಮ್",
        "ko": "마탐 주",
        "lt": "Matamo regionas",
        "mr": "मातम",
        "ms": "Matam",
        "nb": "Matam",
        "nl": "Matam",
        "pl": "Matam",
        "pt": "Matam",
        "ro": "Regiunea Matam",
        "ru": "Матам",
        "si": "මටම්",
        "sv": "Matam",
        "ta": "மதம்",
        "te": "మాటమ్",
        "th": "มปูมาลานกา",
        "tr": "Matam",
        "ur": "ماتام علاقہ",
        "vi": "Matam",
        "lv": "Matama",
        "ceb": "Matam",
        "zh": "馬塔姆區",
        "ccp": "𑄟𑄑𑄟𑄴",
        "uk": "Регіон Матам",
        "no": "Matam",
        "fa": "ناحیه متام",
        "sw": "Mkoa wa Matam"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Sédhiou',
      code: 'SE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "سيدهيو",
        "bn": "সেধিউ",
        "da": "Sédhiou",
        "de": "Region Sédhiou",
        "el": "Σεντιού",
        "en": "Sédhiou",
        "es": "Sédhiou",
        "eu": "Sédhiou eskualdea",
        "fi": "Sédhiou",
        "fr": "Sédhiou",
        "gl": "Rexión de Sédhiou",
        "gu": "સેધિઓ",
        "hi": "सेदियोऊ",
        "id": "Sédhiou",
        "it": "Sédhiou",
        "ja": "セディウ州",
        "kn": "ಸೆಡಿಯೂ",
        "ko": "세디우 주",
        "mr": "सेधियो",
        "ms": "Sedhiou",
        "nb": "Sédhiou",
        "nl": "Sédhiou",
        "pl": "Sédhiou",
        "pt": "Região de Sédhiou",
        "ro": "Regiunea Sédhiou",
        "ru": "Седиу",
        "si": "සෙදෞ",
        "sv": "Sédhiou",
        "ta": "சேதிய",
        "te": "సెదియో",
        "th": "เซดเฮียว",
        "tr": "Sédhiou",
        "ur": "سیدھیو علاقہ",
        "vi": "Sédhiou",
        "lv": "Sēgu",
        "ceb": "Région de Sédhiou",
        "lt": "Sediju regionas",
        "zh": "塞久區",
        "sq": "Rajoni Sédhiou",
        "ccp": "𑄥𑄬𑄙𑄨𑄠𑄮",
        "uk": "Регіон Седіу",
        "be": "рэгіён Седзіу",
        "no": "Sédhiou",
        "ca": "Sédhiou",
        "fa": "سدیو",
        "sw": "Mkoa wa Sedhiou"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Saint-Louis',
      code: 'SL',
      geo: SubdivisionGeoData(
        latitude: 16.0326307,
        longitude: -16.4818167,
        maxLatitude: 16.0760986,
        maxLongitude: -16.403041,
        minLatitude: 15.9638125,
        minLongitude: -16.5135574,
      ),
      translation: {
        "en": "Saint-Louis",
        "ar": "إقليم سانت لويس",
        "bg": "Сен-Луи",
        "bn": "সেন্ট লুইস",
        "da": "Saint-Louis",
        "de": "Region Saint-Louis",
        "el": "Σεν Λουί",
        "es": "Saint-Louis",
        "eu": "Saint-Louis eskualdea",
        "fi": "Saint-Louis",
        "fr": "Saint-Louis",
        "gl": "Rexión de Saint-Louis",
        "gu": "સેન્ટ લૂઇસ",
        "hi": "सेंट-लुइ प्रदेश",
        "id": "Region Saint-Louis",
        "it": "Saint-Louis",
        "ja": "サンルイ州",
        "kn": "ಸೇಂಟ್ ಲೂಯಿಸ್",
        "ko": "생루이 주",
        "lt": "Sen Luji regionas",
        "mr": "सेंट लुईस",
        "ms": "Saint-Louis",
        "nb": "Saint-Louis",
        "nl": "Saint-Louis",
        "pl": "Saint-Louis",
        "pt": "Saint-Louis",
        "ro": "Regiunea Saint-Louis",
        "ru": "Сен-Луи",
        "si": "ශාන්ත-ලුවිස්",
        "sv": "Saint-Louis",
        "ta": "செயின்ட் -லூயிஸ்",
        "te": "సెయింట్-లూయీ",
        "th": "เซนต์ ลูอิส",
        "tr": "Saint-Louis",
        "ur": "سینٹ-لوئیس ریجن",
        "vi": "Saint-Louis",
        "lv": "Senluisa",
        "ceb": "Saint-Louis",
        "zh": "聖路易區",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴-𑄣𑄪𑄃𑄨𑄌𑄴",
        "uk": "Регіон Сент-Луїс",
        "ca": "regió de Saint-Louis",
        "no": "Saint-Louis",
        "az": "Sen-Lui (bölgə)",
        "fa": "ناحیه سن لوئیس",
        "he": "סן-לואי",
        "hy": "Սեն Լուի",
        "sw": "Mkoa wa Saint-Louis"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Tambacounda',
      code: 'TC',
      geo: SubdivisionGeoData(
        latitude: 13.768889,
        longitude: -13.667222,
        maxLatitude: 13.7971567,
        maxLongitude: -13.6352349,
        minLatitude: 13.7446376,
        minLongitude: -13.7030293,
      ),
      translation: {
        "en": "Tambacounda",
        "ar": "إقليم تامباكوندا",
        "bg": "Тамбакунда",
        "bn": "তাম্বাকুন্ডা অঞ্চল",
        "ca": "Tambacounda",
        "cs": "Tambacounda",
        "da": "Tambacounda Region",
        "de": "Region Tambacounda",
        "el": "Ταμπακούντα",
        "es": "Región de Tambacounda",
        "eu": "Tambacounda eskualdea",
        "fi": "Tambacoundan maakunta",
        "fr": "Tambacounda",
        "gl": "Rexión de Tambacounda",
        "gu": "ટેમ્બકોન્ડા પ્રદેશ",
        "hi": "ताम्बाकुंडा प्रदेश",
        "id": "Region Tambacounda",
        "it": "regione di Tambacounda",
        "ja": "タンバクンダ州",
        "kn": "ತಂಬಾಕೌಂಡಾ ಪ್ರದೇಶ",
        "ko": "탐바쿤다 주",
        "lt": "Tambakundos regionas",
        "mr": "टेम्बाबांडा प्रदेश",
        "ms": "Tambacounda Region",
        "nb": "Rambacounda region",
        "nl": "Tambacounda",
        "pl": "Region Tambacounda",
        "pt": "Tambacounda",
        "ro": "Regiunea Tambacounda",
        "ru": "Тамбакунда",
        "si": "ටම්බකුන්ඩා කලාපය",
        "sv": "Tambacounda",
        "ta": "டம்பகொண்டா பகுதி",
        "te": "టాంబాకౌండా ప్రాంతం",
        "th": "จังหวัดสุโขทัย",
        "tr": "Tambacounda Bölgesi",
        "ur": "تامباکؤندا علاقہ",
        "vi": "Khu vực Tambacounda",
        "lv": "Tambakundas reģions",
        "ceb": "Tambacounda",
        "zh": "坦巴昆達區",
        "ccp": "𑄑𑄟𑄴𑄝𑄇𑄯𑄅𑄪𑄚𑄴𑄓",
        "uk": "Регіон Тамбакунда",
        "no": "Rambacounda region",
        "fa": "تامباوندا",
        "sw": "Mkoa wa Tambacounda"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Thiès',
      code: 'TH',
      geo: SubdivisionGeoData(
        latitude: 14.766667,
        longitude: -16.9,
        maxLatitude: 14.8497212,
        maxLongitude: -16.8717166,
        minLatitude: 14.7351422,
        minLongitude: -16.9828215,
      ),
      translation: {
        "en": "Thiès",
        "ar": "ثيس",
        "be": "вобласць Ціес",
        "bg": "Тиес",
        "bn": "থিস",
        "da": "Thiès",
        "de": "Region Thiès",
        "el": "Τιες",
        "es": "Thiès",
        "eu": "Thiès eskualdea",
        "fi": "Thiès",
        "fr": "Thiès",
        "gl": "Rexión de Thiès",
        "gu": "થિઝ",
        "hi": "थीस",
        "id": "Region Thiès",
        "it": "Thiès",
        "ja": "ティエス州",
        "kn": "ಥೀಸ್",
        "ko": "티에스 주",
        "lt": "Tieso regionas",
        "mr": "थीस",
        "ms": "Thies",
        "nb": "Thiès",
        "nl": "Thiès",
        "pl": "Thiès",
        "pt": "Thiès",
        "ro": "Regiunea Thiès",
        "ru": "Тиес",
        "si": "තායිස්",
        "sv": "Thiès",
        "ta": "திஸ்",
        "te": "థీస్",
        "th": "ทีส",
        "tr": "Thiès",
        "ur": "تھیس علاقہ",
        "vi": "Thiès",
        "lv": "Tjesas reģions",
        "ceb": "Région de Thiès",
        "zh": "捷斯區",
        "fa": "منطقه تی‌یس",
        "ccp": "𑄗𑄭𑄌𑄴",
        "uk": "Регіон Тієс",
        "no": "Thiès",
        "ca": "Thiès",
        "sw": "Mkoa wa Thies"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Ziguinchor',
      code: 'ZG',
      geo: SubdivisionGeoData(
        latitude: 12.583333,
        longitude: -16.266667,
        maxLatitude: 12.5895155,
        maxLongitude: -16.2420399,
        minLatitude: 12.5297862,
        minLongitude: -16.3063271,
      ),
      translation: {
        "en": "Ziguinchor",
        "ar": "زينغشور",
        "bg": "Зигиншор",
        "bn": "জিগুইনকা",
        "ca": "Regió de Ziguinchor",
        "cs": "Ziguinchor",
        "da": "Ziguinchor",
        "de": "Region Ziguinchor",
        "el": "Ζιγκινσόρ",
        "es": "Ziguinchor",
        "eu": "Ziguinchor eskualdea",
        "fi": "Ziguinchor",
        "fr": "Ziguinchor",
        "gl": "Rexión de Ziguinchor",
        "gu": "ઝિગ્વિન્ચોર",
        "hi": "ज़िगुइनिचर क्षेत्र",
        "id": "Region Ziguinchor",
        "it": "Ziguinchor",
        "ja": "ジガンショール州",
        "kn": "ಝಿಗುನ್ಚೋರ್",
        "ko": "지긴쇼르 주",
        "lt": "Ziginšoro regionas",
        "mr": "झिगुइन्चॉर",
        "ms": "Ziguinchor",
        "nb": "Ziguinchor",
        "nl": "Ziguinchor",
        "pl": "Ziguinchor",
        "pt": "Ziguinchor",
        "ru": "Зигиншор",
        "si": "සිගුයින්කොර්",
        "sv": "Ziguinchor",
        "ta": "ஜிகின்சோர்",
        "te": "జీగింకోర్",
        "th": "ซิกินชอร์",
        "tr": "Ziguinchor",
        "ur": "زیگینچور علاقہ",
        "vi": "Ziguinchor",
        "lv": "Ziginšora",
        "ceb": "Ziguinchor",
        "zh": "济金绍尔区",
        "fa": "ناحیه زیگینچور",
        "ccp": "𑄎𑄨𑄉𑄭𑄪𑄚𑄴𑄇𑄮𑄢𑄴",
        "uk": "Регіон Зігіншор",
        "no": "Ziguinchor",
        "sw": "Mkoa wa Ziguinchor"
      },
      type: 'region',
    )
  ],
);
