import '../country.dart';

const countrySGP = Country(
  alpha2: 'SG',
  alpha3: 'SGP',
  continent: Continent.asia,
  countryCode: '65',
  currencyCode: 'SGD',
  gec: 'SN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 1.352083,
      longitude: 103.819836,
    ),
    maxCoordinate: Coordinate(
      latitude: 1.4784001,
      longitude: 104.0945001,
    ),
    minCoordinate: Coordinate(
      latitude: 1.1496,
      longitude: 103.594,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 1.4784001,
        longitude: 104.0945001,
      ),
      southwest: Coordinate(
        latitude: 1.1496,
        longitude: 103.594,
      ),
    ),
  ),
  internationalPrefix: '001',
  ioc: 'SGP',
  isoLongName: 'The Republic of Singapore',
  isoShortName: 'Singapore',
  languagesOfficial: ['en', 'ms', 'ta'],
  languagesSpoken: ['en', 'ms', 'ta'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8, 9],
  nationalPrefix: 'None',
  nationality: 'Singaporean',
  number: '702',
  postalCode: true,
  postalCodeFormat: r'\d{6}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'South-Eastern Asia',
  unLocode: 'SG',
  unofficialNames: ['Singapore', 'Singapur', 'Singapour', 'シンガポール'],
  worldRegion: WorldRegion.apac,
  addressFormat: '''{{recipient}}
{{street}}
{{city}} {{postalcode}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Singapore",
    "af": "Singapoer",
    "ak": "Singapore",
    "am": "ሲንጒፖሴ",
    "an": "Singapore",
    "ar": "سنغافورة",
    "as": "ছিংগাপুৰ",
    "ay": "Singapore",
    "az": "Sinqapur",
    "ba": "Singapore",
    "be": "Сінгапур",
    "bg": "Сингапур",
    "bi": "Singapore",
    "bn": "সিঙ্গাপুর",
    "bn_IN": "সিঙ্গাপুর",
    "br": "Singapour",
    "bs": "Singapur",
    "ca": "Singapur",
    "ce": "Сингапур",
    "ch": "Singapore",
    "cs": "Singapur",
    "cv": "Сингапур",
    "cy": "Singapore",
    "da": "Singapore",
    "de": "Singapur",
    "dv": "ސިންގަޕޫރު",
    "dz": "སིང་ག་པོར།",
    "ee": "Singapore",
    "el": "Σιγκαπούρη",
    "en": "Singapore",
    "eo": "Singapuro",
    "es": "Singapur",
    "et": "Singapur",
    "eu": "Singapur",
    "fa": "سنگاپور",
    "ff": "Sinngapuur",
    "fi": "Singapore",
    "fo": "Singapor",
    "fr": "Singapour",
    "fy": "Singapore",
    "ga": "Singeapór",
    "gl": "Singapur",
    "gn": "Singapore",
    "gu": "સિંગાપુર",
    "gv": "Singapore",
    "ha": "Singapore",
    "he": "סינגפור",
    "hi": "सिंगापुर",
    "hr": "Singapur",
    "ht": "Sengapou",
    "hu": "Szingapúr",
    "hy": "Սինգապուր",
    "ia": "Singapur",
    "id": "Singapura",
    "io": "Singapur",
    "is": "Singapúr",
    "it": "Singapore",
    "iu": "Singapore",
    "ja": "シンガポール",
    "ka": "სინგაპური",
    "ki": "Singapore",
    "kk": "Сингапур",
    "kl": "Singapore",
    "km": "សាំងហ្គាពួរ",
    "kn": "ಸಿಂಗಾಪುರ್",
    "ko": "싱가포르",
    "ku": "Sîngapur",
    "kv": "Сингапур",
    "kw": "Singapour",
    "ky": "Сингапур, мамлекет",
    "lo": "ປະເທດສິງກະໂປ",
    "lt": "Singapūras",
    "lv": "Singapūra",
    "mi": "Hingapoa",
    "mk": "Сингапур",
    "ml": "സിംഗപ്പൂര്‍",
    "mn": "Сингафур",
    "mr": "सिंगापूर",
    "ms": "Singapura",
    "mt": "Singapor",
    "my": "စင်ကာပူနိုင်ငံ",
    "na": "Tsingapoar",
    "nb": "Singapore",
    "ne": "सिंगापुर",
    "nl": "Singapore",
    "nn": "Singapore",
    "nv": "Singapore",
    "oc": "Singapor",
    "or": "ସିଙ୍ଗାପୁର",
    "pa": "ਸਿੰਘਾਪੁਰ",
    "pi": "सिंगापोर",
    "pl": "Singapur",
    "ps": "سينګاپور",
    "pt": "Singapura",
    "pt_BR": "Cingapura",
    "ro": "Singapore",
    "ru": "Сингапур",
    "rw": "Singapore",
    "sc": "Singapore",
    "sd": "سنگاپور",
    "si": "සිංගප්පූරුව",
    "sk": "Singapur",
    "sl": "Singapur",
    "so": "Singapore",
    "sq": "Singapor",
    "sr": "Сингапур",
    "sv": "Singapore",
    "sw": "Singapore",
    "ta": "சிங்கப்பூர்",
    "te": "సింగపూర్",
    "tg": "Сингапур",
    "th": "สิงคโปร์",
    "ti": "ሲንጋፖር",
    "tk": "Singapur",
    "tl": "Singapore",
    "tr": "Singapur",
    "tt": "Синgапур",
    "ug": "سىنگاپور",
    "uk": "Сінгапур",
    "ur": "سنگاپور",
    "uz": "Singapur",
    "ve": "Singapore",
    "vi": "Xin-ga-po",
    "wa": "Singapour",
    "wo": "Singapoor",
    "xh": "Singapore",
    "yo": "Singapore",
    "zh_CN": "新加坡",
    "zh_HK": "新加坡",
    "zh_TW": "新加坡",
    "zu": "Singapore"
  },
  subdivision: [
    Subdivision(
      name: 'Central Singapore',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 1.3418329,
        longitude: 103.8608764,
        maxLatitude: 1.3948174,
        maxLongitude: 103.86428,
        minLatitude: 1.2774146,
        minLongitude: 103.8230134,
      ),
      translation: {
        "de": "Central Singapore District",
        "en": "Central Singapore",
        "es": "Consejo Central (Singapur)",
        "ja": "シンガポール中央地区",
        "ko": "중앙싱가포르 지구 사회 발전 이사회",
        "ur": "مرکزی سنگاپور کمیونٹی ڈیولپمنٹ کونسل",
        "ceb": "Central Singapore Community Development Council",
        "zh": "中区社区发展理事会",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄥𑄨𑄁𑄉𑄛𑄪𑄢𑄴",
        "fr": "Singapour central",
        "id": "Dewan Pengembangan Masyarakat Singapura Tengah"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'North East',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 1.352083,
        longitude: 103.819836,
        maxLatitude: 1.4707592,
        maxLongitude: 104.0884808,
        minLatitude: 1.1587023,
        minLongitude: 103.6055448,
      ),
      translation: {
        "en": "North East",
        "es": "Consejo del Noreste (Singapur)",
        "it": "Distretto Nordorientale",
        "ja": "北東地区 (シンガポール)",
        "ko": "북동부 지구 사회 발전 이사회",
        "nl": "North East Community Development Council",
        "ceb": "North East Community Development Region",
        "ur": "شمال مشرقی کمیونٹی ڈیولپمنٹ کونسل",
        "zh": "东北社区发展理事会",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄛𑄪𑄇𑄴",
        "fr": "District du Nord-Est",
        "de": "North East (Singapur)",
        "id": "Dewan Pengembangan Masyarakat Timur Laut",
        "ms": "Majlis Pembangunan Masyarakat Timur Laut"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'North West',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 1.3537604,
        longitude: 103.7107653,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "North West",
        "es": "Consejo del Noroeste (Singapur)",
        "ja": "北西地区 (シンガポール)",
        "ko": "북서부 지구 사회 발전 이사회",
        "ceb": "North West Community Development Council",
        "ur": "شمال مغربی کمیونٹی ڈیولپمنٹ کونسل",
        "zh": "西北社区发展理事会",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄛𑄧𑄏𑄨𑄟𑄴",
        "fr": "District du Nord-Ouest",
        "de": "North West (Singapur)",
        "id": "Dewan Pengembangan Masyarakat Barat Laut"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'South East',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 1.352083,
        longitude: 103.819836,
        maxLatitude: 1.4707592,
        maxLongitude: 104.0884808,
        minLatitude: 1.1587023,
        minLongitude: 103.6055448,
      ),
      translation: {
        "de": "Südost",
        "en": "South East",
        "es": "Consejo del Sudeste (Singapur)",
        "ja": "南東地区",
        "ko": "남동부 지구 사회 발전 이사회",
        "ceb": "South East Community Development Council",
        "ur": "جنوب مشرقی کمیونٹی ڈیولپمنٹ کونسل",
        "zh": "东南社区发展理事会",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄛𑄪𑄇𑄴",
        "fr": "District du Sud-Est",
        "id": "Dewan Pengembangan Masyarakat Tenggara"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'South West',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 1.352083,
        longitude: 103.819836,
        maxLatitude: 1.4707592,
        maxLongitude: 104.0884808,
        minLatitude: 1.1587023,
        minLongitude: 103.6055448,
      ),
      translation: {
        "de": "South West Singapore District",
        "en": "South West",
        "es": "Consejo del Sudoeste (Singapur)",
        "ja": "南西地区 (シンガポール)",
        "ko": "남서부 지구 사회 발전 이사회",
        "ceb": "South West Community Development Council",
        "ur": "جنوب مغربی کمیونٹی ڈیولپمنٹ کونسل",
        "zh": "西南社区发展理事会",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄛𑄧𑄏𑄨𑄟𑄴",
        "fr": "District du Sud-Ouest",
        "id": "Dewan Pengembangan Masyarakat Barat Daya"
      },
      type: 'district',
    )
  ],
);
