import '../country.dart';

const countrySGS = Country(
  alpha2: 'GS',
  alpha3: 'SGS',
  continent: Continent.antarctica,
  countryCode: '500',
  currencyCode: 'GBP',
  gec: 'SX',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -54.429579,
      longitude: -36.587909,
    ),
    maxCoordinate: Coordinate(
      latitude: -53.8525267,
      longitude: -25.4663085,
    ),
    minCoordinate: Coordinate(
      latitude: -59.91097600000001,
      longitude: -38.4301758,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -53.8525267,
        longitude: -25.4663085,
      ),
      southwest: Coordinate(
        latitude: -59.91097600000001,
        longitude: -38.4301758,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'South Georgia and the South Sandwich Islands',
  isoShortName: 'South Georgia and the South Sandwich Islands',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'South Georgia and the South Sandwich Islander',
  number: '239',
  postalCode: true,
  postalCodeFormat: r'SIQQ 1ZZ',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'South America',
  unLocode: 'GS',
  unofficialNames: [
    'South Georgia',
    'South Georgia and the South Sandwich Islands',
    'Südgeorgien und die Südlichen Sandwichinseln',
    'サウスジョージア・サウスサンドウィッチ諸島',
    'Zuid-Georgia en Zuidelijke Sandwicheilanden'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "South Georgia and the South Sandwich Islands",
    "af": "Suid-Georgië en die Suidelike Sandwicheilande",
    "ak": "South Georgia and the South Sandwich Islands",
    "am": "South Georgia and the South Sandwich Islands",
    "an": "South Georgia and the South Sandwich Islands",
    "ar": "جورجيا الجنوبيّة و جزر ساندويتش الجنوبيّة",
    "as": "দক্ষিণ জৰ্জিয়া আৰু দক্ষিণ চেন্ডউইচ দ্বীপপুঞ্জ",
    "ay": "South Georgia and the South Sandwich Islands",
    "az": "Cənubi Georgiya və Cənubi Sendviç Adaları",
    "ba": "South Georgia and the South Sandwich Islands",
    "be": "Паўднёвая Джорджыя і Паўднёвыя Сандвічавы астравы",
    "bg": "Южна Джорджия и Южни Сандвичеви острови",
    "bi": "South Georgia and the South Sandwich Islands",
    "bn": "দক্ষিণ জর্জিয়া ও দক্ষিণ স্যান্ডউইচ দ্বীপপুঞ্জ",
    "bn_IN": "দক্ষিণ জর্জিয়া ও দক্ষিণ স্যান্ডউইচ দ্বীপপুঞ্জ",
    "br": "Georgia ar Su hag Inizi Sandwich ar Su",
    "bs": "South Georgia i South Sandwich Ostrva",
    "ca": "Illes Geòrgia del Sud i Sandwich del Sud",
    "ce": "South Georgia and the South Sandwich Islands",
    "ch": "South Georgia and the South Sandwich Islands",
    "cs": "Jižní Georgie a Jižní Sandwichovy ostrovy",
    "cv": "South Georgia and the South Sandwich Islands",
    "cy": "De Georgia ac Ynysoedd De Sandwich",
    "da": "South Georgia og De Sydlige Sandwichøer",
    "de": "South Georgia und die Südlichen Sandwichinseln",
    "dv": "South Georgia and the South Sandwich Islands",
    "dz": "ལྷོ་ ཇོར་ཇི་ཡ་ དང་ ལྷོ་ སེནཌི་ཝིཅ་ ཨའི་ལེནཌིསི།",
    "ee": "South Georgia and the South Sandwich Islands",
    "el": "Νήσοι Νότια Γεωργία και Νότιες Σάντουιτς",
    "en": "South Georgia and the South Sandwich Islands",
    "eo": "Sud-Georgio kaj Sud-Sandviĉinsuloj",
    "es": "Islas Georgias del Sur y Sándwich del Sur",
    "et": "Lõuna-Georgia ja Lõuna-Sandwichi saared",
    "eu": "Hegoaldeko Georgia eta Hegoaldeko Sandwich uharteak",
    "fa": "جورجیای جنوبی و جزایر ساندویچ جنوبی",
    "ff": "South Georgia and the South Sandwich Islands",
    "fi": "Etelä-Georgia ja Eteläiset Sandwichinsaaret",
    "fo": "South Georgia and the South Sandwich Islands",
    "fr": "Géorgie du Sud et les îles Sandwich du Sud",
    "fy": "Súd-Georgje en de Súdlike Sandwicheilannen",
    "ga": "An tSeoirsia Theas agus Sandwich Theas",
    "gl": "Xeorxia do Sul e as Illas Sandwich do Sul",
    "gn": "South Georgia and the South Sandwich Islands",
    "gu": "દક્ષિણ જર્યોજીયા અને દક્ષિણ સેન્ડવિચ ટાપુઓ",
    "gv": "South Georgia and the South Sandwich Islands",
    "ha": "South Georgia and the South Sandwich Islands",
    "he": "איי ג׳ורג׳יה הדרומית ואיי סנדוויץ׳ הדרומיים",
    "hi": "दक्षिण जॉर्जिया एवं दक्षिण सैंडविच द्वीप समूह",
    "hr": "Južna Georgija i otočje Južni Sandwich",
    "ht": "South Georgia and the South Sandwich Islands",
    "hu": "Déli-Georgia és Déli-Sandwich-szigetek",
    "hy": "Հարավային Ջորջիա և Հարավային Սանդվիչյան կղզիներ",
    "ia": "Georgia del Sud e Insulas Sandwich del Sud",
    "id": "Georgia Selatan dan Kepulauan Sandwich Selatan",
    "io": "South Georgia and the South Sandwich Islands",
    "is": "Suður-Georgía og Suður-Sandvíkureyjar",
    "it": "Georgia del Sud e Isole Sandwich Australi",
    "iu": "South Georgia and the South Sandwich Islands",
    "ja": "サウスジョージア及びサウスサンドウィッチ諸島",
    "ka": "სამხრეთ ჯორჯია და სამხრეთ სენდვიჩის კუნძულები",
    "ki": "South Georgia and the South Sandwich Islands",
    "kk": "Оңтүстік Джорджия мен Оңтүстік Сендвия аралдары",
    "kl": "South Georgia and the South Sandwich Islands",
    "km": "ហ្សកហ្ស៊ី​ខាង​ត្បូង និង កោះសាំងវិច​ខាង​ត្បូង",
    "kn": "ದಕ್ಷಿಣ ಜಾರ್ಜಿಯಾ ಮತ್ತು ದಕ್ಷಿಣ ಸ್ಯಾಂಡ್ವಿಚ್ ದ್ವೀಪಗಳು",
    "ko": "사우스조지아 사우스샌드위치 제도",
    "ku": "Georgiaya Basûr û Giravên Sandwicha Basûr",
    "kv": "South Georgia and the South Sandwich Islands",
    "kw": "Jeorji Dheghow hag Ynysow Sandwich Deghow",
    "ky": "Түштүк Джорджия жана Түштүк Сандвич аралдары",
    "lo": "South Georgia and the South Sandwich Islands",
    "lt": "Pietų Džordžijos ir Pietų Sandvičo salos",
    "lv": "Dienviddžordžija un Dienvidsendviču Salas",
    "mi": "South Georgia and the South Sandwich Islands",
    "mk": "Јужна Грузија и Јужните острови",
    "ml": "തെക്കന്‍ ജോര്‍ജിയയും തെക്കന്‍ സാന്‍ഡ്‌വിച്ചും ദ്വീപുകള്‍",
    "mn": "Өмнөд георги ба өмнөд завсрын арлууд",
    "mr": "साउथ जॉर्जिया आणी दि साउथ सॅंडविच आयलॅंडस्",
    "ms": "Georgia Selatan dan Kepulauan Sandwich Selatan",
    "mt": "Ġeorġja t’Isfel u l-Gżejjer Sandwich t’Isfel",
    "my": "South Georgia and the South Sandwich Islands",
    "na": "South Georgia and the South Sandwich Islands",
    "nb": "Sør-Georgia og Sør-Sandwichøyene",
    "ne": "दक्षिण जर्जिया र दक्षिण स्यान्डविच टापु",
    "nl": "Zuid-Georgia en de Zuidelijke Sandwicheilanden",
    "nn": "Sør-Georgia og dei sørlege Sandwichøyane",
    "nv": "South Georgia and the South Sandwich Islands",
    "oc": "Illas Georgia del Sud e Sandwich del Sud",
    "or": "ଦକ୍ଷିଣ ଜାର୍ଜିୟା ଏବଂ ଦକ୍ଷିଣ ସେଣ୍ଡୱିଚ ଦ୍ବୀପପୁଞ୍ଜ",
    "pa": "ਦੱਖਣੀ ਜਾਰਜੀਆ ਅਤੇ ਦੱਖਣੀ ਸੈਂਡਵਿਚ ਟਾਪੂ",
    "pi": "South Georgia and the South Sandwich Islands",
    "pl": "Georgia Południowa i Sandwich Południowy",
    "ps": "South Georgia and the South Sandwich Islands",
    "pt": "Ilhas Geórgia do Sul e Sandwich do Sul",
    "pt_BR": "Geórgia do Sul e Ilhas Sandwich do Sul",
    "ro": "Georgia de Sud și Insulele Sandwich de sud",
    "ru": "Южная Джорджия и Южные Сандвичевы острова",
    "rw": "Geworugiya y'Epfo n'Ibirwa bya Sanduwice y'Epfo",
    "sc": "Geòrgia de su Sud e Ìsulas Sandwich Australes",
    "sd": "South Georgia and the South Sandwich Islands",
    "si": "දකුණු ජෝජියආ හා දකුණු සැන්ඩ්විච් දූපත්",
    "sk": "Južná Georgia a Južné Sandwichove ostrovy",
    "sl": "Južna Georgia in Južni Sandwichevi otoki",
    "so": "South Georgia and the South Sandwich Islands",
    "sq": "Xhorxhia Jugore dhe Ishujt Sanduiç të Jugut",
    "sr": "Јужна Џорџија и Јужна Сендвич острва",
    "sv": "Sydgeorgien och södra Sandwichöarna",
    "sw": "South Georgia and the South Sandwich Islands",
    "ta": "தெற்கு ஜார்ஜியா மற்றும் தெற்கு சான்ட்விட்ச்",
    "te": "సౌత్ జార్జియా మరియు ది సౌత్ సాండ్‌విచ్ ఐలాండ్స్",
    "tg": "Ҷорҷияи Ҷанубӣ ва Ҷазираҳои Сандвич",
    "th": "เกาะเซาท์จอร์เจียและหมู่เกาะเซาท์แซนด์วิช",
    "ti": "South Georgia and the South Sandwich Islands",
    "tk": "Günorda Jorjiýa we Günorta Sendwiç adalary",
    "tl": "South Georgia at ang South Sandwich Islands",
    "tr": "Güney Georgia ve Güney Sandwich Adaları",
    "tt": "South Georgia and the South Sandwich Islands",
    "ug": "جەنۇبىي جورجىيە ۋە جەنۇبىي ساندىۋىچ ئارىلى",
    "uk": "Південна Джорджія та Південні Сандвічеві острови",
    "ur": "جنوبی جارجیا و جزائر جنوبی سینڈوچ",
    "uz": "South Georgia and the South Sandwich Islands",
    "ve": "South Georgia and the South Sandwich Islands",
    "vi": "Nam Gi-oa-gi-a va Nam Quần Đảo Xan-oui-chợ",
    "wa": "Iyes Sandwich do sud",
    "wo": "Jeoorji gu Bëj-saalum ak Duni Islaand yi Bëj-saalum",
    "xh": "South Georgia and the South Sandwich Islands",
    "yo": "Gúúsù Georgia àti Àwọn Erékùṣù Gúúsù Sandwich",
    "zh_CN": "南乔治亚岛和南桑德韦奇岛",
    "zh_HK": "南佐治亞及南三文治羣島",
    "zh_TW": "南喬治亞及南三明治群島",
    "zu": "South Georgia and the South Sandwich Islands"
  },
  subdivision: [],
);
