import '../country.dart';

const countrySHN = Country(
  alpha2: 'SH',
  alpha3: 'SHN',
  continent: Continent.africa,
  countryCode: '290',
  currencyCode: 'SHP',
  gec: 'SH',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -24.1434812,
      longitude: -10.0306945,
    ),
    maxCoordinate: Coordinate(
      latitude: -7.1008926,
      longitude: -5.0976561,
    ),
    minCoordinate: Coordinate(
      latitude: -41.0371886,
      longitude: -15.4248047,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -7.1008926,
        longitude: -5.0976561,
      ),
      southwest: Coordinate(
        latitude: -41.0371886,
        longitude: -15.4248047,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Saint Helena, Ascension and Tristan da Cunha',
  isoShortName: 'Saint Helena, Ascension and Tristan da Cunha',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [4],
  nationalPrefix: 'None',
  nationality: 'Saint Helenian',
  number: '654',
  postalCode: true,
  postalCodeFormat: r'(?:ASCN|STHL) 1ZZ',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'SH',
  unofficialNames: [
    'Saint Helena',
    'Sankt Helena',
    'Sainte Hélène',
    'Santa Helena',
    'セントヘレナ・アセンションおよびトリスタンダクーニャ',
    'Sint-Helena',
    'Saint Helena, Ascension and Tristan da Cunha'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Saint Helena, Ascension and Tristan da Cunha",
    "af": "Sint Helena, Ascension en Tristan da Cunha",
    "ak": "Saint Helena, Ascension and Tristan da Cunha",
    "am": "ቅድስት ሄለና፣ አሴንሽን እና ትሪስታን ዳ ኩንሃ",
    "an": "Saint Helena, Ascension and Tristan da Cunha",
    "ar": "ساينت هيلينا، تريستان دا كونا",
    "as": "ছেইন্ট হেলেনা, এচেঞ্চন আৰু ট্ৰিস্টান ডা কুন্হা",
    "ay": "Saint Helena, Ascension and Tristan da Cunha",
    "az": "Saint Helena, Ascension and Tristan da Cunha",
    "ba": "Saint Helena, Ascension and Tristan da Cunha",
    "be": "Астравы Святой Алены, Ушэсця і Трыстан-да-Кунья",
    "bg": "Света Елена, Възнесение и Тристан да Куня",
    "bi": "Saint Helena, Ascension and Tristan da Cunha",
    "bn": "সেইন্ট হেলেনা, অ্যাসেনসিয়ান ও ট্রিস্টান ডা কুনহা",
    "bn_IN": "সেইন্ট হেলেনা, অ্যাসেনসিয়ান ও ট্রিস্টান ডা কুনহা",
    "br": "Saint Helena, Ascension ha Tristan da Cunha",
    "bs": "Sveta Helena, Ascension i Tristan da Cunha",
    "ca": "Saint Helena, Ascension i Tristan da Cunha",
    "ce": "Езачу Еленин а, Айъадаларан а, Тристан-да-Кунья а гӀайренаш",
    "ch": "Saint Helena, Ascension and Tristan da Cunha",
    "cs": "Svatá Helena, Ascension a Tristan da Cunha",
    "cv": "Езачу Еленин а, Айъадаларан а, Тристан-да-Кунья а гӀайренаш",
    "cy": "Saint Helena, Dyrchafael a Tristan da Cunha",
    "da": "Sankt Helena, Ascension og Tristan da Cunha",
    "de": "St. Helena, Ascension und Tristan da Cunha",
    "dv": "Saint Helena, Ascension and Tristan da Cunha",
    "dz": "སཱེནཊི་ཧི་ལི་ན་ ཨེ་སེན་ཤཱན་དང་ཊིསི་ཊན་ ད་ ཀུན་ཧ་",
    "ee": "Saint Helena, Ascension and Tristan da Cunha",
    "el": "Σεντ Ελένα, Ασενσιόν και Τριστάν ντα Κούνχα",
    "en": "Saint Helena, Ascension and Tristan da Cunha",
    "eo": "Sankta-Heleno",
    "es": "Santa Elena, Ascensión y Tristán de Acuña",
    "et": "Saint Helena, Ascension ja Tristan da Cunha",
    "eu": "Santa Helena, Ascension eta Tristan da Cunha",
    "fa": "سنت هلنا, Ascension و Tristan da Cunha",
    "ff": "Saint Helena, Ascension and Tristan da Cunha",
    "fi": "Saint Helena, Ascension ja Tristan da Cunha",
    "fo": "Saint Helena, Ascension and Tristan da Cunha",
    "fr": "Sainte-Hélène, Ascension et Tristan da Cunha",
    "fy": "Saint Helena, Ascension and Tristan da Cunha",
    "ga": "Saint Helena, Ascension agus Tristan da Cunha",
    "gl": "Santa Helena, Ascensión e Tristán da Cuña",
    "gn": "Saint Helena, Ascension and Tristan da Cunha",
    "gu": "સંત હેલેના, અસેન્શન અને ટ્રીસ્તાન ડ કુન્હા",
    "gv": "Saint Helena, Ascension and Tristan da Cunha",
    "ha": "Saint Helena, Ascension and Tristan da Cunha",
    "he": "סנט הלנה, אסנשן וטריסטן דה קונה",
    "hi": "सेंट हेलेना, असेंशन और त्रिस्तान दा कुन्हा",
    "hr": "Sveta Helena, Ascension i Tristan da Cunha",
    "ht": "Saint Helena, Ascension and Tristan da Cunha",
    "hu": "Szent Ilona, Ascension és Tristan da Cunha",
    "hy": "Սուրբ Հեղինեի Կղզի, Համբարձման և Տրիստան դա Կունյա",
    "ia": "Sancte Helena, Ascension e Tristan da Cunha",
    "id": "Saint Helena, Ascension, dan Tristan da Cunha",
    "io": "Saint Helena, Ascension and Tristan da Cunha",
    "is": "Sankti Helena, Ascension og Tristan da Cunha",
    "it": "Sant'Elena, Ascensione e Tristan da Cunha",
    "iu": "Saint Helena, Ascension and Tristan da Cunha",
    "ja": "セントヘレナ、アセンション及びトリスタン・ダ・クーニャ",
    "ka": "Saint Helena, Ascension and Tristan da Cunha",
    "ki": "Saint Helena, Ascension and Tristan da Cunha",
    "kk": "Қасиетті Елена, Вознесения және Тристан да Кунья",
    "kl": "Saint Helena, Ascension and Tristan da Cunha",
    "km": "Saint Helena, Ascension and Tristan da Cunha",
    "kn": "Saint Helena, Ascension and Tristan da Cunha",
    "ko": "세인트헬레나 어센션 트리스탄다쿠냐",
    "ku": "Saint Helena, Ascension and Tristan da Cunha",
    "kv": "Saint Helena, Ascension and Tristan da Cunha",
    "kw": "Saint Helena, Ascension and Tristan da Cunha",
    "ky": "Касиеттүү Елена, Вознесение жана Тристан-да-Кунья аралдары",
    "lo": "Saint Helena, Ascension and Tristan da Cunha",
    "lt": "Šv. Elenos, Dangun Žengimo ir Tristano da Kunjos salos",
    "lv": "Svētās Helēnas Sala un Piederīgās Teritorijas",
    "mi": "Saint Helena, Ascension and Tristan da Cunha",
    "mk": "Св. Хелена, вознесение и Тристан да Кунха",
    "ml": "Saint Helena, Ascension and Tristan da Cunha",
    "mn": "Saint Helena, Ascension and Tristan da Cunha",
    "mr": "सेंट हेलेना, अस्सेंशन व ट्रीस्टन डा कुंहा",
    "ms": "Saint Helena, Ascension and Tristan da Cunha",
    "mt": "Sant’Elena, Ascension u Tristan da Cunha",
    "my": "Saint Helena, Ascension and Tristan da Cunha",
    "na": "Saint Helena, Ascension and Tristan da Cunha",
    "nb": "Saint Helena, Ascension og Tristan da Cunha",
    "ne": "शन्त Helena, Ascension र Tristan da Cuncha",
    "nl": "Sint-Helena, Ascension en Tristan da Cunha",
    "nn": "St. Helena, Ascension og Tristan da Cunha",
    "nv": "Saint Helena, Ascension and Tristan da Cunha",
    "oc": "Santa Elena, Ascension, e Tristan da Cunha",
    "or": "ସେଣ୍ଟ ହେଲେନା, ଏସେନସନ ଏବଂ ତ୍ରିସ୍ଥାନ ଡା କୁନାହ",
    "pa": "ਸੇਂਟ ਹੇਲੇਨਾ, ਅਸੀਂਸੀਅਨ ਅਤੇ ਟਰੀਸਟਾਨ ਡਾ ਚੁਨਹਾ",
    "pi": "Saint Helena, Ascension and Tristan da Cunha",
    "pl": "Wyspa Świętej Heleny, Wyspa Wniebowstąpienia i Tristan da Cunha",
    "ps": "Saint Helena, Ascension and Tristan da Cunha",
    "pt": "Santa Helena, Ascensão e Tristão da Cunha",
    "pt_BR": "Santa Helena, Ascensão e Tristão da Cunha",
    "ro": "Sfânta Elena, Ascension și Tristan da Cunha",
    "ru": "Остров Святой Елены, Остров Вознесения и Тристан-да-Кунья",
    "rw": "Saint Helena, Ascension and Tristan da Cunha",
    "sc": "Santa Elene, Ascensione e Tristan da Cunha",
    "sd": "Saint Helena, Ascension and Tristan da Cunha",
    "si": "ශාන්ත හෙලේනා, ඇසෙන්ශන් හා ට්‍රිස්ටන් ද කුන්හා",
    "sk": "Svätá Helena, Ascension a Tristan da Cunha",
    "sl": "Sveta Helena, Ascension in Tristan da Cunha",
    "so": "Saint Helena, Ascension and Tristan da Cunha",
    "sq": "Shën Helena, Asension dhe Tristan da Kunja",
    "sr": "Света Јелена, Асансион и Тристан да Куна",
    "sv": "Saint Helena, Ascension och Tristan da Cunha",
    "sw": "Saint Helena, Ascension and Tristan da Cunha",
    "ta": "Saint Helena, Ascension and Tristan da Cunha",
    "te": "Saint Helena, Ascension and Tristan da Cunha",
    "tg": "Сент Елена, Ассенсион ва Тристан-да-Куня",
    "th": "เซนต์เฮเลนา, แอสเซนชัน และ ทริสแตน ดา คูนญา",
    "ti": "Saint Helena, Ascension and Tristan da Cunha",
    "tk": "Mukaddes Ýelena adasy, Wozneseniýe adasy we Tristan-da-Kunýa",
    "tl": "Saint Helena, Ascension and Tristan da Cunha",
    "tr": "Saint Helena, Ascension ve Tristan da Cunha",
    "tt": "Saint Helena, Ascension and Tristan da Cunha",
    "ug": "ساينىت ھېلېنا ۋە ئاسسېنسىيون تىرىستان دا كۇنخا",
    "uk": "Острови Святої Єлени, Вознесіння і Тристан-да-Кунья",
    "ur": "سینٹ ہلینا، اسینشن و ترسٹان دا کونیا",
    "uz": "Saint Helena, Ascension and Tristan da Cunha",
    "ve": "Saint Helena, Ascension and Tristan da Cunha",
    "vi": "Xan He-lê-na, A-xen-siónh và Tợ-rí-x-tan đa Cun-ha",
    "wa": "Sinte Helene, Acinsion & Tristan da Cunha",
    "wo": "Saint Helena, Ascension and Tristan da Cunha",
    "xh": "Saint Helena, Ascension and Tristan da Cunha",
    "yo": "Saint Helena, Ascension àti Tristan da Cunha",
    "zh_CN": "圣赫勒拿-阿森松-特里斯坦达库尼亚",
    "zh_HK": "聖海倫娜島、阿森松島及崔斯坦達庫尼亞羣島",
    "zh_TW": "聖赫倫那島、阿森松島及崔斯坦達庫尼亞群島",
    "zu": "Saint Helena, Ascension and Tristan da Cunha"
  },
  subdivision: [
    Subdivision(
      name: 'Ascension',
      code: 'AC',
      geo: SubdivisionGeoData(
        latitude: -7.946716599999999,
        longitude: -14.3559158,
        maxLatitude: -7.888888,
        maxLongitude: -14.2954026,
        minLatitude: -7.9922519,
        minLongitude: -14.4202423,
      ),
      translation: {
        "en": "Ascension Island",
        "af": "Ascension",
        "ar": "جزيرة أسينشين",
        "az": "Askenson adası",
        "be": "Востраў Ушэсця",
        "bg": "Възнесение",
        "bn": "আসেনশন দ্বীপ",
        "ca": "Illa de l’Ascensió",
        "cs": "Ascension",
        "da": "Ascension",
        "de": "Ascension",
        "el": "Νήσος Αναλήψεως",
        "es": "Isla Ascensión",
        "et": "Ascension",
        "eu": "Ascension Uhartea",
        "fa": "اسنشن",
        "fi": "Ascension",
        "fr": "île de l’Ascension",
        "gl": "Illa de Ascensión",
        "gu": "એસેન્શન આઇલેન્ડ",
        "he": "אסנשן",
        "hi": "असेन्शियन द्वीप",
        "hr": "Otok Ascension",
        "hu": "Ascension-sziget",
        "hy": "Համբարձման կղզի",
        "id": "Ascension",
        "it": "Isola di Ascensione",
        "ja": "アセンション島",
        "ka": "ამაღლების კუნძული",
        "kn": "ಅಸೆನ್ಶನ್ ದ್ವೀಪ",
        "ko": "어센션 섬",
        "lt": "Dangun Žengimo sala",
        "lv": "Debesbraukšanas sala",
        "ml": "അസെൻഷൻ ദ്വീപ്",
        "mr": "असेन्शन द्वीप",
        "ms": "Pulau Ascension",
        "nb": "Ascension",
        "nl": "Ascension",
        "or": "ଆସେନ୍ସନ ଦ୍ଵୀପ",
        "pl": "Wyspa Wniebowstąpienia",
        "pt": "Ilha de Ascensão",
        "ro": "Ascension",
        "ru": "Остров Вознесения",
        "si": "අස්සෙන්ෂන් දුපත",
        "sk": "Ascension",
        "sl": "Ascension",
        "sr": "Асенсион",
        "sv": "Ascension",
        "ta": "அசென்சன் தீவு",
        "te": "అసెన్షన్ దీవులు",
        "th": "อัสเซนชัน",
        "tr": "Ascension Adası",
        "uk": "Острів Вознесіння",
        "ur": "جزیرہ اسینشن",
        "vi": "Đảo Ascension",
        "zh": "阿森松岛",
        "cy": "Ynys Ascension",
        "ceb": "Ascension Island",
        "yo_BJ": "Erékùshù Ascension",
        "sr_Latn": "Asension",
        "yue_Hans": "亚森松岛",
        "jv": "Pulo Ascension",
        "ccp": "𑄃𑄌𑄴𑄥𑄬𑄚𑄴𑄥𑄨𑄠𑄧𑄚𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Oileán na Deascabhála",
        "ig": "Ascension Island",
        "kk": "Әскенжін Аралы",
        "yue": "亞森松島",
        "yo": "Erékùṣù Ascension",
        "uz": "Vozneseniye oroli",
        "bs": "Ascension",
        "mk": "Вознесение",
        "no": "Ascension",
        "pa": "ਅਸੈਂਸ਼ਨ",
        "sw": "Ascension"
      },
      type: 'geographical_entity',
    ),
    Subdivision(
      name: 'Saint Helena',
      code: 'HL',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Sint Helena",
        "am": "ሴይንት ህሊና ደሴት",
        "ar": "سانت هيلينا",
        "az": "Müqəddəs Yelena adası",
        "be": "Востраў Святой Алены",
        "bg": "Света Елена",
        "bn": "সেন্ট হেলেনা",
        "ca": "Santa Helena",
        "cs": "Svatá Helena",
        "da": "Sankt Helena",
        "de": "St. Helena",
        "el": "Νήσος Αγίας Ελένης",
        "en": "Saint Helena",
        "es": "Isla Santa Elena",
        "et": "Saint Helena",
        "eu": "Santa Helena",
        "fa": "سینت هلینا",
        "fi": "Saint Helena",
        "fr": "Sainte-Hélène",
        "gl": "Santa Helena",
        "gu": "સેન્ટ હેલેના",
        "he": "סנט הלנה",
        "hi": "सन्त हेलेना",
        "hr": "Sveta Helena",
        "hu": "Szent Ilona",
        "hy": "Սուրբ Հեղինեի կղզի",
        "id": "Saint Helena",
        "is": "Sankti Helena",
        "it": "Sant’Elena",
        "ja": "セントヘレナ",
        "ka": "წმინდა ელენეს კუნძული",
        "kn": "ಸೇಂಟ್ ಹೆಲೆನಾ",
        "ko": "세인트헬레나",
        "lt": "Šv. Elenos sala",
        "lv": "Svētās Helēnas Sala",
        "ml": "സൈന്റ് ഹെലേന",
        "mr": "सेंट हेलेना",
        "ms": "Saint Helena",
        "nb": "St. Helena",
        "nl": "Sint-Helena",
        "pl": "Wyspa Świętej Heleny",
        "pt": "Santa Helena",
        "ro": "Insula Sfânta Elena",
        "ru": "Остров Святой Елены",
        "si": "ශාන්ත හෙලේනා",
        "sk": "Svätá Helena",
        "sl": "Sveta Helena",
        "sr": "Света Јелена",
        "sv": "Sankta Helena",
        "sw": "Saint Helena",
        "ta": "செயிண்ட் எலனா",
        "te": "సెయింట్ హెలెనా",
        "th": "เซนต์เฮเลนา",
        "tr": "Saint Helena",
        "uk": "Острів Святої Єлени",
        "ur": "سینٹ ہلینا",
        "vi": "Saint Helena",
        "cy": "Saint Helena",
        "sr_Latn": "Sveta Jelena",
        "zh": "圣赫勒拿岛",
        "yue_Hans": "圣海伦娜岛",
        "jv": "Saint Helena",
        "sq": "Ishulli Shën Elena",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄦𑄬𑄣𑄬𑄚",
        "ga": "San Héilin",
        "ig": "Saint Helena",
        "pa": "ਸੇਂਟ ਹੇਲੇਨਾ",
        "kk": "Сент-Хелена",
        "yue": "聖海倫娜島",
        "yo": "Saint Helena",
        "bs": "Sveta Helena",
        "mk": "Света Елена",
        "no": "St. Helena",
        "yo_BJ": "Saint Helena",
        "ceb": "Saint Helena Island",
        "ky": "Ыйык Елена аралы",
        "ps": "سنت هلن"
      },
      type: 'geographical_entity',
    ),
    Subdivision(
      name: 'Tristan da Cunha',
      code: 'TA',
      geo: SubdivisionGeoData(
        latitude: -37.1052489,
        longitude: -12.2776838,
        maxLatitude: -37.0621779,
        maxLongitude: -12.2167732,
        minLatitude: -37.1702333,
        minLongitude: -12.3511792,
      ),
      translation: {
        "en": "Tristan da Cunha",
        "ccp": "𑄑𑄳𑄢𑄨𑄌𑄴𑄑𑄚𑄴 𑄓 𑄇𑄪𑄚𑄴𑄦",
        "ja": "トリスタンダクーニャ"
      },
      type: 'geographical_entity',
    )
  ],
);
