import '../country.dart';

const countrySJM = Country(
  alpha2: 'SJ',
  alpha3: 'SJM',
  continent: Continent.europe,
  countryCode: '47',
  currencyCode: 'NOK',
  gec: 'SV',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 77.55360399999999,
      longitude: 23.6702719,
    ),
    maxCoordinate: Coordinate(
      latitude: 80.92842569999999,
      longitude: 34.8046879,
    ),
    minCoordinate: Coordinate(
      latitude: 70.4662074,
      longitude: -10.5468752,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 80.92842569999999,
        longitude: 34.8046879,
      ),
      southwest: Coordinate(
        latitude: 70.4662074,
        longitude: -10.5468752,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Svalbard and Jan Mayen',
  isoShortName: 'Svalbard and Jan Mayen',
  languagesOfficial: ['no'],
  languagesSpoken: ['no'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Norwegian',
  number: '744',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'SJ',
  unofficialNames: [
    'Svalbard and Jan Mayen',
    'Svalbard und Jan Mayen',
    'Îles Svalbard et Jan Mayen',
    'Islas Svalbard y Jan Mayen',
    'スヴァールバル諸島およびヤンマイエン島',
    'Svalbard en Jan Mayen'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Svalbard and Jan Mayen",
    "af": "Svalbard en Jan Mayen",
    "ak": "Svalbard and Jan Mayen",
    "am": "Svalbard and Jan Mayen",
    "an": "Svalbard and Jan Mayen",
    "ar": "سفالبارد و جان ماين",
    "as": "চয়ালবাৰ্ড আৰু ইয়ানমায়েন",
    "ay": "Svalbard and Jan Mayen",
    "az": "Svalbard və Jan Mayen",
    "ba": "Svalbard and Jan Mayen",
    "be": "Шпіцберген і Ян-Маен",
    "bg": "Свалбард и Ян Майен",
    "bi": "Svalbard and Jan Mayen",
    "bn": "সয়ালবার্ড ও ইয়ানমায়েন দ্বীপপুঞ্জ",
    "bn_IN": "সয়ালবার্ড ও ইয়ানমায়েন দ্বীপপুঞ্জ",
    "br": "Svalbard and Jan Mayen",
    "bs": "Svalbard i Jan Mayen",
    "ca": "Svalbard i Jan Mayen",
    "ce": "Svalbard and Jan Mayen",
    "ch": "Svalbard and Jan Mayen",
    "cs": "Svalbard a Jan Mayen",
    "cv": "Svalbard and Jan Mayen",
    "cy": "Svalbard a Jan Mayen",
    "da": "Svalbard og Jan Mayen",
    "de": "Svalbard und Jan Mayen",
    "dv": "Svalbard and Jan Mayen",
    "dz": "ས་བཱལ་བཱཊ་དང་ཇཱན་མ་ཡཱིན།",
    "ee": "Svalbard and Jan Mayen",
    "el": "Σβάλμπαρντ και Γιαν Μαγέν",
    "en": "Svalbard and Jan Mayen",
    "eo": "Svalbardo kaj Jan-Majen-insulo",
    "es": "Svalbard y Jan Mayen",
    "et": "Svalbard ja Jan Mayen",
    "eu": "Svalbard eta Jan Mayen",
    "fa": "اسوالبارد و جان ماین",
    "ff": "Svalbard and Jan Mayen",
    "fi": "Svalbard ja Jan Mayen",
    "fo": "Svalbard and Jan Mayen",
    "fr": "Svalbard et île Jan Mayen",
    "fy": "Svalbard and Jan Mayen",
    "ga": "Svalbard agus Jan Mayen",
    "gl": "Svalbard e Jan Mayen",
    "gn": "Svalbard and Jan Mayen",
    "gu": "સ્વાલબાર્ડ અને જાન માયેન",
    "gv": "Svalbard and Jan Mayen",
    "ha": "Svalbard and Jan Mayen",
    "he": "סוולברד ויאן מאין",
    "hi": "स्वालबार्ड एन्ड जैन माएन",
    "hr": "Svalbard i Jan Mayen",
    "ht": "Svalbard and Jan Mayen",
    "hu": "Svalbard-szigetek és Jan Mayen-sziget",
    "hy": "Սվալբարդ և Յան Մայեն",
    "ia": "Svalbard e Jan Mayen",
    "id": "Svalbard dan Jan Mayen",
    "io": "Svalbard and Jan Mayen",
    "is": "Svalbarði og Jan Mayen",
    "it": "Svalbard e Jan Mayen",
    "iu": "Svalbard and Jan Mayen",
    "ja": "スヴァールバル及びヤンマイエン",
    "ka": "სვალბარდი და ჟან მაენი",
    "ki": "Svalbard and Jan Mayen",
    "kk": "Шпицберген мен Ян Майен",
    "kl": "Svalbard and Jan Mayen",
    "km": "ស្វាល់បាត និង ហ្សង់ម៉ាយេន",
    "kn": "Svalbard and Jan Mayen",
    "ko": "스발바르 얀마옌 제도",
    "ku": "Svalbard û Jan Mayen",
    "kv": "Svalbard and Jan Mayen",
    "kw": "Svalbard and Jan Mayen",
    "ky": "Шпицберген жана Ян-Майен",
    "lo": "Svalbard and Jan Mayen",
    "lt": "Svalbardas ir Jan Majenas",
    "lv": "Svalbāra",
    "mi": "Motu Svalbard me Jan Mayen",
    "mk": "Свалбард и Жан Мајен",
    "ml": "സ്വാല്‍ബാര്‍ഡും യാന്‍ മായെനും",
    "mn": "Svalbard and Jan Mayen",
    "mr": "स्वलबार्ड आणी जान माये",
    "ms": "Svalbard and Jan Mayen",
    "mt": "Svalbard u Jan Mayen",
    "my": "Svalbard and Jan Mayen",
    "na": "Svalbard and Jan Mayen",
    "nb": "Svalbard og Jan Mayen",
    "ne": "स्भालबार्ड र जान मायेन",
    "nl": "Spitsbergen en Jan Mayen",
    "nn": "Svalbard og Jan Mayen",
    "nv": "Svalbard and Jan Mayen",
    "oc": "Svalbard e Jan Mayen",
    "or": "ଭାଲବର୍ଗ ଏବଂ ଜାନ ମାଏନ",
    "pa": "ਸਵਾਲਬਰਡ ਅਤੇ ਜਨ ਮਾਯੀਨ",
    "pi": "Svalbard and Jan Mayen",
    "pl": "Svalbard i Jan Mayen",
    "ps": "Svalbard and Jan Mayen",
    "pt": "Svalbard e Jan Mayen",
    "pt_BR": "Svalbard e a Ilha de Jan Mayen",
    "ro": "Svalbard și Jan Mayen",
    "ru": "Шпицберген и Ян-Майен",
    "rw": "Sivalibadi na Jani Mayeni",
    "sc": "Svalbard e Jan Mayen",
    "sd": "Svalbard and Jan Mayen",
    "si": "ස්වල්බාඩ් හා ජැන් මෙයන්",
    "sk": "Svalbard a Jan Mayen",
    "sl": "Svalbard in Jan Mayen",
    "so": "Svalbard and Jan Mayen",
    "sq": "Svalbard dhe Jan Majen",
    "sr": "Свалбард и Јан Мајен",
    "sv": "Svalbard och Jan Mayen",
    "sw": "Svalbard and Jan Mayen",
    "ta": "சவால்பார்ட் மற்றும் ஜன் மேயன்",
    "te": "స్వాలబార్డ్ మరియు జాన్ మేయెన్",
    "tg": "Шпитсберген ва Ян Майен",
    "th": "สฟาลบาร์ และ ยานไมเอน",
    "ti": "Svalbard and Jan Mayen",
    "tk": "Şpitzbergen we Ýan-Maýen",
    "tl": "Svalbard at Jan Mayen",
    "tr": "Svalbard ve Jan Mayen",
    "tt": "Свалбард белән Жан Майен",
    "ug": "سىۋالبارد تاقىم ئاراللىرى ۋە يان-مايېن ئارىلى",
    "uk": "Острови Свальбард і Ян Маєн",
    "ur": "سوالبارڈ اور جان میئن",
    "uz": "Svalbard and Jan Mayen",
    "ve": "Svalbard and Jan Mayen",
    "vi": "Xợ-van-bat và Ian-may-en",
    "wa": "Iyes Svalbard eyet Jan Mayen",
    "wo": "Svalbard and Jan Mayen",
    "xh": "Svalbard and Jan Mayen",
    "yo": "Svalbard àti Jan Mayen",
    "zh_CN": "斯瓦尔巴特和扬马延岛",
    "zh_HK": "冷岸羣島及央棉",
    "zh_TW": "冷岸群島及央棉",
    "zu": "Svalbard and Jan Mayen"
  },
  subdivision: [],
);
