import '../country.dart';

const countrySLB = Country(
  alpha2: 'SB',
  alpha3: 'SLB',
  continent: Continent.australia,
  countryCode: '677',
  currencyCode: 'SBD',
  gec: 'BP',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -9.64571,
      longitude: 160.156194,
    ),
    maxCoordinate: Coordinate(
      latitude: -6.075011,
      longitude: 168.0249023,
    ),
    minCoordinate: Coordinate(
      latitude: -12.6832149,
      longitude: 155.1187134,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -6.075011,
        longitude: 168.0249023,
      ),
      southwest: Coordinate(
        latitude: -12.6832149,
        longitude: 155.1187134,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SOL',
  isoLongName: 'The Solomon Islands',
  isoShortName: 'Solomon Islands',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [5],
  nationalPrefix: 'None',
  nationality: 'Solomon Islander',
  number: '090',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Melanesia',
  unLocode: 'SB',
  unofficialNames: [
    'Solomon Islands',
    'Salomonen',
    'Îles Salomon',
    'Islas Salomón',
    'ソロモン諸島',
    'Salomonseilanden'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Solomon Islands",
    "af": "Solomon Eilande",
    "ak": "Solomon Islands",
    "am": "ሰለሞን ደሴቶች",
    "an": "Solomon Islands",
    "ar": "جزر سولومن",
    "as": "ছলোমন দ্বীপ",
    "ay": "Solomon Islands",
    "az": "Solomon Adaları",
    "ba": "Solomon Islands",
    "be": "Саламонавы Астравы",
    "bg": "Соломонови острови",
    "bi": "Solomon Islands",
    "bn": "সলোমান দ্বীপপুঞ্জ",
    "bn_IN": "সলোমান দ্বীপপুঞ্জ",
    "br": "Inizi Solomon",
    "bs": "Solomoska ostrva",
    "ca": "Illes Salomó",
    "ce": "Соломонан гӀайренаш",
    "ch": "Solomon Islands",
    "cs": "Šalamounovy ostrovy",
    "cv": "Соломонан гӀайренаш",
    "cy": "Ynysoedd Solomon",
    "da": "Salomonøerne",
    "de": "Salomoninseln",
    "dv": "ސޮލޮމޮން ޖަޒީރާ",
    "dz": "སོ་ལོ་མཱོན་ ཨའི་ལེནཌིསི།",
    "ee": "Solomon Islands",
    "el": "Νήσοι Σολομώντα",
    "en": "Solomon Islands",
    "eo": "Salomonoj",
    "es": "Islas Salomón",
    "et": "Saalomoni Saared",
    "eu": "Salomon uharteak",
    "fa": "جزایر سلیمان",
    "ff": "Solomon Islands",
    "fi": "Salomonsaaret",
    "fo": "Sálomonoyggjarnar",
    "fr": "Salomon, Îles",
    "fy": "Salomonseilannen",
    "ga": "Oileán Solomon",
    "gl": "Illas Salomón",
    "gn": "Solomon Islands",
    "gu": "સોલોમન ટાપુઓ",
    "gv": "Ny h-Ellanyn Holomon",
    "ha": "Solomon Islands",
    "he": "איי שלמה",
    "hi": "सोलोमन द्वीपसमूह",
    "hr": "Salomonski Otoci",
    "ht": "Salomon",
    "hu": "Salamon-szigetek",
    "hy": "Սոլոմոնյան կղզիներ",
    "ia": "Insulas Solomon",
    "id": "Kepulauan Solomon",
    "io": "Insuli Salomon",
    "is": "Salómonseyjar",
    "it": "Isole Salomone",
    "iu": "Solomon Islands",
    "ja": "ソロモン諸島",
    "ka": "სოლომონის კუნძულები",
    "ki": "Solomon Islands",
    "kk": "Соломон аралдары",
    "kl": "Solomon Islands",
    "km": "កោះ​សូឡូម៉ូន",
    "kn": "ಸೋಲೋಮನ್ ದ್ವೀಪಗಳು",
    "ko": "솔로몬 제도",
    "ku": "Giravên Solomon",
    "kv": "Solomon Islands",
    "kw": "Ynysow Salamon",
    "ky": "Соломон аралдары",
    "lo": "Solomon Islands",
    "lt": "Saliamono salos",
    "lv": "Zālamana salas",
    "mi": "Solomon Islands",
    "mk": "Соломонски острови",
    "ml": "സോളമന്‍ ദ്വീപുകള്‍",
    "mn": "Соломоны арлууд",
    "mr": "सॉलोमन आयलॅंडस्",
    "ms": "Kepulauan Solomon",
    "mt": "Gżejjer Solomon",
    "my": "ဆော်လမွန်အိုင်းလန်းနိုင်ငံ",
    "na": "Eben Solomon",
    "nb": "Salomonøyene",
    "ne": "सोलोमन टापु",
    "nl": "Salomonseilanden",
    "nn": "Salomonøyane",
    "nv": "Solomon Islands",
    "oc": "Illas Salomon",
    "or": "ସୋଲୋମୋନ ଦ୍ବୀପ",
    "pa": "ਸੋਲੋਮੋਨ ਟਾਪੂ",
    "pi": "सोलोमन-द्वीप",
    "pl": "Wyspy Salomona",
    "ps": "Solomon Islands",
    "pt": "Ilhas Salomão",
    "pt_BR": "Ilhas Salomão",
    "ro": "Insulele Solomon",
    "ru": "Соломоновы Острова",
    "rw": "Ibirwa bya Solomoni",
    "sc": "Ìsulas Salomone",
    "sd": "Solomon Islands",
    "si": "සොලමන් දූපත්",
    "sk": "Šalamúnove ostrovy",
    "sl": "Solomonovi otoki",
    "so": "Solomon Islands",
    "sq": "Ishujt Solomon",
    "sr": "Острва Соломон",
    "sv": "Salomonöarna",
    "sw": "Solomon Islands",
    "ta": "சாலமன் தீவுகள்",
    "te": "సాలోమన్ ఐలాండ్స్",
    "tg": "Ҷазираҳои Салимон",
    "th": "หมู่เกาะโซโลมอน",
    "ti": "Solomon Islands",
    "tk": "Solomon adalary",
    "tl": "Solomon Islands",
    "tr": "Solomon Adaları",
    "tt": "Соломон Утравлары",
    "ug": "سولومون ئارىلى",
    "uk": "Соломонові Острови",
    "ur": "جزائر سلیمان",
    "uz": "Solomon Orollari",
    "ve": "Solomon Islands",
    "vi": "Quần đảo Xô-lô-mông",
    "wa": "Iyes Solomon",
    "wo": "Iil yu Solomon",
    "xh": "Solomon Islands",
    "yo": "Àwọn Erékùsù Sólómọ́nì",
    "zh_CN": "所罗门群岛",
    "zh_HK": "所羅門羣島",
    "zh_TW": "索羅門群島",
    "zu": "Solomon Islands"
  },
  subdivision: [
    Subdivision(
      name: 'Central',
      code: 'CE',
      geo: SubdivisionGeoData(
        latitude: -9.0516057,
        longitude: 160.1693949,
        maxLatitude: -8.84783,
        maxLongitude: 160.4130619,
        minLatitude: -9.287286,
        minLongitude: 158.730864,
      ),
      translation: {
        "en": "Central",
        "ar": "المقاطعة الوسطى",
        "bn": "সেন্ট্রাল প্রদেশ",
        "ca": "Província Central",
        "da": "Central Province",
        "de": "Central",
        "el": "Κεντρική Επαρχία, Νήσοι Σολομώντα",
        "es": "Provincia Central",
        "eu": "Probintzia Zentrala",
        "fa": "استان مرکزی",
        "fi": "Central Province",
        "fr": "Province centrale",
        "gl": "Central, Illas Salomón",
        "gu": "સેન્ટ્રલ પ્રાંત",
        "hi": "केंद्रीय प्रांत",
        "hy": "Կենտրոնական նահանգ",
        "id": "Provinsi Tengah",
        "it": "provincia Centrale",
        "ja": "中央州",
        "ka": "ცენტრალური პროვინცია",
        "kn": "ಮಧ್ಯ ಪ್ರಾಂತ್ಯ",
        "ko": "중부 주",
        "lt": "Centrinė provincija",
        "mr": "सेंट्रल प्रांत",
        "ms": "Central Province",
        "nb": "Sentral provins",
        "nl": "Central",
        "pl": "Prowincja Centralna",
        "pt": "Província Central",
        "ru": "Центральная провинция",
        "si": "මධ්‍යම පළාත",
        "sv": "Centrala provinsen",
        "ta": "சென்ட்ரல் மாகாணம்",
        "te": "సెంట్రల్ ప్రావిన్స్",
        "th": "จังหวัดเซ็นทรัล",
        "tr": "Central Province",
        "ur": "وسطی صوبہ",
        "vi": "Tỉnh Miền Trung",
        "zh": "中部群島省",
        "lv": "Centrālā province",
        "ceb": "Central Province (lalawigan sa Kapupud-ang Solomon)",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴",
        "uk": "Центральна провінція",
        "mk": "Централна Провинција",
        "no": "Sentral provins",
        "cs": "Centrální provincie"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Choiseul',
      code: 'CH',
      geo: SubdivisionGeoData(
        latitude: -7.0501494,
        longitude: 156.9511459,
        maxLatitude: -6.5901809,
        maxLongitude: 157.8805597,
        minLatitude: -7.486276999999999,
        minLongitude: 156.3830852,
      ),
      translation: {
        "en": "Choiseul",
        "ar": "ضاحية شويزل",
        "bn": "কৈসুল প্রদেশ",
        "da": "Choiseul Province",
        "de": "Choiseul",
        "el": "Τσοϊζέουλ",
        "es": "Choiseul",
        "fa": "استان چویسئول",
        "fi": "Choiseulin provinssi",
        "fr": "province de Choiseul",
        "gl": "Provincia de Choiseul",
        "gu": "ચોઇસુલ પ્રાંત",
        "hi": "चोइजोल प्रांत",
        "hr": "Choiseul",
        "hy": "Չոիսեուլ նահանգ",
        "id": "Provinsi Choiseul",
        "it": "provincia di Choiseul",
        "ja": "チョイスル州",
        "ka": "შუაზელის პროვინცია",
        "kn": "ಚಾಯ್ಸೂಲ್ ಪ್ರಾಂತ್ಯ",
        "ko": "슈아절 주",
        "lt": "Šuazelio provincija",
        "mr": "चॉइसेउई प्रांत",
        "ms": "Daerah Choiseul",
        "nb": "Chosieul provins",
        "nl": "Choiseul",
        "pl": "Prowincja Choiseul",
        "pt": "Província de Choiseul",
        "ru": "Шуазёль",
        "si": "චෝයිසෙඋල් පළාත",
        "sv": "Chosieul provinsen",
        "ta": "சொஇச்செயல் மாகாணம்",
        "te": "చోయిసియో ప్రావిన్స్",
        "th": "จังหวัดซัวเซิล",
        "tr": "Choiseul Province",
        "ur": "چویسیول صوبہ",
        "vi": "Tỉnh Choiseul",
        "lv": "Šuazelas province",
        "ceb": "Choiseul (lalawigan sa Kapupud-ang Solomon)",
        "zh": "舒瓦瑟爾省",
        "ccp": "𑄇𑄰𑄱𑄥𑄨𑄅𑄪𑄣𑄴",
        "uk": "Провінція Шуазйоль",
        "no": "Chosieul provins",
        "cy": "Talaith Choiseul"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Capital Territory (Honiara)',
      code: 'CT',
      geo: SubdivisionGeoData(
        latitude: -9.4343868,
        longitude: 159.9609892,
        maxLatitude: -9.4211729,
        maxLongitude: 160.0229509,
        minLatitude: -9.457228899999999,
        minLongitude: 159.9145083,
      ),
      translation: {
        "en": "Honiara",
        "af": "Honiara",
        "am": "ሆኒያራ",
        "ar": "هونيارا",
        "az": "Honiara",
        "be": "Горад Ханіяра",
        "bg": "Хониара",
        "bn": "হুনিয়ারা",
        "ca": "Honiara",
        "cs": "Honiara",
        "da": "Honiara",
        "de": "Honiara",
        "el": "Ονιάρα",
        "es": "Honiara",
        "et": "Honiara",
        "eu": "Honiara",
        "fa": "هونیارا",
        "fi": "Honiara",
        "fr": "Honiara",
        "gl": "Honiara",
        "gu": "હોનિયારા",
        "he": "הוניארה",
        "hi": "होनियारा",
        "hr": "Honiara",
        "hu": "Honiara",
        "hy": "Հոնիարա",
        "id": "Honiara",
        "is": "Honíara",
        "it": "Honiara",
        "ja": "ホニアラ",
        "ka": "ჰონიარა",
        "kn": "ಹೊನಿಯರ",
        "ko": "호니아라",
        "lt": "Honiara",
        "lv": "Honiara",
        "mr": "होनियारा",
        "ms": "Honiara",
        "nb": "Honiara",
        "nl": "Honiara",
        "pl": "Honiara",
        "pt": "Honiara",
        "ro": "Honiara",
        "ru": "Хониара",
        "si": "හොනියාරා",
        "sk": "Honiara",
        "sl": "Honiara",
        "sr": "Хонијара",
        "sv": "Honiara",
        "sw": "Honiara",
        "ta": "ஓனியாரா",
        "te": "హోనియారా",
        "th": "โฮนีอารา",
        "tr": "Honiara",
        "uk": "Хоніара",
        "ur": "ہونیارا",
        "vi": "Honiara",
        "cy": "Honiara",
        "ceb": "Honiara (ulohang dakbayan)",
        "sr_Latn": "Honijara",
        "zh": "霍尼亚拉",
        "yue_Hans": "康尼艾华",
        "ccp": "𑄦𑄧𑄚𑄨𑄠𑄢",
        "ga": "Hóiniára",
        "so": "Honiara",
        "pa": "ਹੋਨੀਆਰਾ",
        "yue": "康尼艾華",
        "yo": "Honiara",
        "uz": "Xoniara",
        "bs": "Honiara",
        "mk": "Хонијара",
        "no": "Honiara",
        "yo_BJ": "Honiara",
        "ml": "ഹോണിയറ",
        "ps": "هونیارا"
      },
      type: 'capital_territory',
    ),
    Subdivision(
      name: 'Guadalcanal',
      code: 'GU',
      geo: SubdivisionGeoData(
        latitude: -9.577328399999999,
        longitude: 160.1455805,
        maxLatitude: -9.2508648,
        maxLongitude: 160.8318648,
        minLatitude: -9.9442284,
        minLongitude: 159.5873199,
      ),
      translation: {
        "en": "Guadalcanal",
        "ar": "مقاطعة غوادالكانال",
        "bn": "গুয়াডালক্যানাল প্রদেশ",
        "da": "Guadalcanal Province",
        "de": "Guadalcanal",
        "el": "Γκουανταλκανάλ",
        "es": "Guadalcanal",
        "fa": "استان گودال کانال",
        "fi": "Guadalcanalin provinssi",
        "fr": "province de Guadalcanal",
        "gl": "Provincia de Guadalcanal",
        "gu": "ગુઆડાલકેનાલ પ્રાંત",
        "hi": "गुएडलकैनाल प्रांत",
        "hr": "Guadalcanal",
        "id": "Provinsi Guadalcanal",
        "it": "provincia di Guadalcanal",
        "ja": "ガダルカナル州",
        "ka": "გუადალკანალის პროვინცია",
        "kn": "ಗ್ವಾಡಲ್ಕೆನಾಲ್ ಪ್ರಾಂತ್ಯ",
        "ko": "과달카날 주",
        "lt": "Gvadalkanalio provincija",
        "mr": "ग्वाडालकॅनाल प्रांत",
        "ms": "Daerah Guadalcanal",
        "nb": "Guadalcanal provins",
        "nl": "Guadalcanal",
        "pl": "Prowincja Guadalcanal",
        "pt": "Província de Guadalcanal",
        "ru": "Гуадалканал",
        "si": "ගුආඩල්කැනල් පළාත",
        "sv": "Guadalcanal provinsen",
        "ta": "குண்டால்க்கானால் மாகாணம்",
        "te": "గ్వాడాల్కెనాల్ ప్రావిన్స్",
        "th": "จังหวัดกัวดาลคานาล",
        "tr": "Guadalcanal Province",
        "uk": "Гуадалканал",
        "ur": "گوادالکانال صوبہ",
        "vi": "Tỉnh Guadalcanal",
        "lv": "Gvadalkanāla province",
        "ceb": "Guadalcanal Province",
        "zh": "瓜達爾卡納爾省",
        "ccp": "𑄉𑄪𑄠𑄓𑄣𑄴𑄇𑄚𑄣𑄴",
        "no": "Guadalcanal provins",
        "ca": "província de Guadalcanal"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Isabel',
      code: 'IS',
      geo: SubdivisionGeoData(
        latitude: -8.0592353,
        longitude: 159.1447081,
        maxLatitude: -7.359185999999998,
        maxLongitude: 159.922843,
        minLatitude: -8.5734088,
        minLongitude: 157.9629997,
      ),
      translation: {
        "en": "Isabel",
        "ar": "مقاطعة إيزابيل",
        "bn": "ইসাবেল প্রদেশ",
        "ca": "Isabel",
        "da": "Isabel Province",
        "de": "Isabel",
        "el": "Ιζαμπέλ",
        "es": "Isabel",
        "fa": "استان ایزابل",
        "fi": "Isabel",
        "fr": "province d’Isabel",
        "gl": "Isabel, Illas Salomón",
        "gu": "ઇસાબેલ પ્રાંત",
        "hi": "इसाबेल प्रांत",
        "hr": "Isabel",
        "id": "Provinsi Isabel",
        "it": "provincia di Isabel",
        "ja": "イサベル州",
        "ka": "ისაბელის პროვინცია",
        "kn": "ಇಸಾಬೆಲ್ ಪ್ರಾಂತ್ಯ",
        "ko": "이사벨 주",
        "lt": "Isabelės provincija",
        "mr": "इस्बाईल प्रांत",
        "ms": "Wilayah Isabel",
        "nb": "Isabel provins",
        "nl": "Isabel",
        "pl": "Prowincja Isabel",
        "pt": "Província de Isabel",
        "ru": "Исабель",
        "si": "ඉසබෙල් පළාත",
        "sv": "Isabel provinsen",
        "ta": "இசபெல் மாகாணம்",
        "te": "ఇజాబెల్ ప్రావిన్స్",
        "th": "จังหวัดอิซาเบล",
        "tr": "Isabel Province",
        "ur": "ایزابیل صوبہ",
        "vi": "Tỉnh Isabel",
        "lv": "Isabelas province",
        "ceb": "Isabel Province",
        "zh": "伊莎貝爾省",
        "ccp": "𑄃𑄨𑄥𑄝𑄬𑄣𑄴",
        "uk": "Провінція Ісабель",
        "no": "Isabel provins",
        "cy": "Talaith Isabel"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Makira',
      code: 'MK',
      geo: SubdivisionGeoData(
        latitude: -10.5737447,
        longitude: 161.8096941,
        maxLatitude: -9.714576899999999,
        maxLongitude: 162.4842479,
        minLatitude: -10.9010735,
        minLongitude: 161.2639239,
      ),
      translation: {
        "en": "Makira-Ulawa",
        "de": "Makira und Ulawa",
        "es": "Makira",
        "fa": "استان ماکیرا-اولاوا",
        "fr": "province de Makira-Ulawa",
        "gl": "Makira, Illas Salomón",
        "hr": "Makira-Ulawa",
        "id": "Provinsi Makira-Ulawa",
        "it": "provincia di Makira-Ulawa",
        "ja": "マキラ・ウラワ州",
        "ka": "მაკირა-ულავა",
        "ko": "마키라울라와 주",
        "lt": "Makiros-Ulavos provincija",
        "nl": "Makira",
        "pl": "Prowincja Makira-Ulawa",
        "pt": "Província de Makira-Ulawa",
        "ru": "Макира-Улава",
        "ur": "ماکیرا-اولاوا صوبہ",
        "vi": "Makira-Ulawa",
        "ceb": "Makira-Ulawa Province",
        "zh": "馬基拉-烏拉瓦省",
        "ccp": "𑄟𑄇𑄨𑄢-𑄃𑄣𑄤",
        "uk": "Макіра-Улава"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Malaita',
      code: 'ML',
      geo: SubdivisionGeoData(
        latitude: -8.9446168,
        longitude: 160.9071236,
        maxLatitude: -8.3105853,
        maxLongitude: 161.5823776,
        minLatitude: -9.729862299999999,
        minLongitude: 160.5585766,
      ),
      translation: {
        "en": "Malaita",
        "ar": "محافظة مالايتا",
        "bn": "ম্যালাইটা প্রদেশ",
        "da": "Malaita Province",
        "de": "Malaita",
        "el": "Μαλάιτα",
        "es": "Malaita",
        "fa": "استان مالایتا",
        "fi": "Malaita provinssi",
        "fr": "province de Malaita",
        "gl": "Malaita, Illas Salomón",
        "gu": "મલાઈતા પ્રાંત",
        "hi": "मलाइटा प्रांत",
        "hr": "Malaita (provincija)",
        "id": "Provinsi Malaita",
        "it": "provincia di Malaita",
        "ja": "マライタ州",
        "ka": "მალაიტის პროვინცია",
        "kn": "ಮಲೈಟ ಪ್ರಾಂತ್ಯ",
        "ko": "말라이타 주",
        "lt": "Malaitos provincija",
        "mr": "मलायत प्रांत",
        "ms": "Wilayah Malaita",
        "nb": "Malaita provins",
        "nl": "Malaita",
        "pl": "Prowincja Malaita",
        "pt": "Província de Malaita",
        "ru": "Малаита",
        "si": "මලයිටා පළාත",
        "sv": "Malaita Provinsen",
        "ta": "மாலைடா மாகாணம்",
        "te": "మాలైటా ప్రావిన్స్",
        "th": "จังหวัดมาไลตา",
        "tr": "Malaita Province",
        "ur": "مالایتا صوبہ",
        "vi": "Tỉnh Malaita",
        "lv": "Malaitas province",
        "ceb": "Malaita Province",
        "zh": "馬萊塔省",
        "ccp": "𑄟𑄣𑄭𑄑",
        "uk": "Провінція Малаіта",
        "no": "Malaita provins",
        "ca": "Malaita",
        "cy": "Talaith Malaita"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Rennell and Bellona',
      code: 'RB',
      geo: SubdivisionGeoData(
        latitude: -11.6131435,
        longitude: 160.1693949,
        maxLatitude: -11.2732136,
        maxLongitude: 160.5820945,
        minLatitude: -11.8505741,
        minLongitude: 159.7519747,
      ),
      translation: {
        "en": "Rennell and Bellona",
        "ar": "محافظة رينيل و بيلونا",
        "bn": "রেন্নেল ও বেল্লনা প্রদেশ",
        "ca": "Rennell i Bellona",
        "da": "Rennell and Bellona Province",
        "de": "Rennell und Bellona",
        "el": "Ρένελ και Μπελόνα",
        "es": "Rennell y Bellona",
        "fa": "استان رنال و بلونا",
        "fi": "Rennell ja Bellona",
        "fr": "province de Rennell et Bellona",
        "gl": "Rennell e Bellona",
        "gu": "રેનેલ એન્ડ બેલોના પ્રાંત",
        "hi": "रेनेल और बेलोना प्रांत",
        "hr": "Rennell i Bellona",
        "id": "Provinsi Rennell dan Bellona",
        "it": "provincia di Rennell e Bellona",
        "ja": "レンネル・ベローナ州",
        "ka": "რენელი და ბელონა",
        "kn": "ರೆನೆಲ್ ಮತ್ತು ಬೆಲೋನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "렌넬벨로나 주",
        "lt": "Renelo ir Belonos provincija",
        "mr": "रेनेलला अँड बेलोणा प्रांत",
        "ms": "Rennell and Bellona Province",
        "nb": "Rennell and Bellona provins",
        "nl": "Rennell-Bellona",
        "pl": "Prowincja Rennell i Bellona",
        "pt": "Província de Rennell e Bellona",
        "ru": "Реннелл и Беллона",
        "si": "රෙනෙල් සහ බෙලොනා පළාත",
        "sv": "Rennell and Bellona provins",
        "ta": "ரெண்ணல் அண்ட் பெல்லோனா மாகாணம்",
        "te": "రెనెల్ మరియు బెలోనా ప్రావిన్స్",
        "th": "จังหวัดเรนเนล แอน เบลลอน",
        "tr": "Rennel and Bellona Province",
        "ur": "رینل اور بیلونا صوبہ",
        "vi": "Tỉnh Rennell và Bellona",
        "lv": "Renelas un Belonas province",
        "ceb": "Rennell and Bellona",
        "zh": "拉納爾和貝羅納省",
        "ccp": "𑄢𑄬𑄚𑄬𑄣𑄴 𑄃𑄳𑄃 𑄝𑄬𑄣𑄮𑄚",
        "uk": "Провінція Реннелл та Беллона",
        "no": "Rennell and Bellona provins",
        "eu": "Rennell eta Bellonako probintzia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Temotu',
      code: 'TE',
      geo: SubdivisionGeoData(
        latitude: -10.686929,
        longitude: 166.0623979,
        maxLatitude: -9.7597709,
        maxLongitude: 168.8457699,
        minLatitude: -12.312529,
        minLongitude: 165.650482,
      ),
      translation: {
        "en": "Temotu",
        "ar": "محافظة تيموتو",
        "bn": "টেমোটু প্রদেশ",
        "da": "Temotu Province",
        "de": "Temotu",
        "el": "Τεμοτού",
        "es": "Temotu",
        "fa": "استان تموتو",
        "fi": "Temotu",
        "fr": "province de Temotu",
        "gl": "Temotu",
        "gu": "ટેમોટુ પ્રાંત",
        "hi": "टेमोटू प्रांत",
        "hr": "Temotu (provincija)",
        "id": "Provinsi Temotu",
        "it": "provincia di Temotu",
        "ja": "テモツ州",
        "ka": "ტემოტუ",
        "kn": "ತೆಮೊಟು ಪ್ರಾಂತ್ಯ",
        "ko": "테모투 주",
        "lt": "Temotu provincija",
        "mr": "टेमोटो प्रांत",
        "ms": "Daerah Temotu",
        "nb": "Temotu-provinsen",
        "nl": "Temotu",
        "pl": "Prowincja Temotu",
        "pt": "Província de Temotu",
        "ru": "Темоту",
        "si": "ටෙමොටු පළාත",
        "sv": "Temotu provinsen",
        "ta": "டெமொட்டு மாகாணம்",
        "te": "టెమోటూ ప్రావిన్స్",
        "th": "จังหวัดเตโมตู",
        "tr": "Temotu Province",
        "ur": "تیموتو صوبہ",
        "vi": "Temotu",
        "lv": "Temotu province",
        "ceb": "Temotu Province",
        "zh": "泰莫圖省",
        "ccp": "𑄑𑄬𑄟𑄮𑄑𑄪",
        "uk": "Провінція Темоту",
        "no": "Temotu-provinsen",
        "cy": "Talaith Temotu",
        "he": "מחוז טמוטו"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Western',
      code: 'WE',
      geo: SubdivisionGeoData(
        latitude: -8.128037299999999,
        longitude: 157.4278119,
        maxLatitude: -6.673965,
        maxLongitude: 158.2985577,
        minLatitude: -8.829506,
        minLongitude: 155.513278,
      ),
      translation: {
        "en": "Western",
        "ar": "المحافظة الغربية",
        "bg": "Западна провинция",
        "bn": "ওয়েস্টার্ন প্রদেশ",
        "da": "Western Province",
        "de": "Western",
        "el": "Δυτική Επαρχία, Νήσοι Σολομώντα",
        "es": "Provincia Occidental",
        "fa": "استان غربی",
        "fi": "Western Province",
        "fr": "Province occidentale",
        "gl": "Occidental, Illas Salomón",
        "gu": "પશ્ચિમી પ્રાંત",
        "hi": "पश्चिमी प्रांत",
        "hr": "Zapadna provincija",
        "id": "Provinsi Barat",
        "it": "provincia Occidentale",
        "ja": "西部州",
        "ka": "დასავლეთი პროვინცია",
        "kn": "ಪಶ್ಚಿಮ ಪ್ರಾಂತ್ಯ",
        "ko": "서부 주",
        "lt": "Vakarų provincija",
        "mr": "पश्चिम प्रांत",
        "ms": "Western Province",
        "nb": "Vest provinsen",
        "nl": "Western",
        "pl": "Prowincja Zachodnia",
        "pt": "Província Ocidental (Ilhas Salomão)",
        "ru": "Западная провинция",
        "si": "බස්නාහිර පළාත",
        "sv": "Västprovinsen",
        "ta": "மேற்கு மாகாணம்",
        "te": "పశ్చిమ ప్రాంతం",
        "th": "เวสเทิร์น โพวิ้น",
        "tr": "Western Province",
        "ur": "مغربی صوبہ",
        "vi": "Tỉnh Phía Tây",
        "lv": "Rietumu province",
        "ceb": "Western Province",
        "zh": "西部省",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "uk": "Західна провінція",
        "ca": "Província Occidental",
        "no": "Vest provinsen"
      },
      type: 'province',
    )
  ],
);
