import '../country.dart';

const countrySLE = Country(
  alpha2: 'SL',
  alpha3: 'SLE',
  continent: Continent.africa,
  countryCode: '232',
  currencyCode: 'SLL',
  gec: 'SL',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 8.460555,
      longitude: -11.779889,
    ),
    maxCoordinate: Coordinate(
      latitude: 9.9999737,
      longitude: -10.2716829,
    ),
    minCoordinate: Coordinate(
      latitude: 6.8446,
      longitude: -13.4032999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 9.9999737,
        longitude: -10.2716829,
      ),
      southwest: Coordinate(
        latitude: 6.8446,
        longitude: -13.4032999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SLE',
  isoLongName: 'The Republic of Sierra Leone',
  isoShortName: 'Sierra Leone',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '0',
  nationality: 'Sierra Leonean',
  number: '694',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'SL',
  unofficialNames: ['Sierra Leone', 'シエラレオネ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Sierra Leone",
    "af": "Siërra Leone",
    "ak": "Sierra Leone",
    "am": "ሴየራ ሌዎን",
    "an": "Sierra Leone",
    "ar": "سيراليون",
    "as": "চিয়েৰা লিওন",
    "ay": "Sierra Leone",
    "az": "Siera Lione",
    "ba": "Sierra Leone",
    "be": "Сьера-Леонэ",
    "bg": "Сиера Леоне",
    "bi": "Sierra Leone",
    "bn": "সিয়েরা লিওন",
    "bn_IN": "সিয়েরা লিওন",
    "br": "Sierra Leone",
    "bs": "Sierra Leone",
    "ca": "Sierra Leone",
    "ce": "Сьерра-Леоне",
    "ch": "Sierra Leone",
    "cs": "Sierra Leone",
    "cv": "Сьерра-Леоне",
    "cy": "Sierra Leone",
    "da": "Sierra Leone",
    "de": "Sierra Leone",
    "dv": "ސެރެލިއޯން",
    "dz": "སི་ར་ ལིའོ་ནི།",
    "ee": "Sierra Leone",
    "el": "Σιέρα Λεόνε",
    "en": "Sierra Leone",
    "eo": "Siera-Leono",
    "es": "Sierra Leona",
    "et": "Sierra Leone",
    "eu": "Sierra Leona",
    "fa": "سیرالئون",
    "ff": "Sarliyon",
    "fi": "Sierra Leone",
    "fo": "Sierra Leone",
    "fr": "Sierra Leone",
    "fy": "Sierra Leöane",
    "ga": "Siarra Leon",
    "gl": "Serra Leoa",
    "gn": "Sierra Leone",
    "gu": "સિએરા લીઓન",
    "gv": "Sierra Leone",
    "ha": "Sierra Leone",
    "he": "סיירה לאון",
    "hi": "सिएरा लियोन",
    "hr": "Sijera Leone",
    "ht": "Syera Leòn",
    "hu": "Sierra Leone",
    "hy": "Սյերա-Լեոնե",
    "ia": "Sierra Leone",
    "id": "Sierra Leone",
    "io": "Sierra Leone",
    "is": "Síerra Leóne",
    "it": "Sierra Leone",
    "iu": "Sierra Leone",
    "ja": "シエラレオネ",
    "ka": "სიერა-ლეონე",
    "ki": "Sierra Leone",
    "kk": "Сьерра-Леоне",
    "kl": "Sierra Leone",
    "km": "សេរ៉ាឡេអូន",
    "kn": "Sierra Leone",
    "ko": "시에라리온",
    "ku": "Sîera Leone",
    "kv": "Sierra Leone",
    "kw": "Sierra Leon",
    "ky": "Сьерра-Леоне",
    "lo": "Sierra Leone",
    "lt": "Siera Leonė",
    "lv": "Sjerraleone",
    "mi": "Te Araone",
    "mk": "Сиера Леоне",
    "ml": "സിയേറ ലിയോണ്‍",
    "mn": "Сьерра-Леоне",
    "mr": "सियेरा लेओन",
    "ms": "Siera Leon",
    "mt": "Sierra Leone",
    "my": "ဆီရာလီယွန်နိုင်ငံ",
    "na": "Sierra Leone",
    "nb": "Sierra Leone",
    "ne": "साइरा लिओनरा",
    "nl": "Sierra Leone",
    "nn": "Sierra Leone",
    "nv": "Náshdóítsoh Bitsiijįʼ Daditłʼooʼígíí Bidził",
    "oc": "Sierra Leone",
    "or": "ସିୟେରା ଲିୟୋନ",
    "pa": "ਸੀਈਰਆ ਲਿਏਨ",
    "pi": "सियारा-लियोन",
    "pl": "Sierra Leone",
    "ps": "سېرالیون",
    "pt": "Serra Leoa",
    "pt_BR": "Serra Leoa",
    "ro": "Sierra Leone",
    "ru": "Сьерра-Леоне",
    "rw": "Siyera Lewone",
    "sc": "Sierra Leone",
    "sd": "Sierra Leone",
    "si": "සියෙරා ලියොන්",
    "sk": "Sierra Leone",
    "sl": "Sierra Leone",
    "so": "Siraaliyoon",
    "sq": "Sierra Leone",
    "sr": "Сијера Леоне",
    "sv": "Sierra Leone",
    "sw": "Sierra Leone",
    "ta": "சியராலியோன்",
    "te": "సియేరా లేఓన",
    "tg": "Сиерра-Леоне",
    "th": "เซียร์ราลีโอน",
    "ti": "Sierra Leone",
    "tk": "Siýerra-Leone",
    "tl": "Sierra Leone",
    "tr": "Sierra Leone",
    "tt": "Сиерра Леоне",
    "ug": "سېررالېئون",
    "uk": "Сьєрра-Леоне",
    "ur": "سیرالیون",
    "uz": "Syerra Leone",
    "ve": "Sierra Leone",
    "vi": "Xi-ê-ra Lê-ô-nê",
    "wa": "Siera Leyone",
    "wo": "Siraa Leyoon",
    "xh": "Sierra Leone",
    "yo": "Siẹrra Léònè",
    "zh_CN": "塞拉利昂",
    "zh_HK": "塞拉利昂",
    "zh_TW": "獅子山",
    "zu": "ISiera Liyoni"
  },
  subdivision: [
    Subdivision(
      name: 'Eastern',
      code: 'E',
      geo: SubdivisionGeoData(
        latitude: 8.247377499999999,
        longitude: -10.8903099,
        maxLatitude: 9.069968,
        maxLongitude: -10.2842381,
        minLatitude: 7.341372000000001,
        minLongitude: -11.5805801,
      ),
      translation: {
        "en": "Eastern",
        "ar": "المحافظة الشرقية",
        "be": "Усходняя правінцыя, Сьера-Леонэ",
        "bg": "Източна провинция",
        "bn": "ইস্টার্ন প্রদেশ",
        "da": "Eastern Province",
        "de": "Eastern",
        "el": "Ανατολική Περιφέρεια",
        "es": "Provincia del Este",
        "fa": "استان شرقی، سیرالئون",
        "fi": "Itäinen maakunta",
        "fr": "Province de l’Est",
        "gu": "પૂર્વીય પ્રાંત",
        "hi": "पूर्वी प्रांत",
        "id": "Provinsi Timur, Sierra Leone",
        "it": "provincia dell’Est",
        "ja": "東部州",
        "kn": "ಪೂರ್ವ ಪ್ರಾಂತ್ಯ",
        "ko": "동부 주",
        "lt": "Rytų provincija",
        "mr": "पूर्व प्रांत",
        "ms": "Eastern Province",
        "nb": "Eastern",
        "nl": "Eastern",
        "pl": "Prowincja Wschodnia",
        "pt": "Eastern",
        "ro": "Provincia Eastern, Sierra Leone",
        "ru": "Восточная провинция",
        "si": "නැගෙනහිර පළාත",
        "sv": "Östra provinsen",
        "ta": "கிழக்கு மாகாணம்",
        "te": "తూర్పు ప్రావిన్స్",
        "th": "อิสเทิน โพวิ้น",
        "tr": "Eastern Province",
        "ur": "مشرقی صوبہ، سیرالیون",
        "vi": "Tỉnh Phía Đông",
        "zh": "東方省",
        "lv": "Austrumu province",
        "ceb": "Eastern Province (lalawigan sa Sierra Leone)",
        "ccp": "𑄛𑄪𑄇𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "hr": "Istočna provincija",
        "uk": "Східна провінція",
        "no": "Eastern",
        "ca": "Província Oriental (Sierra Leone)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Northern',
      code: 'N',
      geo: SubdivisionGeoData(
        latitude: 9.3500888,
        longitude: -11.7068294,
        maxLatitude: 10.0004329,
        maxLongitude: -10.5848049,
        minLatitude: 8.241974899999999,
        minLongitude: -13.3032624,
      ),
      translation: {
        "en": "Northern",
        "ar": "المحافظة الشمالية",
        "bg": "Северна провинция",
        "bn": "নর্দান প্রদেশ",
        "da": "Northern Province",
        "de": "Northern",
        "el": "Βόρεια Περιφέρεια",
        "es": "Provincia del Norte",
        "fa": "استان شمالی، سیرالئون",
        "fi": "Pohjoinen maakunta",
        "fr": "Province du Nord",
        "gu": "ઉત્તરીય પ્રાંત",
        "hi": "उत्तरी प्रांत",
        "hy": "Հյուսիսային նահանգ",
        "id": "Provinsi Utara, Sierra Leone",
        "it": "provincia del Nord",
        "ja": "北部州",
        "kn": "ಉತ್ತರ ಪ್ರಾಂತ್ಯ",
        "ko": "북부 주",
        "lt": "Šiaurės provincija",
        "mr": "उत्तर प्रांत",
        "ms": "Northern Province",
        "nb": "Northern",
        "nl": "Northern",
        "pl": "Prowincja Północna",
        "pt": "Northern",
        "ro": "Provincia de Nord, Sierra Leone",
        "ru": "Северная провинция",
        "si": "උතුරු පළාත",
        "sv": "Nord (provins)",
        "ta": "வடக்கு மாகாணம்",
        "te": "ఉత్తర ప్రావిన్స్",
        "th": "นอร์ทเทิร์นโพวิ้น",
        "tr": "Northern Province",
        "uk": "Північна провінція (Сьєрра-Леоне)",
        "ur": "شمالی صوبہ، سیرالیون",
        "vi": "Tỉnh Phía Bắc",
        "lv": "Ziemeļu province",
        "ceb": "Northern Province (lalawigan sa Sierra Leone)",
        "zh": "北方省",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "hr": "Sjeverna provincija",
        "no": "Northern"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'North Western',
      code: 'NW',
      geo: SubdivisionGeoData(
        latitude: 8.460555,
        longitude: -11.779889,
        maxLatitude: 9.9999737,
        maxLongitude: -10.2716829,
        minLatitude: 6.8446,
        minLongitude: -13.4032999,
      ),
      translation: {
        "en": "North Western",
        "de": "North West",
        "fr": "Province du Nord-Ouest",
        "ja": "北西部州",
        "pt": "Província do Noroeste (Serra Leoa)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Southern',
      code: 'S',
      geo: SubdivisionGeoData(
        latitude: 7.790662499999999,
        longitude: -11.8891721,
        maxLatitude: 8.507107,
        maxLongitude: -11.1348019,
        minLatitude: 6.9296111,
        minLongitude: -13.0692559,
      ),
      translation: {
        "en": "Southern",
        "ar": "المحافظة الجنوبية",
        "bg": "Южна провинция",
        "bn": "দক্ষিণ প্রদেশ",
        "da": "Southern Province",
        "de": "Southern",
        "el": "Νότια Περιφέρεια",
        "es": "Provincia del Sur",
        "fa": "استان جنوبی، سیرالئون",
        "fi": "Eteläinen maakunta",
        "fr": "Province du Sud",
        "gl": "Provincia do Sur, Serra Leoa",
        "gu": "દક્ષિણ પ્રાંત",
        "hi": "दक्षिणी प्रांत",
        "id": "Provinsi Selatan, Sierra Leone",
        "it": "provincia del Sud",
        "ja": "南部州",
        "kn": "ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯ",
        "ko": "남부 주",
        "lt": "Pietų provincija",
        "mr": "दक्षिण प्रांत",
        "ms": "Southern Province",
        "nb": "Southern",
        "nl": "Southern",
        "pl": "Prowincja Południowa",
        "pt": "Província do Sul",
        "ro": "Provincia Southern, Sierra Leone",
        "ru": "Южная провинция",
        "si": "දකුණු පළාත",
        "sv": "Södra provinsen",
        "ta": "தெற்கு மாகாணம்",
        "te": "దక్షిణ ప్రావిన్స్",
        "th": "เซาเทิร์น โพรวิ้น",
        "tr": "Southern Province",
        "ur": "جنوبی صوبہ، سیرالیون",
        "vi": "Tỉnh Phía Nam",
        "lv": "Dienvidu province",
        "ceb": "Southern Province",
        "zh": "南方省",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "hr": "Južna provincija",
        "uk": "Південна провінція",
        "no": "Southern"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Western Area (Freetown)',
      code: 'W',
      geo: SubdivisionGeoData(
        latitude: 8.484444,
        longitude: -13.234444,
        maxLatitude: 8.4996723,
        maxLongitude: -13.1487465,
        minLatitude: 8.4091211,
        minLongitude: -13.2985468,
      ),
      translation: {
        "en": "Western Area",
        "ar": "المقاطعة الغربية",
        "be": "Заходняя вобласць, Сьера-Леонэ",
        "bg": "Западна област",
        "bn": "পশ্চিমাঞ্চল, সিয়েরা লিওন",
        "da": "Western Area",
        "de": "Western",
        "el": "Δυτική Περιφέρεια",
        "es": "Área Occidental",
        "et": "Läänepiirkond",
        "fi": "Läntinen alue",
        "fr": "Zone de l’Ouest",
        "gu": "વેસ્ટર્ન એરિયા",
        "hi": "पश्चिमी क्षेत्र",
        "id": "Wilayah Barat",
        "it": "Area occidentale della Sierra Leone",
        "ja": "西部地域",
        "kn": "ಪಾಶ್ಚಾತ್ಯ ಪ್ರದೇಶ",
        "ko": "서부 구",
        "lt": "Vakarų sritis",
        "mr": "वेस्टर्न रिजन",
        "ms": "Western Area",
        "nb": "Western",
        "nl": "Western",
        "pl": "Obszar Zachodni",
        "pt": "Western Area",
        "ro": "Zona de Vest, Sierra Leone",
        "ru": "Западная область",
        "si": "බටහිර ප්‍රදේශය",
        "sv": "Freetown Peninsula",
        "ta": "மேற்கு ஏரியா",
        "te": "పశ్చిమ ప్రాంతం",
        "th": "เวสเทิร์น เอเรีย",
        "tr": "Western Area",
        "ur": "مغربی علاقہ",
        "vi": "Khu vực Phía Tây",
        "lv": "Rietumu apgabals",
        "ceb": "Western Area",
        "zh": "西部區",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄎𑄉",
        "hr": "Zapadna zona",
        "uk": "Західний регіон",
        "no": "Western",
        "ca": "Western Area",
        "fa": "ناحیه غربی"
      },
      type: 'area',
    )
  ],
);
