import '../country.dart';

const countrySLV = Country(
  alpha2: 'SV',
  alpha3: 'SLV',
  continent: Continent.northAmerica,
  countryCode: '503',
  currencyCode: 'USD',
  gec: 'ES',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 13.794185,
      longitude: -88.89653,
    ),
    maxCoordinate: Coordinate(
      latitude: 14.4505567,
      longitude: -87.6682,
    ),
    minCoordinate: Coordinate(
      latitude: 13.0473999,
      longitude: -90.19229999999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 14.4505567,
        longitude: -87.6682,
      ),
      southwest: Coordinate(
        latitude: 13.0473999,
        longitude: -90.19229999999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ESA',
  isoLongName: 'The Republic of El Salvador',
  isoShortName: 'El Salvador',
  languagesOfficial: ['es'],
  languagesSpoken: ['es'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Salvadoran',
  number: '222',
  postalCode: true,
  postalCodeFormat: r'CP [1-3][1-7][0-2]\d',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Central America',
  unLocode: 'SV',
  unofficialNames: ['El Salvador', 'Salvador', 'エルサルバドル'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "El Salvador",
    "af": "El Salvador",
    "ak": "El Salvador",
    "am": "ኤል ሳልቫዶር",
    "an": "El Salvador",
    "ar": "السّلفادور",
    "as": "এল ছেলভেড'ৰ",
    "ay": "El Salvador",
    "az": "Elsalvador",
    "ba": "El Salvador",
    "be": "Эль-Сальвадор",
    "bg": "Ел Салвадор",
    "bi": "El Salvador",
    "bn": "এল সালভাডোর",
    "bn_IN": "এল সালভাডোর",
    "br": "Salvador",
    "bs": "El Salvador",
    "ca": "El Salvador",
    "ce": "Сальвадор",
    "ch": "El Salvador",
    "cs": "Salvador",
    "cv": "Сальвадор",
    "cy": "El Salvador",
    "da": "El Salvador",
    "de": "El Salvador",
    "dv": "އެލްސެލްވަޑޯރު",
    "dz": "ཨེལ་ སཱལ་བེ་ཌོར།",
    "ee": "El Salvador",
    "el": "Ελ Σαλβαδόρ",
    "en": "El Salvador",
    "eo": "Salvadoro",
    "es": "El Salvador",
    "et": "El Salvador",
    "eu": "El Salvador",
    "fa": "السالوادور",
    "ff": "El Salvador",
    "fi": "El Salvador",
    "fo": "El Salvador",
    "fr": "Salvador",
    "fy": "El Salvador",
    "ga": "An tSalvadóir",
    "gl": "O Salvador",
    "gn": "El Salvador",
    "gu": "અલ સાલ્વાડોર",
    "gv": "Yn Salvador",
    "ha": "El Salvador",
    "he": "אל סלוודור",
    "hi": "अल साल्वाडोर",
    "hr": "Salvador",
    "ht": "Salvadò",
    "hu": "El Salvador",
    "hy": "Սալվադոր",
    "ia": "El Salvador",
    "id": "El Salvador",
    "io": "Salvador",
    "is": "El Salvador",
    "it": "El Salvador",
    "iu": "El Salvador",
    "ja": "エルサルバドル",
    "ka": "სალვადორი",
    "ki": "El Salvador",
    "kk": "Сальвадор",
    "kl": "El Salvador",
    "km": "អែលសាល់វ៉ាឌ័រ",
    "kn": "ಎಲ್ ಸಾಲ್ವಡಾರ್‍",
    "ko": "엘살바도르",
    "ku": "El Salvador",
    "kv": "Сальвадор",
    "kw": "El Salvador",
    "ky": "Сальвадор",
    "lo": "El Salvador",
    "lt": "Salvadoras",
    "lv": "Salvadora",
    "mi": "El Salvador",
    "mk": "Ел Салвадор",
    "ml": "എല്‍ സാല്‍വഡോര്‍",
    "mn": "Эл салвадор",
    "mr": "अल साल्वॅडॉर",
    "ms": "El Salvador",
    "mt": "El Salvador",
    "my": "အယ်ဆာဗေဒိုနိုင်ငံ",
    "na": "Ersarbador",
    "nb": "El Salvador",
    "ne": "इल साल्भाडोर",
    "nl": "El Salvador",
    "nn": "El Salvador",
    "nv": "El Salvador",
    "oc": "El Salvador",
    "or": "ଅଲ ସଲ୍ଭାଡୋର",
    "pa": "ਈਲ ਸਾਲੇਵਡੋਰ",
    "pi": "एल-साल्वाडोर",
    "pl": "Salwador",
    "ps": "سالوېډور",
    "pt": "El Salvador",
    "pt_BR": "El Salvador",
    "ro": "El Salvador",
    "ru": "Сальвадор",
    "rw": "Eli Saluvadoro",
    "sc": "El Salvador",
    "sd": "El Salvador",
    "si": "එල් සැල්වදෝරය",
    "sk": "Salvádor",
    "sl": "Salvador",
    "so": "El Salvador",
    "sq": "Salvador",
    "sr": "Ел Салвадор",
    "sv": "El Salvador",
    "sw": "El Salvador",
    "ta": "எல் சால்வடார்",
    "te": "అల సాల్వడార్",
    "tg": "Ал-Салвадор",
    "th": "เอลซัลวาดอร์",
    "ti": "ኤል ሳልቫዶር",
    "tk": "Salwador",
    "tl": "El Salvador",
    "tr": "El Salvador",
    "tt": "Ел Салвадор",
    "ug": "سالۋادور",
    "uk": "Сальвадор",
    "ur": "ایل سیلواڈور",
    "uz": "El Salvador",
    "ve": "El Salvador",
    "vi": "En-xan-va-đoa",
    "wa": "El Salvador",
    "wo": "Salbadoor",
    "xh": "El Salvador",
    "yo": "El Salfador",
    "zh_CN": "萨尔瓦多",
    "zh_HK": "薩爾瓦多",
    "zh_TW": "薩爾瓦多",
    "zu": "El Salvador"
  },
  subdivision: [
    Subdivision(
      name: 'Ahuachapán',
      code: 'AH',
      geo: SubdivisionGeoData(
        latitude: 13.9259486,
        longitude: -89.84113819999999,
        maxLatitude: 13.9537264,
        maxLongitude: -89.8150349,
        minLatitude: 13.9044087,
        minLongitude: -89.8722839,
      ),
      translation: {
        "en": "Ahuachapán",
        "ar": "إدارة أهواشابان",
        "bg": "Ауачапан",
        "bn": "আহোয়াচাপান বিভাগ",
        "ca": "Departament d’Ahuachapán",
        "cs": "Sonsonate",
        "da": "Ahuachapán Department",
        "de": "Departamento Ahuachapán",
        "el": "Διαμέρισμα Αουατσαπάν",
        "es": "Departamento de Ahuachapán",
        "fa": "بخش اهواچوپان",
        "fi": "Ahuachapánin departmentti",
        "fr": "département d’Ahuachapán",
        "gu": "આહુચપન વિભાગ",
        "hi": "अहुअछापान",
        "hu": "Ahuachapán megye",
        "id": "Departemen Ahuachapán",
        "it": "dipartimento di Ahuachapán",
        "ja": "アワチャパン県",
        "ka": "აუაჩაპანის დეპარტამენტი",
        "kn": "ಅಹುಚಪಾನ್ ಇಲಾಖೆ",
        "ko": "아우아차판 주",
        "lt": "Auačapano departamentas",
        "mr": "अहुचापान विभाग",
        "ms": "Ahuachapan Department",
        "nb": "Ahuachapán",
        "nl": "Ahuachapán",
        "pl": "Ahuachapán",
        "pt": "Ahuachapán",
        "ro": "Departamentul Ahuachapán",
        "ru": "Ауачапан",
        "si": "අහුවාචපාන් දෙපාර්තමේන්තුව",
        "sv": "Ahuachapán",
        "ta": "குச்சாபன் துறை",
        "te": "అహూచాపన్ డిపార్ట్మెంట్",
        "th": "จังหวัดอาวาชาปัง",
        "tr": "Ahuachpan Departmanı",
        "ur": "اہواشاپان محکمہ",
        "vi": "Khu vực hành chính Ahuachapán",
        "zh": "阿瓦查潘省",
        "lv": "Avačapanas departaments",
        "ceb": "Departamento de Ahuachapán",
        "ccp": "𑄃𑄦𑄪𑄠𑄌𑄛𑄧𑄚𑄴",
        "eu": "Ahuachapán departamendua",
        "uk": "Регіон Ауачапан",
        "no": "Ahuachapán",
        "gl": "Departamento de Ahuachapán"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Cabañas',
      code: 'CA',
      geo: SubdivisionGeoData(
        latitude: 13.8648288,
        longitude: -88.7493998,
        maxLatitude: 14.019085,
        maxLongitude: -88.49336,
        minLatitude: 13.7396891,
        minLongitude: -88.9883749,
      ),
      translation: {
        "en": "Cabañas",
        "ar": "إدارة كاباناس",
        "bg": "Кабаняс",
        "bn": "কাবানাস বিভাগ",
        "ca": "Departament de Cabañas",
        "da": "Cabañas Department",
        "de": "Departamento Cabañas",
        "el": "Διαμέρισμα Καμπάνιας",
        "es": "Cabañas",
        "fi": "Cabañasn departmentti",
        "fr": "département de Cabañas",
        "gu": "કેબાનાસ વિભાગ",
        "hi": "कभान्यास",
        "hu": "Cabañas megye",
        "id": "Departemen Cabañas",
        "it": "dipartimento di Cabañas",
        "ja": "カバーニャス県",
        "ka": "კაბანიასის დეპარტამენტი",
        "kn": "ಕ್ಯಾಬಾನಾಸ್ ಇಲಾಖೆ",
        "ko": "카바냐스 주",
        "lt": "Kabanjaso departamentas",
        "mr": "सेबानास विभाग",
        "ms": "Cabañas Department",
        "nb": "Cabañas",
        "nl": "Cabañas",
        "pl": "Cabañas",
        "pt": "Cabañas",
        "ro": "Departamentul Cabañas",
        "ru": "Кабаньяс",
        "si": "කබානාස් දෙපාර්තමේන්තුව",
        "sv": "Cabañas",
        "ta": "கபானாஸ் துறை",
        "te": "కబానాస్ డిపార్ట్మెంట్",
        "th": "จังหวัดกาบาญัส",
        "tr": "Cabanas Departmanı",
        "ur": "کابانیاس محکمہ",
        "vi": "Khu vực hành chính Cabanas",
        "lv": "Kabanjasas departaments",
        "ceb": "Departamento de Cabañas",
        "zh": "卡瓦尼亚斯省",
        "ccp": "𑄇𑄬𑄝𑄚𑄌𑄴",
        "eu": "Cabañas departamendua",
        "uk": "Регіон Кабаньяс",
        "no": "Cabañas",
        "fa": "بخش کابیناس",
        "gl": "Cabañas"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Chalatenango',
      code: 'CH',
      geo: SubdivisionGeoData(
        latitude: 14.033333,
        longitude: -88.93333299999999,
        maxLatitude: 14.0487081,
        maxLongitude: -88.88797749999999,
        minLatitude: 13.9967041,
        minLongitude: -88.9538956,
      ),
      translation: {
        "en": "Chalatenango",
        "bg": "Чалатенанго",
        "ca": "Departament de Chalatenango",
        "de": "Departamento Chalatenango",
        "el": "Διαμέρισμα Τσαλατενάνγκο",
        "es": "Departamento de Chalatenango",
        "fr": "département de Chalatenango",
        "gl": "Chalatenango",
        "hi": "छालातेनानगो",
        "hu": "Chalatenango megye",
        "id": "Departemen Chalatenango",
        "it": "dipartimento di Chalatenango",
        "ja": "チャラテナンゴ県",
        "ka": "ჩალატენანგოს დეპარტამენტი",
        "ko": "찰라테낭고 주",
        "lt": "Čalatenango departamentas",
        "nl": "Chalatenango",
        "pl": "Chalatenango",
        "pt": "Chalatenango",
        "ro": "Departamentul Chalatenango",
        "ru": "Чалатенанго",
        "th": "จังหวัดชาลาเตนังโก",
        "ur": "شالاتنانگو محکمہ",
        "ceb": "Departamento de Chalatenango",
        "zh": "查拉特南戈省",
        "ccp": "𑄇𑄬𑄣𑄑𑄬𑄚𑄚𑄴𑄉𑄮",
        "eu": "Chalatenango departamendua",
        "uk": "Чалатенанго"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Cuscatlán',
      code: 'CU',
      geo: SubdivisionGeoData(
        latitude: 13.8661957,
        longitude: -89.0561532,
        maxLatitude: 14.069207,
        maxLongitude: -88.86089799999999,
        minLatitude: 13.6386259,
        minLongitude: -89.17243099999999,
      ),
      translation: {
        "en": "Cuscatlán",
        "ar": "إدارة كوسكاتلان",
        "bg": "Кускатлан",
        "bn": "কুসকাতলান বিভাগ",
        "ca": "Departament de Cuscatlán",
        "da": "Cuscatlán Department",
        "de": "Departamento Cuscatlán",
        "el": "Διαμέρισμα Κουσκατλάν",
        "es": "Cuscatlán",
        "fi": "Cuscatlánin departmentti",
        "fr": "département de Cuscatlán",
        "gu": "કુસ્કાટલાન વિભાગ",
        "hi": "कूसकातलान",
        "hu": "Cuscatlán megye",
        "id": "Departemen Cuscatlán",
        "it": "dipartimento di Cuscatlán",
        "ja": "クスカトラン県",
        "ka": "კუსკატლანის დეპარტამენტი",
        "kn": "ಕುಸ್ಕಟಾನ್ ಇಲಾಖೆ",
        "ko": "쿠스카틀란 주",
        "lt": "Kuskatlano departamentas",
        "mr": "कुस्कॅटान विभाग",
        "ms": "Cuscatlan Department",
        "nb": "Cuscatlan",
        "nl": "Cuscatlán",
        "pl": "Cuscatlán",
        "pt": "Cuscatlán",
        "ro": "Departamentul Cuscatlán",
        "ru": "Кускатлан",
        "si": "කුස්කෙට්ලාන් දෙපාර්තමේන්තුව",
        "sv": "Cuscatlan",
        "ta": "குசுக்காட்லான் துறை",
        "te": "కుస్కట్లాన్ డిపార్ట్మెంట్",
        "th": "จังหวัดกุสกัตลัง",
        "tr": "Cuscatian Departmanı",
        "ur": "کوسکاتلان محکمہ",
        "vi": "Khu vực hành chính Cuscatlán",
        "lv": "Kuskatlanas departaments",
        "ceb": "Departamento de Cuscatlán",
        "zh": "库斯卡特兰省",
        "ccp": "𑄇𑄌𑄴𑄇𑄖𑄴𑄣𑄳𑄠𑄚𑄴",
        "eu": "Cuscatlán departamendua",
        "uk": "Регіон Кускатлан",
        "no": "Cuscatlan",
        "fa": "بخش کوسکاتلان",
        "gl": "Departamento de Cuscatlán"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'La Libertad',
      code: 'LI',
      geo: SubdivisionGeoData(
        latitude: 13.6817661,
        longitude: -89.3606298,
        maxLatitude: 14.0608631,
        maxLongitude: -89.133437,
        minLatitude: 13.4242178,
        minLongitude: -89.6235825,
      ),
      translation: {
        "en": "La Libertad",
        "ar": "إدارة لا ليبرتاد",
        "bg": "Ла Либертад",
        "bn": "লা লিবারটেড বিভাগ",
        "ca": "Departament de La Libertad",
        "cs": "La Libertad",
        "da": "La Libertad Department",
        "de": "Departamento La Libertad",
        "el": "Διαμέρισμα Λα Λιμπερτάδ",
        "es": "Departamento de La Libertad",
        "fi": "La Libertadin departmentti",
        "fr": "La Libertad",
        "gl": "La Libertad, O Salvador",
        "gu": "લા લિબરટૅડ વિભાગ",
        "he": "לה ליברטד",
        "hi": "ला-लीभेरता",
        "hu": "La Libertad megye",
        "id": "Departemen La Libertad",
        "it": "dipartimento di La Libertad",
        "ja": "ラリベルタ県 (エルサルバドル)",
        "ka": "ლა-ლიბერტადის დეპარტამენტი",
        "kn": "ಲಾ ಲಿಬರ್ಟಾಡ್ ಇಲಾಖೆ",
        "ko": "라리베르타드 주",
        "lt": "La Libertado departamentas",
        "mr": "ला लिबर्टाद विभाग",
        "ms": "La Libertad Department",
        "nb": "La Libertad department",
        "nl": "La Libertad",
        "pl": "La Libertad",
        "pt": "La Libertad",
        "ro": "Departamentul La Libertad",
        "ru": "Ла-Либертад",
        "si": "ලා ලිබරෙටඩ් දෙපාර්තමේන්තුව",
        "sv": "La Libertad Department",
        "ta": "லா லிபேர்ட்டட் துறை",
        "te": "లా లిబర్టాడ్ డిపార్ట్మెంట్",
        "th": "จังหวัดลาลีเบร์ตัด",
        "tr": "La Libertad Departmanı",
        "ur": "لا لیبیرتاڈ دیپارٹمنٹ",
        "vi": "Khu vực hành chính La Libertad",
        "lv": "Lalibertadas departaments",
        "ceb": "Departamento de La Libertad",
        "zh": "拉利伯塔德省",
        "ccp": "𑄣 𑄣𑄭𑄝𑄢𑄴𑄑𑄖𑄴",
        "eu": "La Libertad departamendua",
        "uk": "Муніципалітет Ла-Лібертад",
        "no": "La Libertad department",
        "fa": "ناحیه لا لیبرتاد (السالوادور)"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Morazán',
      code: 'MO',
      geo: SubdivisionGeoData(
        latitude: 13.7682,
        longitude: -88.1291387,
        maxLatitude: 13.951336,
        maxLongitude: -87.935045,
        minLatitude: 13.542379,
        minLongitude: -88.26838610000001,
      ),
      translation: {
        "en": "Morazán",
        "ar": "إدارة مورازان",
        "bg": "Морасан",
        "bn": "মুরাজান বিভাগ",
        "ca": "Departament de Morazán",
        "da": "Morazán Department",
        "de": "Departamento Morazán",
        "el": "Διαμέρισμα Μοραζάν",
        "es": "Morazán",
        "fi": "Morazánin departmentti",
        "fr": "département de Morazán",
        "gu": "મોરાઝાન વિભાગ",
        "hi": "मोरसान",
        "hu": "Morazán megye",
        "id": "Departemen Morazán",
        "it": "dipartimento di Morazán",
        "ja": "モラサン県",
        "ka": "მორასანის დეპარტამენტი",
        "kn": "ಮೊರಾಜನ್ ಇಲಾಖೆ",
        "ko": "모라산 주",
        "lt": "Morasano departamentas",
        "mr": "मोराझान विभाग",
        "ms": "Morazan Department",
        "nb": "Morazan department",
        "nl": "Morazán",
        "pl": "Morazán",
        "pt": "Morazán",
        "ro": "Departamentul Morazán",
        "ru": "Морасан",
        "si": "මොරසාන් දෙපාර්තමේන්තුව",
        "sv": "Morazan Department",
        "ta": "மொராசன் துறை",
        "te": "మోరాజన్ డిపార్ట్మెంట్",
        "th": "จังหวัดโมราซัง",
        "tr": "Morazan Departmanı",
        "uk": "Морасан",
        "ur": "مورازان محکمہ",
        "vi": "Khu vực hành chính Morazán",
        "lv": "Morasanas departaments",
        "ceb": "Departamento de Morazán",
        "zh": "莫拉桑省",
        "ccp": "𑄟𑄮𑄢𑄎𑄚𑄴",
        "eu": "Morazán departamendua",
        "no": "Morazan department",
        "fa": "بخش مرازان",
        "gl": "Departamento de Morazán",
        "he": "מחוז מורסאן"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'La Paz',
      code: 'PA',
      geo: SubdivisionGeoData(
        latitude: 13.495364,
        longitude: -88.9796776,
        maxLatitude: 13.662424,
        maxLongitude: -88.7764349,
        minLatitude: 13.2651022,
        minLongitude: -89.16793799999999,
      ),
      translation: {
        "en": "La Paz",
        "ar": "إدارة لاباز",
        "bg": "Ла Пас",
        "bn": "লা পাজ বিভাগ",
        "ca": "Departament de La Paz",
        "da": "La Paz Department",
        "de": "La Paz",
        "el": "Διαμέρισμα Λα Παζ",
        "es": "La Paz",
        "fi": "La Pazin depatermentti",
        "fr": "département de La Paz",
        "gu": "લા પાઝ વિભાગ",
        "he": "לה פאס",
        "hi": "ला-पास",
        "hu": "La Paz megye",
        "id": "Departemen La Paz",
        "it": "La Paz",
        "ja": "ラ・パス県 (エル・サルバドル)",
        "ka": "ლა-პასის დეპარტამენტი",
        "kn": "ಲಾ ಪಾಜ್ ಇಲಾಖೆ",
        "ko": "라파스 주",
        "lt": "La Paso departamentas",
        "mr": "ला पाझ विभाग",
        "ms": "La Paz Department",
        "nb": "La Paz department",
        "nl": "La Paz",
        "pl": "La Paz",
        "pt": "La Paz",
        "ro": "Departamentul La Paz, El Salvador",
        "ru": "Ла-Пас",
        "si": "ලා ප්ලාස් දෙපාර්තමේන්තුව",
        "sv": "La Paz",
        "ta": "லா பாஸ் துறை",
        "te": "లా పాజ్ డిపార్ట్మెంట్",
        "th": "จังหวัดลาปาซ",
        "tr": "Le Paz Departmanı",
        "ur": "لا پاز ڈیپارٹمنٹ",
        "vi": "Tỉnh La Paz",
        "lv": "Lapaso departaments",
        "ceb": "Departamento de La Paz",
        "zh": "拉巴斯省",
        "ccp": "𑄣 𑄛𑄌𑄴",
        "eu": "La Paz departamendua",
        "uk": "Департамент Ла-Пас",
        "no": "La Paz department",
        "fa": "ناحیه لاپاز (السالوادور)",
        "gl": "Departamento de La Paz, O Salvador"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Santa Ana',
      code: 'SA',
      geo: SubdivisionGeoData(
        latitude: 13.9778279,
        longitude: -89.56391190000001,
        maxLatitude: 14.0113614,
        maxLongitude: -89.53943249999999,
        minLatitude: 13.9562252,
        minLongitude: -89.58621029999999,
      ),
      translation: {
        "en": "Santa Ana",
        "ar": "إدارة سانتا آنا",
        "bg": "Санта Ана",
        "bn": "স্যান্টা আনা বিভাগ",
        "ca": "Departament de Santa Ana",
        "da": "Santa Ana Department",
        "de": "Departamento Santa Ana",
        "el": "Διαμέρισμα Σάντα Άνα",
        "es": "Departamento de Santa Ana",
        "fi": "Santa Anan departmentti",
        "fr": "département de Santa Ana",
        "gu": "સાંતા એના વિભાગ",
        "hi": "सानता-आना प्रदेश",
        "hu": "Santa Ana megye",
        "id": "Departemen Santa Ana",
        "it": "dipartimento di Santa Ana",
        "ja": "サンタ・アナ県",
        "ka": "სანტა-ანას დეპარტამენტი",
        "kn": "ಸಾಂಟಾ ಅನಾ ಇಲಾಖೆ",
        "ko": "산타아나 주",
        "lt": "Santa Anos departamentas",
        "mr": "सांता आना विभाग",
        "ms": "Santa Ana Department",
        "nb": "Santa Ana department",
        "nl": "Santa Ana",
        "pl": "Santa Ana",
        "pt": "Santa Ana",
        "ro": "Departamentul Santa Ana",
        "ru": "Санта-Ана",
        "si": "සැන්ටා ඇනා දෙපාර්තමේන්තුව",
        "sv": "Santa Ana department",
        "ta": "சாண்டா அனா துறை",
        "te": "సాంటా ఆనా డిపార్ట్మెంట్",
        "th": "จังหวัดซานตาอานา",
        "tr": "Santa Ana Departmanı",
        "ur": "سانتا آنا محکمہ",
        "vi": "Khu vực hành chính Santa Ana",
        "lv": "Santaanas departaments",
        "ceb": "Departamento de Santa Ana",
        "zh": "圣安娜省",
        "ccp": "𑄥𑄚𑄴𑄑 𑄃𑄚",
        "eu": "Santa Ana departamendua",
        "uk": "Регіон Санта-Ана",
        "no": "Santa Ana department",
        "fa": "ناحیه سانتا آنا",
        "hy": "Սանտա Անա"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'San Miguel',
      code: 'SM',
      geo: SubdivisionGeoData(
        latitude: 13.4451041,
        longitude: -88.24611829999999,
        maxLatitude: 13.8935291,
        maxLongitude: -88.016002,
        minLatitude: 13.1693608,
        minLongitude: -88.5278369,
      ),
      translation: {
        "en": "San Miguel",
        "ar": "إدارة سان ميغيل",
        "bg": "Сан Мигел",
        "bn": "সান মিগুয়েল বিভাগ",
        "ca": "Departament de San Miguel",
        "da": "San Miguel Department",
        "de": "Departamento San Miguel",
        "el": "Διαμέρισμα Σαν Μιγκέλ",
        "es": "San Miguel",
        "fi": "San Miguelin departmentti",
        "fr": "département de San Miguel",
        "gl": "San Miguel, O Salvador",
        "gu": "સેન મિગ્યુએલ વિભાગ",
        "hi": "नास-मीगोल",
        "hu": "San Miguel megye",
        "id": "Departemen San Miguel",
        "it": "dipartimento di San Miguel",
        "ja": "サンミゲル県",
        "ka": "სან-მიგელის დეპარტამენტი",
        "kn": "ಸ್ಯಾನ್ ಮಿಗುಯೆಲ್ ಇಲಾಖೆ",
        "ko": "산미겔 주",
        "lt": "San Migelio departamentas",
        "mr": "सॅन मिगेल विभाग",
        "ms": "San Miguel Department",
        "nb": "San Miguel department",
        "nl": "San Miguel",
        "pl": "San Miguel",
        "pt": "San Miguel",
        "ro": "Departamentul San Miguel, El Salvador",
        "ru": "Сан-Мигель",
        "si": "සැන් මිගෙල් දෙපාර්තමේන්තුව",
        "sv": "San Miguel Department",
        "ta": "சான் மிகுயில் துறை",
        "te": "సాన్ మిగ్వెల్ డిపార్ట్మెంట్",
        "th": "จังหวัดซานมีเกล",
        "tr": "San Miguel Departmanı",
        "ur": "سان میگیل محکمہ",
        "vi": "Khu vực hành chính San Miguel",
        "lv": "Sanmigelas departaments",
        "ceb": "Departamento de San Miguel",
        "zh": "圣米格尔省",
        "ccp": "𑄥𑄚𑄴 𑄟𑄨𑄉𑄪𑄠𑄬𑄣𑄴",
        "eu": "San Miguel departamendua",
        "uk": "Регіон Сан-Мігель",
        "no": "San Miguel department",
        "fa": "ناحیه سان میگوئل (السالوادور)"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Sonsonate',
      code: 'SO',
      geo: SubdivisionGeoData(
        latitude: 13.682358,
        longitude: -89.6628111,
        maxLatitude: 13.898528,
        maxLongitude: -89.445171,
        minLatitude: 13.5195387,
        minLongitude: -89.95551770000002,
      ),
      translation: {
        "en": "Sonsonate",
        "ar": "إدارة سونسونات",
        "bg": "Сонсонате",
        "bn": "সোন্সোনাটে বিভাগ",
        "ca": "Departament de Sonsonate",
        "da": "Sonsonate Department",
        "de": "Departamento Sonsonate",
        "el": "Διαμέρισμα Σονσονάτε",
        "es": "Sonsonate",
        "fi": "Sonsonate",
        "fr": "département de Sonsonate",
        "gu": "સોન્સોનેટ વિભાગ",
        "hi": "सोनसोनाते प्रदेश",
        "hu": "Sonsonate megye",
        "id": "Departemen Sonsonate",
        "it": "dipartimento di Sonsonate",
        "ja": "ソンソナーテ県",
        "ka": "სონსონატეს დეპარტამენტი",
        "kn": "ಸನ್ಸೊನೇಟ್ ಇಲಾಖೆ",
        "ko": "손소나테 주",
        "lt": "Sonsonatės departamentas",
        "mr": "सोंसोनेट विभाग",
        "ms": "Sonsonate Department",
        "nb": "Sonsonate department",
        "nl": "Sonsonate",
        "pl": "Sonsonate",
        "pt": "Sonsonate",
        "ro": "Departamentul Sonsonate",
        "ru": "Сонсонате",
        "si": "සොන්සොනාටේ දෙපාර්තමේන්තුව",
        "sv": "Sonsonate Department",
        "ta": "சோனிசோனட் துறை",
        "te": "సన్సోనేట్ డిపార్ట్మెంట్",
        "th": "จังหวัดซอนโซนาเต",
        "tr": "Sonsonate Departmanı",
        "ur": "سونسوناتے محکمہ",
        "vi": "Khu vực hành chính Sonsonate",
        "lv": "Sonsonates departaments",
        "ceb": "Departamento de Sonsonate",
        "zh": "松索纳特省",
        "ccp": "𑄥𑄮𑄚𑄴𑄥𑄮𑄚𑄬𑄖𑄴",
        "eu": "Sonsonate departamendua",
        "uk": "Регіон Сонсонате",
        "cs": "Sonsonate²",
        "no": "Sonsonate department",
        "fa": "بخش سونسوناتی"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'San Salvador',
      code: 'SS',
      geo: SubdivisionGeoData(
        latitude: 13.6929403,
        longitude: -89.2181911,
        maxLatitude: 13.7306307,
        maxLongitude: -89.1630651,
        minLatitude: 13.6523257,
        minLongitude: -89.2663228,
      ),
      translation: {
        "en": "San Salvador",
        "ar": "إدارة سان سلفادور",
        "bg": "Сан Салвадор",
        "bn": "সান সাল্ভাদর বিভাগ",
        "ca": "Departament de San Salvador",
        "cs": "San Salvador",
        "da": "San Salvador Department",
        "de": "Departamento San Salvador",
        "el": "Διαμέρισμα Σαν Σαλβαδόρ",
        "es": "San Salvador",
        "et": "San Salvadori departemang",
        "fi": "San Salvadorin departmentti",
        "fr": "département de San Salvador",
        "gl": "Departamento de San Salvador",
        "gu": "સાન સલ્વાડોર વિભાગ",
        "hi": "सान-साल्वाडोर",
        "hu": "San Salvador megye",
        "id": "Departemen San Salvador",
        "it": "dipartimento di San Salvador",
        "ja": "サン・サルバドル県",
        "ka": "სან-სალვადორის დეპარტამენტი",
        "kn": "ಸ್ಯಾನ್ ಸಾಲ್ವಡಾರ್ ಇಲಾಖೆ",
        "ko": "산살바도르 주",
        "lt": "San Salvadoro departamentas",
        "mr": "सॅन साल्वादोर विभाग",
        "ms": "San Salvador Department",
        "nb": "San Salvador",
        "nl": "San Salvador",
        "pl": "San Salvador",
        "pt": "San Salvador",
        "ro": "Departamentul San Salvador",
        "ru": "Сан-Сальвадор",
        "si": "සැන් සැල්වදෝර් දෙපාර්තමේන්තුව",
        "sv": "San Salvador",
        "ta": "சான் சால்வடோர் துறை",
        "te": "సాన్ సాల్వడార్ డిపార్ట్మెంట్",
        "th": "จังหวัดซานซัลวาดอร์",
        "tr": "San Salvador",
        "uk": "Сан-Сальвадор",
        "ur": "سان سیلواڈور محکمہ",
        "vi": "Khu vực hành chính San Salvador",
        "lv": "Sansalvadoras departaments",
        "ceb": "Departamento de San Salvador",
        "zh": "聖薩爾瓦多省",
        "ccp": "𑄥𑄚𑄴 𑄥𑄣𑄴𑄞𑄓𑄧𑄢𑄴",
        "eu": "San Salvador departamendua",
        "no": "San Salvador",
        "be": "Сан-Сальвадор",
        "fa": "بخش سن سالوادور"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'San Vicente',
      code: 'SV',
      geo: SubdivisionGeoData(
        latitude: 13.5868561,
        longitude: -88.7493998,
        maxLatitude: 13.7897911,
        maxLongitude: -88.48514999999999,
        minLatitude: 13.2529737,
        minLongitude: -88.89559799999999,
      ),
      translation: {
        "en": "San Vicente",
        "ar": "إدارة سان فيسينتي",
        "bg": "Сан Висенте",
        "bn": "সান ভিসেন্তে বিভাগ",
        "ca": "Departament de San Vicente",
        "da": "San Vicente Department",
        "de": "Departamento San Vicente",
        "el": "Διαμέρισμα Σαν Βισέντε",
        "es": "San Vicente",
        "fi": "San Vicenten departementti",
        "fr": "département de San Vicente",
        "gu": "સેન વિસેન્ટ વિભાગ",
        "hi": "सान-विसेनते",
        "hu": "San Vicente megye",
        "id": "Departemen San Vicente",
        "it": "dipartimento di San Vicente",
        "ja": "サン・ビセンテ県",
        "ka": "სან-ვისენტეს დეპარტამენტი",
        "kn": "ಸ್ಯಾನ್ ವಿಸೆಂಟೆ ಇಲಾಖೆ",
        "ko": "산비센테 주",
        "lt": "San Visentės departamentas",
        "mr": "सॅन व्हिसेंटा विभाग",
        "ms": "San Vicente Department",
        "nb": "San Vincente department",
        "nl": "San Vicente",
        "pl": "San Vicente",
        "pt": "San Vicente",
        "ro": "Departamentul San Vicente",
        "ru": "Сан-Висенте",
        "si": "සැන් විසේන්තේ දෙපාර්තමේන්තුව",
        "sv": "San Vincente department",
        "ta": "சான் விஸேண்ட் துறை",
        "te": "సాన్ విసెంటి డిపార్ట్మెంట్",
        "th": "จังหวัดซานวีเซนเต",
        "tr": "San Vicente Departmanı",
        "ur": "سان ویسینتے محکمہ",
        "vi": "Khu vực hành chính San Vicente",
        "lv": "Sanvisentes departaments",
        "ceb": "Departamento de San Vicente",
        "zh": "圣维森特省",
        "ccp": "𑄥𑄚𑄴 𑄞𑄭𑄥𑄬𑄚𑄴𑄑𑄴",
        "eu": "San Vicente departamendua",
        "uk": "Регіон Сан-Вісенте",
        "no": "San Vincente department",
        "fa": "ناحیه سان ویسنته",
        "gl": "Departamento de San Vicente"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'La Unión',
      code: 'UN',
      geo: SubdivisionGeoData(
        latitude: 13.336944,
        longitude: -87.84388899999999,
        maxLatitude: 13.3553415,
        maxLongitude: -87.820673,
        minLatitude: 13.319889,
        minLongitude: -87.8767204,
      ),
      translation: {
        "en": "La Unión",
        "bg": "Ла Унион",
        "ca": "Departament de La Unión",
        "de": "Departamento La Unión",
        "el": "Διαμέρισμα Λα Ουνιόν",
        "es": "La Unión",
        "fr": "département de La Unión",
        "hi": "ला-उनिओन प्रदेश",
        "hu": "La Unión megye",
        "id": "Departemen La Unión",
        "it": "dipartimento di La Unión",
        "ja": "ラ・ウニオン県",
        "ka": "ლა-უნიონის დეპარტამენტი",
        "ko": "라우니온 주",
        "lt": "La Uniono departamentas",
        "nl": "La Unión",
        "pl": "La Unión",
        "pt": "La Unión",
        "ro": "Departamentul La Unión",
        "ru": "Ла-Унион",
        "th": "จังหวัดลาอูนีออง",
        "ur": "لا یونیون ڈیپارٹمنٹ",
        "zh": "拉乌尼翁省",
        "ccp": "𑄣 𑄃𑄨𑄅𑄪𑄚𑄨𑄠𑄧𑄚𑄴",
        "eu": "La Unión departamendua",
        "uk": "Ла-Уніон",
        "fa": "ناحیه لا یونیون"
      },
      type: 'departments',
    ),
    Subdivision(
      name: 'Usulután',
      code: 'US',
      geo: SubdivisionGeoData(
        latitude: 13.35,
        longitude: -88.45,
        maxLatitude: 13.3537129,
        maxLongitude: -88.4276677,
        minLatitude: 13.3328344,
        minLongitude: -88.45788,
      ),
      translation: {
        "en": "Usulután",
        "ar": "إدارة أوسولوتان",
        "bg": "Усулутан",
        "bn": "উসুলুটান বিভাগ",
        "ca": "Departament d’Usulután",
        "da": "Usulután Department",
        "de": "Usulután",
        "el": "Διαμέρισμα Ουσουλουτάν",
        "es": "Usulután",
        "fi": "Usulutánin departmentti",
        "fr": "département d’Usulután",
        "gu": "ઉસુલુટન વિભાગ",
        "hi": "उसुलुतान",
        "hu": "Usulután megye",
        "id": "Departemen Usulután",
        "it": "dipartimento di Usulután",
        "ja": "ウスルタン県",
        "ka": "უსულუტანის დეპარტამენტი",
        "kn": "ಯುಸುಲ್ಯುಟಾನ್ ಡಿಪಾರ್ಟ್ಮೆಂಟ್",
        "ko": "우술루탄 주",
        "lt": "Usulutano departamentas",
        "mr": "उसुलुटन विभाग",
        "ms": "Usulutan Department",
        "nb": "Usulutan department",
        "nl": "Usulután",
        "pl": "Usulután",
        "pt": "Usulután",
        "ro": "Departamentul Usulután",
        "ru": "Усулутан (департамент)",
        "si": "උලුස්තාන් දෙපාර්තමේන්තුව",
        "sv": "Usulutan department",
        "ta": "உஸூலுடன் துறை",
        "te": "ఉసులుటాన్ డిపార్ట్మెంట్",
        "th": "จังหวัดอูซูลูตัง",
        "tr": "Usulutan Departmanı",
        "ur": "اوسولوتآن محکمہ",
        "vi": "Khu vực hành chính Usulután",
        "lv": "Usulutanas departaments",
        "ceb": "Departamento de Usulután",
        "zh": "乌苏卢坦省",
        "ccp": "𑄃𑄨𑄅𑄪𑄥𑄣𑄪𑄑𑄚𑄴",
        "eu": "Usulután departamendua",
        "uk": "Регіон Усулутан",
        "no": "Usulutan department"
      },
      type: 'departments',
    )
  ],
);
