import '../country.dart';

const countrySMR = Country(
  alpha2: 'SM',
  alpha3: 'SMR',
  continent: Continent.europe,
  countryCode: '378',
  currencyCode: 'EUR',
  gec: 'SM',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 43.94236,
      longitude: 12.457777,
    ),
    maxCoordinate: Coordinate(
      latitude: 43.992075,
      longitude: 12.5167041,
    ),
    minCoordinate: Coordinate(
      latitude: 43.8936809,
      longitude: 12.4034824,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 43.992075,
        longitude: 12.5167041,
      ),
      southwest: Coordinate(
        latitude: 43.8936809,
        longitude: 12.4034824,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SMR',
  isoLongName: 'The Republic of San Marino',
  isoShortName: 'San Marino',
  languagesOfficial: ['it'],
  languagesSpoken: ['it'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9, 10, 11, 12],
  nationalPrefix: 'None',
  nationality: 'Sammarinese',
  number: '674',
  postalCode: true,
  postalCodeFormat: r'4789\d',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'SM',
  unofficialNames: ['San Marino', 'Saint-Marin', 'サンマリノ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "San Marino",
    "af": "San Marino",
    "ak": "San Marino",
    "am": "ሳን ማሪኖ",
    "an": "San Marino",
    "ar": "سان مارينو",
    "as": "চান মাৰিনো",
    "ay": "San Marino",
    "az": "San Marino",
    "ba": "San Marino",
    "be": "Сан-Марына",
    "bg": "Сан Марино",
    "bi": "San Marino",
    "bn": "সান মারিনো",
    "bn_IN": "সান মারিনো",
    "br": "San Marino",
    "bs": "San Marino",
    "ca": "San Marino",
    "ce": "Сан-Марино",
    "ch": "San Marino",
    "cs": "San Marino",
    "cv": "Сан-Марино",
    "cy": "San Marino",
    "da": "San Marino",
    "de": "San Marino",
    "dv": "ސަން މަރީނޯ",
    "dz": "སེན་ མེ་རི་ནོ།",
    "ee": "San Marino",
    "el": "Άγιος Μαρίνος",
    "en": "San Marino",
    "eo": "San-Marino",
    "es": "San Marino",
    "et": "San Marino",
    "eu": "San Marino",
    "fa": "سان مارینو",
    "ff": "San Marino",
    "fi": "San Marino",
    "fo": "San Marino",
    "fr": "Saint-Marin",
    "fy": "San Marino",
    "ga": "San Mairíne",
    "gl": "San Marino",
    "gn": "San Marino",
    "gu": "સાન મરિનો",
    "gv": "San Marino",
    "ha": "San Marino",
    "he": "סן מרינו",
    "hi": "सान मारिनो",
    "hr": "San Marino",
    "ht": "Sen Maren",
    "hu": "San Marino",
    "hy": "Սան Մարինո",
    "ia": "San Marino",
    "id": "San Marino",
    "io": "San-Marino",
    "is": "San Marínó",
    "it": "San Marino",
    "iu": "San Marino",
    "ja": "サンマリノ",
    "ka": "სან-მარინო",
    "ki": "San Marino",
    "kk": "Сан-Марино",
    "kl": "San Marino",
    "km": "សាន់ម៉ារីណូ",
    "kn": "ಸ್ಯಾನ್ ಮಾರಿನೋ",
    "ko": "산마리노",
    "ku": "San Marîno",
    "kv": "Сан-Марино",
    "kw": "Sen Marin",
    "ky": "Сан-Марино",
    "lo": "ປະເທດແຊັງມາແລງ",
    "lt": "San Marinas",
    "lv": "Sanmarīno",
    "mi": "Hato Marino",
    "mk": "Сан Марино",
    "ml": "സന്‍ മരിനോ",
    "mn": "Сан марино",
    "mr": "सॅन मेरिनो",
    "ms": "San Marino",
    "mt": "San Marino",
    "my": "ဆန်မာရီနိုနိုင်ငံ",
    "na": "Tanmarino",
    "nb": "San Marino",
    "ne": "सान मारिनो",
    "nl": "San Marino",
    "nn": "San Marino",
    "nv": "San Mawínoo Bikéyah",
    "oc": "Sant Marin",
    "or": "ସେନ ମେରୀନୋ",
    "pa": "ਸਾਨ ਮਾਰੀਨੂ",
    "pi": "सान मरीनो",
    "pl": "San Marino",
    "ps": "سان مارینو",
    "pt": "San Marino",
    "pt_BR": "São Marino",
    "ro": "San Marino",
    "ru": "Сан-Марино",
    "rw": "Mutagatifu Marino",
    "sc": "Santu Marinu",
    "sd": "San Marino",
    "si": "ශාන්ත මැරිනෝ",
    "sk": "San Maríno",
    "sl": "San Marino",
    "so": "San Marino",
    "sq": "San Marino",
    "sr": "Сан Марино",
    "sv": "San Marino",
    "sw": "San Marino",
    "ta": "சான் மரீனோ",
    "te": "సాన్ మేరినో",
    "tg": "Сан-Марино",
    "th": "ซานมารีโน",
    "ti": "San Marino",
    "tk": "San-Marino",
    "tl": "San Marino",
    "tr": "San Marino",
    "tt": "Сан Марино",
    "ug": "سان-مارىنو",
    "uk": "Сан-Марино",
    "ur": "سان مارینو",
    "uz": "San Marino",
    "ve": "San Marino",
    "vi": "Xan Ma-ri-nô",
    "wa": "Sint Marin",
    "wo": "San Marino",
    "xh": "San Marino",
    "yo": "San Màrínò",
    "zh_CN": "圣马力诺市",
    "zh_HK": "聖馬力諾",
    "zh_TW": "聖馬利諾",
    "zu": "USanti Marino"
  },
  subdivision: [
    Subdivision(
      name: 'Acquaviva',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 43.945153,
        longitude: 12.4179988,
        maxLatitude: 43.9578511,
        maxLongitude: 12.4408071,
        minLatitude: 43.9333961,
        minLongitude: 12.4034824,
      ),
      translation: {
        "en": "Acquaviva",
        "ar": "أكوافيفا",
        "bn": "আকোয়াভাইভা",
        "ca": "Acquaviva",
        "cs": "Acquaviva",
        "da": "Acquaviva",
        "de": "Acquaviva",
        "el": "Ακουαβίβα",
        "es": "Acquaviva",
        "eu": "Acquaviva",
        "fa": "آکووا ویوا",
        "fi": "Acquaviva",
        "fr": "Acquaviva",
        "gl": "Acquaviva",
        "gu": "એક્વાવિવા",
        "he": "אקואוויווה",
        "hi": "एक्वाविवा",
        "hu": "Acquaviva",
        "id": "Acquaviva, San Marino",
        "it": "Acquaviva",
        "ja": "アックアヴィーヴァ",
        "kn": "ಅಕ್ವೇವಿವಾ",
        "ko": "아콰비바",
        "lt": "Akvaviva",
        "mr": "अक्वाव्हिवा",
        "ms": "Acquaviva",
        "nb": "Acquaviva",
        "nl": "Acquaviva",
        "pl": "Acquaviva",
        "pt": "Acquaviva",
        "ro": "Acquaviva, San Marino",
        "ru": "Аккуавива",
        "si": "ඇක්වාවිවා",
        "sk": "Acquaviva",
        "sr": "Аквавива",
        "sv": "Acquaviva",
        "ta": "அக்குவைவா",
        "te": "అక్వేవియా",
        "th": "แอคคัววิวา",
        "tr": "Acquaviva",
        "uk": "Аккуавіва",
        "ur": "آکواویوا",
        "vi": "Acquaviva",
        "zh": "阿夸维瓦",
        "lv": "Akvaviva",
        "ceb": "Castello di Acquaviva",
        "sr_Latn": "Akvaviva",
        "ccp": "𑄃𑄬𑄇𑄪𑄠𑄞𑄨𑄞",
        "no": "Acquaviva",
        "bg": "Акуавива (Сан Марино)",
        "et": "Acquaviva",
        "ky": "Аккуавива"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Chiesanuova',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 43.91429050000001,
        longitude: 12.4208642,
        maxLatitude: 43.9321595,
        maxLongitude: 12.4378871,
        minLatitude: 43.9001989,
        minLongitude: 12.4075108,
      ),
      translation: {
        "en": "Chiesanuova",
        "ar": "تشيسانوفا",
        "bn": "চিচান্যুভা",
        "ca": "Chiesanuova",
        "cs": "Chiesanuova",
        "da": "Chiesanuova",
        "de": "Chiesanuova",
        "el": "Κιεζανουόβα",
        "es": "Chiesanuova",
        "eu": "Chiesanuova",
        "fa": "کیسانوووا",
        "fi": "Chiesanuova",
        "fr": "Chiesanuova",
        "gl": "Chiesanuova",
        "gu": "ચિઝાનુઓવા",
        "he": "קייזאנואובה",
        "hi": "चेसनुओवा",
        "hu": "Chiesanuova",
        "hy": "Կիեզանուովա",
        "id": "Chiesanuova",
        "it": "Chiesanuova",
        "ja": "キエザヌオーヴァ",
        "kn": "ಚಿಸಾನೂವಾ",
        "ko": "키에사누오바",
        "lt": "Kjezanuova",
        "mr": "चिसनुओवा",
        "ms": "Chiesanuova",
        "nb": "Chiesanuova",
        "nl": "Chiesanuova",
        "pl": "Chiesanuova",
        "pt": "Chiesanuova",
        "ro": "Chiesanuova",
        "ru": "Кьезануова",
        "si": "චයිසනොවා",
        "sk": "Chiesanuova",
        "sr": "Кјезануова",
        "sv": "Chiesanuova",
        "ta": "சியேஷனுவவ",
        "te": "చీసన్యోవా",
        "th": "กิเอซานูโอวา",
        "tr": "Chiesanuova",
        "uk": "Кʼєзануова",
        "ur": "کیئزانووا",
        "vi": "Chiesanuova",
        "lv": "Kjezanuova",
        "sr_Latn": "Kjezanuova",
        "zh": "基埃萨努欧瓦",
        "ccp": "𑄌𑄨𑄥𑄬𑄚𑄯𑄞",
        "no": "Chiesanuova",
        "bg": "Киезануова (Сан Марино)",
        "et": "Chiesanuova (San Marino)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Domagnano',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 43.9501929,
        longitude: 12.4681537,
        maxLatitude: 43.9531099,
        maxLongitude: 12.4734553,
        minLatitude: 43.9464416,
        minLongitude: 12.459486,
      ),
      translation: {
        "en": "Domagnano",
        "ar": "دومانيانو",
        "bn": "ডোমাগ্নানো",
        "ca": "Domagnano",
        "cs": "Domagnano",
        "da": "Domagnano",
        "de": "Domagnano",
        "el": "Ντομαγκνιάνο",
        "es": "Domagnano",
        "eu": "Domagnano",
        "fa": "دومانیانو",
        "fi": "Domagnano",
        "fr": "Domagnano",
        "gl": "Domagnano",
        "gu": "ડોમેગનેનો",
        "he": "דומניאנו",
        "hi": "डोमागननो",
        "hu": "Domagnano",
        "id": "Domagnano",
        "it": "Domagnano",
        "ja": "ドマニャーノ",
        "kn": "ಡೊಮಗ್ನಾನೋ",
        "ko": "도마냐노",
        "lt": "Domanjanas",
        "mr": "डोमॅगनानो",
        "ms": "Domagnano",
        "nb": "Domagnano",
        "nl": "Domagnano",
        "pl": "Domagnano",
        "pt": "Domagnano",
        "ro": "Domagnano",
        "ru": "Доманьяно",
        "si": "දුමන්ගානෝ",
        "sk": "Domagnano",
        "sr": "Домањано",
        "sv": "Domagnano",
        "ta": "டொமாஞனோ",
        "te": "డొమాగ్నానో",
        "th": "โดมัญญาโน",
        "tr": "Domagnano",
        "uk": "Доманьяно",
        "ur": "دوماجنانو",
        "vi": "Domagnano",
        "lv": "Domanjāno",
        "ceb": "Domagnano",
        "sr_Latn": "Domanjano",
        "zh": "多玛尼亚诺",
        "ccp": "𑄓𑄧𑄟𑄇𑄴𑄚𑄚𑄮",
        "kk": "Доманьяно",
        "no": "Domagnano",
        "bg": "Доманяно",
        "et": "Domagnano",
        "ps": "دومانیانو"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Faetano',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 43.9257086,
        longitude: 12.4993728,
        maxLatitude: 43.93020629999999,
        maxLongitude: 12.5006162,
        minLatitude: 43.9242222,
        minLongitude: 12.4951199,
      ),
      translation: {
        "en": "Faetano",
        "ar": "فيتانو",
        "bn": "ফেটানো",
        "ca": "Faetano",
        "cs": "Faetano",
        "da": "Faetano",
        "de": "Faetano",
        "el": "Φετάνο",
        "es": "Faetano",
        "eu": "Faetano",
        "fa": "فااتانو",
        "fi": "Faetano",
        "fr": "Faetano",
        "gl": "Faetano",
        "gu": "ફાટેનો",
        "he": "פאטאנו",
        "hi": "फाटानो",
        "hu": "Faetano",
        "hy": "Ֆաետանո",
        "id": "Faetano",
        "it": "Faetano",
        "ja": "ファエターノ",
        "kn": "ಫೆಟಾನೊ",
        "ko": "파에타노",
        "lt": "Faetanas",
        "mr": "फाटॅनो",
        "ms": "Faetano",
        "nb": "Faetano",
        "nl": "Faetano",
        "pl": "Faetano",
        "pt": "Faetano",
        "ro": "Faetano",
        "ru": "Фаэтано",
        "si": "ෆටානෝ",
        "sk": "Faetano",
        "sr": "Фаетано",
        "sv": "Faetano",
        "ta": "பாயிடனோ",
        "te": "ఫాయిటానో",
        "th": "เฟย์นาโต",
        "tr": "Faetano",
        "uk": "Фаетано",
        "ur": "فیٹانو",
        "vi": "Faetano",
        "lv": "Featāno",
        "ceb": "Castello di Faetano",
        "sr_Latn": "Faetano",
        "zh": "法尔齐亚诺",
        "ccp": "𑄜𑄠𑄬𑄖𑄚𑄮",
        "kk": "Фаэтано",
        "no": "Faetano",
        "bg": "Фаетано",
        "et": "Faetano",
        "ps": "فایتانو"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Fiorentino',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 43.9078337,
        longitude: 12.4581209,
        maxLatitude: 43.92223509999999,
        maxLongitude: 12.4778208,
        minLatitude: 43.8936809,
        minLongitude: 12.4316196,
      ),
      translation: {
        "en": "Fiorentino",
        "ar": "فيورنتينو",
        "bn": "ফিয়োরেনটিনো",
        "ca": "Fiorentino",
        "cs": "Fiorentino",
        "da": "Fiorentino",
        "de": "Fiorentino",
        "el": "Φιορεντίνο",
        "es": "Fiorentino",
        "eu": "Fiorentino",
        "fa": "فیورنتینو",
        "fi": "Fiorentino",
        "fr": "Fiorentino",
        "gl": "Fiorentino",
        "gu": "ફિયોરેન્ટીનો",
        "he": "פיורנטינו",
        "hi": "फ़ियोरेंतिनो",
        "hu": "Fiorentino",
        "hy": "Ֆիորենտինո",
        "id": "Fiorentino",
        "it": "Fiorentino",
        "ja": "フィオレンティーノ",
        "kn": "ಫಿಯೊರೆಂಟಿನೊ",
        "ko": "피오렌티노",
        "lt": "Fiorentinas",
        "mr": "फिओरेंटीनो",
        "ms": "Fiorentino",
        "nb": "Fiorentino",
        "nl": "Fiorentino",
        "pl": "Fiorentino",
        "pt": "Fiorentino",
        "ro": "Fiorentino",
        "ru": "Фьорентино",
        "si": "ෆ්ලොරෙන්ටිනෝ",
        "sk": "Fiorentino",
        "sr": "Фјорентино",
        "sv": "Fiorentino",
        "ta": "பைஓரென்டினோ",
        "te": "ఫియోరెంటినో",
        "th": "ฟิโอเรนติโน",
        "tr": "Fiorentino",
        "uk": "Фйорентіно",
        "ur": "فیورنتینو",
        "vi": "Fiorentino",
        "lv": "Fiorentīno",
        "ceb": "Castello di Fiorentino",
        "sr_Latn": "Fjorentino",
        "zh": "菲奥伦蒂诺",
        "ccp": "𑄜𑄭𑄠𑄮𑄢𑄬𑄚𑄴𑄑𑄨𑄚𑄮",
        "no": "Fiorentino",
        "bg": "Фиорентино",
        "et": "Fiorentino"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Borgo Maggiore',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 43.9574882,
        longitude: 12.4552546,
        maxLatitude: 43.9681825,
        maxLongitude: 12.4827569,
        minLatitude: 43.918149,
        minLongitude: 12.428586,
      ),
      translation: {
        "en": "Borgo Maggiore",
        "ar": "بورغو ماجيوري",
        "bn": "বোর্গ ম্যাজ্ঞুইর",
        "ca": "Borgo Maggiore",
        "cs": "Borgo Maggiore",
        "da": "Borgo Maggiore",
        "de": "Borgo Maggiore",
        "el": "Μπόργκο Ματζιόρε",
        "es": "Borgo Maggiore",
        "eu": "Borgo Maggiore",
        "fa": "بورگو ماجیوره",
        "fi": "Borgo Maggiore",
        "fr": "Borgo Maggiore",
        "gl": "Borgo Maggiore",
        "gu": "બોર્ગો મેગીયોર",
        "he": "בורגו מג׳ורה",
        "hi": "बोर्गो मैगौयर",
        "hu": "Borgo Maggiore",
        "id": "Borgo Maggiore",
        "it": "Borgo Maggiore",
        "ja": "ボルゴ・マッジョーレ",
        "kn": "ಬೊರ್ಗೊ ಮ್ಯಾಗಿಯೋರ್",
        "ko": "보르고마조레",
        "lt": "Borgo Madžorė",
        "mr": "बोरो मेगायोर",
        "ms": "Borgo Maggiore",
        "nb": "Borgo Maggiore",
        "nl": "Borgo Maggiore",
        "pl": "Borgo Maggiore",
        "pt": "Borgo Maggiore",
        "ro": "Borgo Maggiore",
        "ru": "Борго-Маджоре",
        "si": "බොර්ගෝ මැගීඕරේ",
        "sk": "Borgo Maggiore",
        "sr": "Борго Мађоре",
        "sv": "Borgo Maggiore",
        "ta": "போர்கோ மாக்கியோரே",
        "te": "బోర్గో మాగియోర్",
        "th": "บอร์โกมัจโจเร",
        "tr": "Borgo Maggiore",
        "uk": "Борго-Маджоре",
        "ur": "بورجو ماججیوری",
        "vi": "Borgo Maggiore",
        "lv": "Borgo Madžore",
        "ceb": "Castello di Borgo Maggiore",
        "sr_Latn": "Borgo Mađore",
        "zh": "博尔戈·马吉欧雷",
        "ccp": "𑄝𑄮𑄢𑄴𑄉𑄮 𑄟𑄳𑄠𑄉𑄨𑄠𑄮𑄢𑄴",
        "kk": "Борго-Маджоре",
        "no": "Borgo Maggiore",
        "bg": "Борго Маджоре",
        "et": "Borgo Maggiore"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'San Marino',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 43.9355907,
        longitude: 12.4472806,
        maxLatitude: 43.9403789,
        maxLongitude: 12.4529661,
        minLatitude: 43.9242767,
        minLongitude: 12.4383433,
      ),
      translation: {
        "en": "San Marino",
        "af": "San Marino",
        "am": "ሳን ማሪኖ",
        "ar": "سان مارينو المدينة",
        "az": "San Marino",
        "be": "Горад Сан-Марына",
        "bg": "Сан Марино",
        "bn": "সান মারিনো",
        "ca": "Ciutat de San Marino",
        "cs": "San Marino",
        "da": "San Marino",
        "de": "San Marino",
        "el": "Άγιος Μαρίνος",
        "es": "San Marino",
        "et": "San Marino",
        "eu": "San Marino",
        "fa": "سن مارینو",
        "fi": "San Marino",
        "fr": "Ville de Saint-Marin",
        "gl": "Cidade de San Mariño - Città di San Marino",
        "gu": "સાનમૅરિનો",
        "he": "סן מרינו",
        "hi": "सानमारिनो",
        "hr": "San Marino",
        "hu": "San Marino",
        "hy": "Սան Մարինո",
        "id": "San Marino",
        "is": "San Marínó",
        "it": "Città di San Marino",
        "ja": "サンマリノ市",
        "ka": "სან-მარინო",
        "kn": "ಸಾನ್ಮರಿನೊ",
        "ko": "산마리노",
        "lt": "San Marinas",
        "lv": "Sanmarīno",
        "mn": "Сан-Марино",
        "mr": "सॅन मरीनो",
        "ms": "San Marino",
        "nb": "San Marino",
        "nl": "San Marino",
        "pl": "San Marino",
        "pt": "San Marino",
        "ro": "Orașul San Marino",
        "ru": "Сан-Марино",
        "si": "සැන් මැරීනෝ",
        "sk": "San Maríno",
        "sl": "San Marino",
        "sr": "Сан Марино",
        "sv": "San Marino",
        "ta": "செயின்ட் மரினோ நகரம்",
        "te": "శాన్ మారినో",
        "th": "ซานมารีโน",
        "tk": "San-Marino",
        "tr": "San Marino şehri",
        "uk": "Сан-Марино",
        "ur": "سان مارینو شہر",
        "vi": "Thành phố San Marino",
        "cy": "Dinas San Marino",
        "ceb": "Castello di San Marino Città",
        "sr_Latn": "San Marino",
        "zh": "聖馬力諾",
        "yue_Hans": "圣马连奴城",
        "jv": "San Marino",
        "sq": "San Marino",
        "ccp": "𑄥𑄚𑄴 𑄟𑄬𑄢𑄨𑄚𑄮",
        "ga": "Cathair San Mairíne, San Mairíne",
        "ky": "Сан-Марино",
        "kk": "Сан-Марино",
        "yue": "聖馬連奴城",
        "yo": "Ìlú San Màrínò",
        "uz": "San-Marino",
        "bs": "San Marino",
        "mk": "Сан Марино",
        "no": "San Marino",
        "yo_BJ": "Ìlú San Màrínò"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Montegiardino',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: 43.9097318,
        longitude: 12.4863344,
        maxLatitude: 43.9119125,
        maxLongitude: 12.4898347,
        minLatitude: 43.9061677,
        minLongitude: 12.4802671,
      ),
      translation: {
        "en": "Montegiardino",
        "ar": "مونتيجاردينو",
        "bn": "মন্টেগার্ডিনো",
        "ca": "Montegiardino",
        "cs": "Montegiardino",
        "da": "Montegiardino",
        "de": "Montegiardino",
        "el": "Μοντετζαρντίνο",
        "es": "Montegiardino",
        "eu": "Montegiardino",
        "fa": "مونته‌جیاردینو",
        "fi": "Montegiardino",
        "fr": "Montegiardino",
        "gl": "Montegiardino",
        "gu": "મોન્ટેગિઆર્ડિનો",
        "he": "מונטג׳ארדינו",
        "hi": "मोंटेजिआर्डीनो",
        "hu": "Montegiardino",
        "hy": "Մոնտեջարդինո",
        "id": "Montegiardino",
        "it": "Montegiardino",
        "ja": "モンテジャルディーノ",
        "kn": "ಮೊಂಟೆಗೆರ್ಡಿನೋ",
        "ko": "몬테자르디노",
        "lt": "Montedžardinas",
        "mr": "मॉन्टेगीर्डिनो",
        "ms": "Montegiardino",
        "nb": "Montegiardino",
        "nl": "Montegiardino",
        "pl": "Montegiardino",
        "pt": "Montegiardino",
        "ro": "Montegiardino",
        "ru": "Монтеджардино",
        "si": "මොන්ටෙගාර්ඩිනෝ",
        "sk": "Montegiardino",
        "sr": "Монтеђардино",
        "sv": "Montegiardino",
        "ta": "மொண்டேஜிஆர்டினோ",
        "te": "మాంటెగియార్డినో",
        "th": "มอนจาร์ดิโน",
        "tr": "Montegiardino",
        "uk": "Монтеджардіно",
        "ur": "مونتےجاردینو",
        "vi": "Montegiardino",
        "lv": "Montedžardino",
        "ceb": "Castello di Montegiardino",
        "sr_Latn": "Monteđardino",
        "zh": "蒙泰吉阿迪诺",
        "ccp": "𑄟𑄧𑄚𑄴𑄑𑄨𑄉𑄢𑄴𑄓𑄨𑄚𑄮",
        "no": "Montegiardino",
        "bg": "Монтеджардино",
        "et": "Montegiardino"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Serravalle',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 43.9690367,
        longitude: 12.4774099,
        maxLatitude: 43.992075,
        maxLongitude: 12.5159,
        minLatitude: 43.9565896,
        minLongitude: 12.448919,
      ),
      translation: {
        "en": "Serravalle",
        "ar": "سرافاله",
        "bn": "সের‍্যাভাল্ল্যে",
        "ca": "Serravalle",
        "cs": "Serravalle",
        "da": "Serravalle",
        "de": "Serravalle",
        "el": "Σερραβάλλε",
        "es": "Serravalle",
        "eu": "Serravalle",
        "fa": "سرواله",
        "fi": "Serravalle",
        "fr": "Serravalle",
        "gl": "Serravalle",
        "gu": "સેરાવલ્લે",
        "he": "סראוואלה",
        "hi": "सेरावेले",
        "hu": "Serravalle",
        "id": "Serravalle, San Marino",
        "it": "Serravalle",
        "ja": "セラヴァッレ",
        "kn": "ಸೆರಾವಾಲ್ಲೆ",
        "ko": "세라발레",
        "lt": "Seravalė",
        "mr": "सर्रावाल्ले",
        "ms": "Serravalle",
        "nb": "Serravalle",
        "nl": "Serravalle",
        "pl": "Serravalle",
        "pt": "Serravalle",
        "ro": "Serravalle, San Marino",
        "ru": "Серравалле",
        "si": "සේරාවලේ",
        "sk": "Serravalle",
        "sl": "Serravalle",
        "sr": "Серавале",
        "sv": "Serravalle",
        "ta": "சேர்றவல்லே",
        "te": "సెర్రావల్లె",
        "th": "เซราวัลเล (ซานมารีโน)",
        "tr": "Serravalle",
        "uk": "Серравалле",
        "ur": "سیراوالی",
        "vi": "Serravalle",
        "lv": "Serravalle",
        "ceb": "Serravalle (kapital sa munisipyo)",
        "sr_Latn": "Seravale",
        "zh": "塞拉瓦莱",
        "ccp": "𑄥𑄢𑄴𑄞𑄬𑄣𑄨",
        "bs": "Serravalle",
        "mk": "Серавале",
        "no": "Serravalle",
        "bg": "Серавале (Сан Марино)",
        "et": "Serravalle"
      },
      type: 'municipality',
    )
  ],
);
