import '../country.dart';

const countrySPM = Country(
  alpha2: 'PM',
  alpha3: 'SPM',
  continent: Continent.northAmerica,
  countryCode: '508',
  currencyCode: 'EUR',
  gec: 'SB',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 46.8852,
      longitude: -56.3159,
    ),
    maxCoordinate: Coordinate(
      latitude: 47.21579999999999,
      longitude: -55.98249999999999,
    ),
    minCoordinate: Coordinate(
      latitude: 46.7003,
      longitude: -56.5233,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 47.21579999999999,
        longitude: -55.98249999999999,
      ),
      southwest: Coordinate(
        latitude: 46.7003,
        longitude: -56.5233,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'The Overseas Collectivity of Saint-Pierre and Miquelon',
  isoShortName: 'Saint Pierre and Miquelon',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: '0',
  nationality: 'French',
  number: '666',
  postalCode: true,
  postalCodeFormat: r'9[78]5\d{2}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Northern America',
  unLocode: 'PM',
  unofficialNames: [
    'Saint Pierre and Miquelon',
    'Saint-Pierre und Miquelon',
    'Saint-Pierre-et-Miquelon',
    'San Pedro y Miquelón',
    'サンピエール島・ミクロン島',
    'Saint Pierre en Miquelon'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Saint Pierre and Miquelon",
    "af": "St. Pierre en Miquelon",
    "ak": "Saint Pierre and Miquelon",
    "am": "Saint Pierre and Miquelon",
    "an": "Saint Pierre and Miquelon",
    "ar": "سانت بيير و ميكيلون",
    "as": "চেন্ট পিয়েৰ আৰু মিকেলন",
    "ay": "Saint Pierre and Miquelon",
    "az": "Saint Pierre and Miquelon",
    "ba": "Saint Pierre and Miquelon",
    "be": "Сен-П'ер і Мікелон",
    "bg": "Свети Пиер и Микелон",
    "bi": "Saint Pierre and Miquelon",
    "bn": "সেন্ট পিয়ের ও মিকেলন",
    "bn_IN": "সেন্ট পিয়ের ও মিকেলন",
    "br": "Sant-Pêr-ha-Mikelon",
    "bs": "Saint Pierre i Miquelon",
    "ca": "Saint Pierre i Miquelon",
    "ce": "Saint Pierre and Miquelon",
    "ch": "Saint Pierre and Miquelon",
    "cs": "Svatý Pierre a Miquelon",
    "cv": "Saint Pierre and Miquelon",
    "cy": "Saint Pierre a Miquelon",
    "da": "Sankt Pierre og Miquelon",
    "de": "St. Pierre und Miquelon",
    "dv": "ސަންތި ޕިއޭރޭ އާއި މިކުއެލޯން",
    "dz": "སེནཊི་ པཱི་རི་དང་ མིཀིའུ་ལོན།",
    "ee": "Saint Pierre and Miquelon",
    "el": "Σαιν Πιερ και Μικελόν",
    "en": "Saint Pierre and Miquelon",
    "eo": "Sankta-Piero kaj Mikelono",
    "es": "San Pedro y Miquelon",
    "et": "Saint-Pierre ja Miquelon",
    "eu": "Saint Pierre eta Miquelon",
    "fa": "سنت پیر و میکلون",
    "ff": "Saint Pierre and Miquelon",
    "fi": "Saint-Pierre ja Miquelon",
    "fo": "Saint Pierre and Miquelon",
    "fr": "Saint-Pierre-et-Miquelon",
    "fy": "Sint-Pierre en Miquelon",
    "ga": "St. Pierre agus Miquelon",
    "gl": "San Pedro e Miquelon",
    "gn": "Saint Pierre and Miquelon",
    "gu": "સેન્ટ પીએરી અને મિક્યુલોન",
    "gv": "Saint Pierre and Miquelon",
    "ha": "Saint Pierre and Miquelon",
    "he": "סן פייר ומיקלון",
    "hi": "साँ-प्येर और मीकेलों",
    "hr": "Sveti Petar i Mikelon",
    "ht": "Saint Pierre and Miquelon",
    "hu": "Saint-Pierre és Miquelon",
    "hy": "Սեն Պիեռ և Միքելոն",
    "ia": "Saint-Pierre e Miquelon",
    "id": "Saint Pierre dan Miquelon",
    "io": "Santa Pierre e Mikelon",
    "is": "Sankti Pierre og Miquelon",
    "it": "Saint-Pierre e Miquelon",
    "iu": "Saint Pierre and Miquelon",
    "ja": "サンピエール及びミクロン",
    "ka": "სენ-პიერი და მიქელონი",
    "ki": "Saint Pierre and Miquelon",
    "kk": "Сен-Пьер және Микелон",
    "kl": "Saint Pierre and Miquelon",
    "km": "សង់ព្យែរ និង មីគុយអេឡុង",
    "kn": "Saint Pierre and Miquelon",
    "ko": "생피에르 미클롱",
    "ku": "Saint Pierre û Miquelon",
    "kv": "Saint Pierre and Miquelon",
    "kw": "Sen Peder ha Miquelon",
    "ky": "Сен-Пьер жана Микелон",
    "lo": "Saint Pierre and Miquelon",
    "lt": "Sen Pjeras ir Mikelonas",
    "lv": "Senpjēra un Mikelona",
    "mi": "Saint Pierre and Miquelon",
    "mk": "Св. Пјер и Микелон",
    "ml": "സെയിന്റ് പിയറിയും മിക്വലെനും",
    "mn": "Сен-Пьер ба Микелон",
    "mr": "सेंट पिअर आणी मिक्विलॉन",
    "ms": "Saint Pierre dan Miquelon",
    "mt": "Saint Pierre u Miquelon",
    "my": "Saint Pierre and Miquelon",
    "na": "Saint Pierre and Miquelon",
    "nb": "Saint-Pierre og Miquelon",
    "ne": "सेन्ट पिइर्रे र मिक्युलोन",
    "nl": "Saint-Pierre en Miquelon",
    "nn": "Saint-Pierre-et-Miquelon",
    "nv": "Saint Pierre and Miquelon",
    "oc": "Sant Pèire e Miquelon",
    "or": "ସେଣ୍ଟ ପିୟେରୀ ଏବଂ ମିକ୍ବୀଲୋନ",
    "pa": "ਸੇਂਟ ਪਿੱਰੇ ਅਤੇ ਮੀਕੇਲੋਨ",
    "pi": "Saint Pierre and Miquelon",
    "pl": "Saint-Pierre i Miquelon",
    "ps": "Saint Pierre and Miquelon",
    "pt": "Saint Pierre e Miquelon",
    "pt_BR": "São Pedro e Miquelon",
    "ro": "Saint Pierre și Miquelon",
    "ru": "Сен-Пьер и Микелон",
    "rw": "Mutagatifu Petero na Mikeloni",
    "sc": "Saint Pierre e Miquelon",
    "sd": "Saint Pierre and Miquelon",
    "si": "ශාන්ත පියරේ හා මිකුලෝන්",
    "sk": "Saint Pierre a Miquelon",
    "sl": "Saint Pierre in Miquelon",
    "so": "Saint Pierre and Miquelon",
    "sq": "Shën Pierr dhe Mikëlon",
    "sr": "Свети Пјер и Микелон",
    "sv": "Sankt Pierre och Miquelon",
    "sw": "Saint Pierre and Miquelon",
    "ta": "செயின்ட் பியார் மற்றும் மிக்யுலன்",
    "te": "సైంట్ పిర్రే మరియు మిక్విలాన్",
    "tg": "Сент-Пер ва Микелон",
    "th": "แซงปีแยร์และมีเกอลง",
    "ti": "Saint Pierre and Miquelon",
    "tk": "Sen-Pýer we Mikelon",
    "tl": "Saint Pierre at Miquelon",
    "tr": "Saint Pierre ve Miquelon",
    "tt": "Саинт Пиерре белән Микуелон",
    "ug": "ساينىت-پىئېر ئارىلى ۋە مىكېلون تاقىم ئاراللىرى",
    "uk": "Сен-П'єр і Мікелон",
    "ur": "سینٹ پیئر و میکیلون",
    "uz": "Sen-Pyer va Mikelon",
    "ve": "Saint Pierre and Miquelon",
    "vi": "Xan Pi-e và Mi-quê-lon",
    "wa": "Sint Pierre et Miquelon",
    "wo": "Saint Pierre ak Miquelon",
    "xh": "Saint Pierre and Miquelon",
    "yo": "Saint Pierre àti Mìkẹ́lọ̀n",
    "zh_CN": "圣皮埃尔和密克隆",
    "zh_HK": "聖皮耶及密克隆羣島",
    "zh_TW": "聖皮耶及密克隆群島",
    "zu": "Saint Pierre and Miquelon"
  },
  subdivision: [],
);
