import '../country.dart';

const countrySSD = Country(
  alpha2: 'SS',
  alpha3: 'SSD',
  continent: Continent.africa,
  countryCode: '211',
  currencyCode: 'SSP',
  gec: 'OD',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 6.876991899999999,
      longitude: 31.3069788,
    ),
    maxCoordinate: Coordinate(
      latitude: 12.236389,
      longitude: 35.9489971,
    ),
    minCoordinate: Coordinate(
      latitude: 3.48898,
      longitude: 23.4408491,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 12.236389,
        longitude: 35.9489971,
      ),
      southwest: Coordinate(
        latitude: 3.48898,
        longitude: 23.4408491,
      ),
    ),
  ),
  internationalPrefix: '0',
  ioc: null,
  isoLongName: 'The Republic of South Sudan',
  isoShortName: 'South Sudan',
  languagesOfficial: ['ar', 'en'],
  languagesSpoken: ['ar', 'en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'South Sudanese',
  number: '728',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.sunday,
  subregion: 'Northern Africa',
  unLocode: 'SS',
  unofficialNames: ['South Sudan', 'Südsudan', '南スーダン', 'Zuid-Soedan'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "South Sudan",
    "af": "Suid-Soedan",
    "ak": "South Sudan",
    "am": "፠ቡብ ጐፔሱጢ",
    "an": "South Sudan",
    "ar": "جنوب السّودان",
    "as": "South Sudan",
    "ay": "South Sudan",
    "az": "South Sudan",
    "ba": "South Sudan",
    "be": "Паўднёвы Судан",
    "bg": "Южен Судан",
    "bi": "South Sudan",
    "bn": "দক্ষিন সুদান",
    "bn_IN": "দক্ষিণ সুদান",
    "br": "Soudan ar Su",
    "bs": "Južni Sudan",
    "ca": "Sudan del Sud",
    "ce": "Къилба Судан",
    "ch": "South Sudan",
    "cs": "Jižní Súdán",
    "cv": "Къилба Судан",
    "cy": "De Swdan",
    "da": "Sydsudan",
    "de": "Südsudan",
    "dv": "South Sudan",
    "dz": "South Sudan",
    "ee": "South Sudan",
    "el": "Νότιο Σουδάν",
    "en": "South Sudan",
    "eo": "Sud-Sudano",
    "es": "Sudán del Sur",
    "et": "Lõuna-Sudaan",
    "eu": "Hegoaldeko Sudan",
    "fa": "سودان جنوبی",
    "ff": "South Sudan",
    "fi": "Etelä-Sudan",
    "fo": "South Sudan",
    "fr": "Soudan du Sud",
    "fy": "Súd-Sûdan",
    "ga": "An tSúdáin Theas",
    "gl": "Sudán do Sur",
    "gn": "South Sudan",
    "gu": "દક્ષિણ સુદાન",
    "gv": "Yn Toodaan Yiass",
    "ha": "South Sudan",
    "he": "דרום סודאן",
    "hi": "दक्षिण सूडान",
    "hr": "Južni Sudan",
    "ht": "Soudan Disid",
    "hu": "Dél-Szudán",
    "hy": "Հարավային Սուդան",
    "ia": "Sudan del Sud",
    "id": "Sudan Selatan",
    "io": "Sud-Sudan",
    "is": "Suður-súdan",
    "it": "Sudan del sud",
    "iu": "South Sudan",
    "ja": "南スーダン",
    "ka": "South Sudan",
    "ki": "Sũdana ya Kuthini",
    "kk": "Оңтүстік Судан",
    "kl": "South Sudan",
    "km": "ស៊ូដង់​ខាង​ត្បូង",
    "kn": "South Sudan",
    "ko": "남수단",
    "ku": "Komara Sûdan",
    "kv": "Лунвыв Судан",
    "kw": "Soudan Soth",
    "ky": "Түштүк Судан",
    "lo": "South Sudan",
    "lt": "Pietų Sudanas",
    "lv": "Dienvidsudāna",
    "mi": "Hūtāne-ki-te-tonga",
    "mk": "South Sudan",
    "ml": "South Sudan",
    "mn": "South Sudan",
    "mr": "दक्षिण सुदान",
    "ms": "Sudan Selatan",
    "mt": "Sudan t'Isfel",
    "my": "တောင်ဆူဒန်နိုင်ငံ",
    "na": "South Sudan",
    "nb": "Sør-Sudan",
    "ne": "South Sudan",
    "nl": "Zuid-Soedan",
    "nn": "Sør-Sudan",
    "nv": "South Sudan",
    "oc": "Sodan del Sud",
    "or": "ଦକ୍ଷିଣ ସୂଡାନ",
    "pa": "ਦੱਖਣੀ ਸੂਡਾਨ",
    "pi": "South Sudan",
    "pl": "Sudan Południowy",
    "ps": "سوېلي سوډان",
    "pt": "Sudão do Sul",
    "pt_BR": "Sudão do Sul",
    "ro": "Sudanul de Sud",
    "ru": "Южный Судан",
    "rw": "South Sudan",
    "sc": "Sudàn Meridionale",
    "sd": "South Sudan",
    "si": "දකුණු සුඩානය",
    "sk": "Južný Sudán",
    "sl": "Južni Sudan",
    "so": "South Sudan",
    "sq": "Sudani i Jugut",
    "sr": "Јужни Судан",
    "sv": "Sydsudan",
    "sw": "South Sudan",
    "ta": "South Sudan",
    "te": "దక్షిణ సూడాన్",
    "tg": "Судони Ҷанубӣ",
    "th": "ซูดานใต้",
    "ti": "ደቡብ ሱዳን",
    "tk": "Günorta Sudan",
    "tl": "Timog Sudan",
    "tr": "Güney Sudan",
    "tt": "South Sudan",
    "ug": "جەنۇبىي سۇدان",
    "uk": "Південний Судан",
    "ur": "جنوبی سوڈان",
    "uz": "Janubiy Sudan",
    "ve": "South Sudan",
    "vi": "Nam Xu-đăng",
    "wa": "Soudan nonnrece",
    "wo": "South Sudan",
    "xh": "South Sudan",
    "yo": "Gúúsù Sudan",
    "zh_CN": "南苏丹",
    "zh_HK": "南蘇丹",
    "zh_TW": "南蘇丹",
    "zu": "ISudan yaseNingizimu"
  },
  subdivision: [
    Subdivision(
      name: 'شمال بحر الغزال',
      code: 'BN',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "شمال بحر الغزال",
        "bg": "Северен Бахър ал Газал",
        "bn": "নর্দান বাহ্র এল ঘেসাল",
        "ca": "Bahr al-Ghazal del nord",
        "da": "Northern Bahr el Ghazal",
        "de": "Northern Bahr el Ghazal",
        "el": "Βόρειο Μπαχρ ελ Γκαζάλ",
        "en": "Northern Bahr el Ghazal",
        "es": "Bahr al-Gazal del Norte",
        "fi": "Northern Bahr el-Ghazal",
        "fr": "Bahr el Ghazal du Nord",
        "gu": "નધર્ન બાહર અલ ગઝલ",
        "he": "צפון בחר אל-ע׳זאל",
        "hi": "उत्तरी बहर एल ग़ज़ल",
        "id": "Bahrul Ghazal Utara",
        "it": "Bahr al-Ghazal Settentrionale",
        "ja": "北バハル・アル・ガザール州",
        "ka": "ჩრდილოეთი ბაჰრ-ელ-გაზალი",
        "kn": "ನಾರ್ದರ್ನ್ ಬಹರ್ ಎಲ್ ಘಝಲ್",
        "ko": "북바르알가잘 주",
        "lt": "Šiaurės Bahr al Gazalis",
        "mr": "उत्तरी बह्र एल गझल",
        "ms": "Bahrul Ghazal Utara",
        "nb": "Northern Bahr el Ghazal",
        "nl": "Northern Bahr el Ghazal",
        "pl": "Bahr el Ghazal Północny",
        "pt": "Bahr al-Ghazal do Norte",
        "ru": "Северный Бахр-эль-Газаль",
        "si": "උතුරු බාහ්ර් එල් ගසාල්",
        "sr": "Северни Бахр ел Газал",
        "sv": "Northern Bahr el Ghazal",
        "sw": "Kaskazini Bahr al Ghazal",
        "ta": "வடக்கு பார் எல் கஜல்",
        "te": "ఉత్తర బహర్ ఎల్ గజల్",
        "th": "นอทเทิร์น บาฮ์ เอล กาฮ์เซล",
        "tr": "Kuzey Bahr el Ghazal",
        "uk": "Північний Бахр-ель-Газаль",
        "ur": "شمالی بحر الغزال",
        "vi": "Bắc Bahr el Ghazal",
        "zh": "北加扎勒河省",
        "lv": "Ziemeļu Bahrelgazāla",
        "ceb": "Northern Bahr el Ghazal",
        "sr_Latn": "Severni Bahr el Gazal",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄝𑄧𑄦𑄧𑄢𑄴 𑄃𑄬𑄣𑄴 𑄊𑄎𑄧𑄣𑄴",
        "uz": "Shimoliy Baxr-al-Gʼazal",
        "mk": "Северен Бахр ел-Газал",
        "no": "Northern Bahr el Ghazal",
        "ro": "Statul Bahr al Ghazal de Nord",
        "zu": "Northern Bahr el Ghazal"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'غرب بحر الغزال',
      code: 'BW',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "غرب بحر الغزال",
        "bg": "Западен Бахър ал Газал",
        "bn": "ওয়েস্টার্ন বাহ্র এল ঘাজাল",
        "ca": "Bahr al-Ghazal de l’oest",
        "da": "Western Bahr el Ghazal",
        "de": "Western Bahr el Ghazal",
        "el": "Γουέστερν Μπαχρ ελ Γκαζάλ",
        "en": "Western Bahr el Ghazal",
        "es": "Bahr al-Gazal Occidental",
        "fi": "Western Bahr el-Ghazal",
        "fr": "Bahr el Ghazal occidental",
        "gu": "વેસ્ટર્ન બાહર એલ ગઝલ",
        "he": "מערב בחר אל-ע׳זאל",
        "hi": "पश्चिमी बहर एल ग़ज़ल",
        "id": "Bahrul Ghazal Barat",
        "it": "Bahr al-Ghazal Occidentale",
        "ja": "西バハル・アル・ガザール州",
        "ka": "დასავლეთი ბაჰრ-ელ-გაზალი",
        "kn": "ವೆಸ್ಟರ್ನ್ ಬಹರ್ ಎಲ್ ಘಝಲ್",
        "ko": "서바르알가잘 주",
        "lt": "Vakarų Bahr al Gazalis",
        "mr": "वेस्टर्न बह्र एल गझल",
        "ms": "Bahrul Ghazal Barat",
        "nb": "Western Bahr el Ghazal",
        "nl": "Western Bahr el Ghazal",
        "pl": "Bahr el Ghazal Zachodni",
        "pt": "Bahr al-Ghazal Ocidental",
        "ro": "Statul Bahr al Ghazal de Vest",
        "ru": "Западный Бахр-эль-Газаль",
        "si": "බටහිර බහර් එල් ගසාල්",
        "sr": "Западни Бахр ел Газал",
        "sv": "Western Bahr el Ghazal",
        "sw": "Bahr al Ghazal ya Kimagharibi",
        "ta": "மேற்கு பார் எல் கஜல்",
        "te": "పశ్చిమ బహర్ ఎల్ గజల్",
        "th": "เวสเทิร์น บาฮ์ เอล การ์เซล",
        "tr": "Batı Bahr el Ghazal",
        "uk": "Західний Бахр-ель-Газаль",
        "ur": "مغربی بحر الغزال",
        "vi": "Tây Bahr el Ghazal",
        "lv": "Rietumbahrelgazāla",
        "ceb": "Western Bahr el Ghazal State",
        "sr_Latn": "Zapadni Bahr el Gazal",
        "zh": "西加扎勒河省",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄝𑄧𑄦𑄧𑄢𑄴 𑄃𑄬𑄣𑄴 𑄊𑄧𑄎𑄧𑄣𑄴",
        "be": "Заходні Бахр-эль-Газаль",
        "mk": "Западен Бахр ел-Газал",
        "no": "Western Bahr el Ghazal"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'وسط الاستوائية',
      code: 'EC',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "وسط الاستوائية",
        "bg": "Централна Екватория",
        "bn": "সেন্টাল নিরক্ষীয়তা",
        "ca": "Equatòria Central",
        "da": "Central Equatoria",
        "de": "Central Equatoria",
        "el": "Κεντρική Εκουατόρια",
        "en": "Central Equatoria",
        "es": "Ecuatoria Central",
        "fa": "استوائیه وسطی",
        "fi": "Central Equatoria",
        "fr": "Équatoria-Central",
        "gu": "સેન્ટ્રલ ઇક્વેટોરિયા",
        "he": "אקווטוריה התיכונה",
        "hi": "मध्य इक्वेटोरिया",
        "hy": "Կենտրոնական Էկվատորիա",
        "id": "Khatulistiwa Tengah",
        "it": "Equatoria Centrale",
        "ja": "中央エクアトリア州",
        "ka": "ცენტრალური ეკვატორია",
        "kn": "ಮಧ್ಯ ಇಕ್ವಟೋರಿಯಾ",
        "ko": "중앙에콰토리아 주",
        "lt": "Centrinė Ekvatorija",
        "mr": "सेंट्रल इक्वेटोरिया",
        "ms": "Central Equatoria",
        "nb": "Central Equatoria",
        "nl": "Central Equatoria",
        "pl": "Ekwatoria Środkowa",
        "pt": "Equatória Central",
        "ro": "Statul Ecuatoria Centrală",
        "ru": "Центральная Экваториальная провинция",
        "si": "මධ්‍යම ඉක්වටෝරියා",
        "sr": "Централна Екваторија",
        "sv": "Central Equatoria",
        "sw": "Mashariki Equatoria",
        "ta": "சென்ட்ரல் ஏகுவடோரியா",
        "te": "మధ్య ఈక్వటోరియా",
        "th": "เซ็นทรัล อิเควทอเรียล",
        "tr": "Orta Equatoria",
        "uk": "Центральна Екваторія",
        "ur": "وسطی استوائی",
        "vi": "Trung Equatoria",
        "lv": "Centrālā Ekvatorija",
        "ceb": "Central Equatoria State",
        "sr_Latn": "Centralna Ekvatorija",
        "zh": "中赤道省",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄃𑄨𑄇𑄪𑄠𑄬𑄑𑄮𑄢𑄨𑄠",
        "be": "Цэнтральная Экватарыяльная правінцыя",
        "uz": "Markaziy Ekvatoriya",
        "mk": "Централна Екваторија",
        "no": "Central Equatoria"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'شرق الاستوائية',
      code: 'EE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "شرق الاستوائية",
        "bg": "Източна Екватория",
        "bn": "ইস্টার্ন ইকুয়েটারিয়া",
        "ca": "Equatòria Oriental",
        "da": "Eastern Equatoria",
        "de": "Eastern Equatoria",
        "el": "Ίστερν Εκουατόρια",
        "en": "Eastern Equatoria",
        "es": "Ecuatoria Oriental",
        "fa": "استوائیه شرقی",
        "fi": "Eastern Equatoria",
        "fr": "Équatoria-Oriental",
        "gu": "ઇસ્ટર્ન ઇક્વેટોરિયા",
        "he": "אקווטוריה המזרחית",
        "hi": "पूर्वी इक्वेटोरिया",
        "id": "Khatulistiwa Timur",
        "it": "Equatoria Orientale",
        "ja": "東エクアトリア州",
        "ka": "აღმოსავლეთი ეკვატორია",
        "kn": "ಪೂರ್ವ ಸಮಭಾಜಕ",
        "ko": "동에콰토리아 주",
        "lt": "Rytų Ekvatorija",
        "mr": "इस्टर्न इक्वेटोरिया",
        "ms": "Eastern Equatoria",
        "nb": "Øst-Ekvatoria",
        "nl": "Eastern Equatoria",
        "pl": "Ekwatoria Wschodnia",
        "pt": "Equatória Oriental",
        "ro": "Statul Ecuatoria de Est",
        "ru": "Восточная Экваториальная провинция",
        "si": "නැගෙනහිර ඉක්වටෝරියා",
        "sr": "Источна Екваторија",
        "sv": "Eastern Equatoria",
        "ta": "கிழக்கு ஏகுவடோரிய",
        "te": "తూర్పు ఈక్వటోరియా",
        "th": "อีสเทิร์น อีควอโทเรีย",
        "tr": "Doğu Equatoria",
        "uk": "Східна Екваторія",
        "ur": "مشرقی استوائی",
        "vi": "Đông Equatoria",
        "lv": "Austrumu Ekvatorija",
        "ceb": "Eastern Equatoria",
        "sr_Latn": "Istočna Ekvatorija",
        "zh": "东赤道省",
        "ccp": "𑄛𑄪𑄇𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄃𑄨𑄇𑄪𑄠𑄬𑄑𑄮𑄢𑄨𑄠",
        "uz": "Gʼarbiy Ekvatoriya",
        "mk": "Источна Екваторија",
        "no": "Øst-Ekvatoria"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'غرب الاستوائية',
      code: 'EW',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "غرب الاستوائية",
        "bg": "Западна Екватория",
        "bn": "ওয়েস্টার্ন ইকুয়েটোরিয়া",
        "ca": "Equatòria Occidental",
        "da": "Western Equatoria",
        "de": "Western Equatoria",
        "el": "Γουέστερν Εκουατόρια",
        "en": "Western Equatoria",
        "es": "Ecuatoria Occidental",
        "fi": "Western Equatoria",
        "fr": "Équatoria-Occidental",
        "gu": "વેસ્ટર્ન ઇક્વેટોરિયા",
        "he": "אקווטוריה המערבית",
        "hi": "पश्चिमी इक्वेटोरिया",
        "id": "Khatulistiwa Barat",
        "it": "Equatoria Occidentale",
        "ja": "西エクアトリア州",
        "ka": "დასავლეთი ეკვატორია",
        "kn": "ಪಾಶ್ಚಾತ್ಯ ಈಕ್ವಟೋರಿಯಾ",
        "ko": "서에콰토리아 주",
        "lt": "Vakarų Ekvatorija",
        "mr": "वेस्टर्न इक्वेटोरिया",
        "ms": "Western Equatoria",
        "nb": "Western Equatoria",
        "nl": "Western Equatoria",
        "pl": "Ekwatoria Zachodnia",
        "pt": "Equatória Ocidental",
        "ro": "Statul Ecuatoria de Vest",
        "ru": "Западная Экваториальная провинция",
        "si": "බටහිර ඉක්වටෝරියා",
        "sr": "Западна Екваторија",
        "sv": "Western Equatoria",
        "sw": "Magharibi Equatoria",
        "ta": "மேற்கு ஏகுவடோரிஆ",
        "te": "పశ్చిమ ఈక్వెటోరియా",
        "th": "เวสเทิร์น อีกัวโทเรีย",
        "tr": "Batı Equatoria",
        "uk": "Західна Екваторія",
        "ur": "مغربی استوائی",
        "vi": "Tây Equatoria",
        "lv": "Rietumu Ekvatorija",
        "ceb": "Western Equatoria",
        "sr_Latn": "Zapadna Ekvatorija",
        "zh": "西赤道省",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄃𑄨𑄇𑄪𑄠𑄬𑄑𑄮𑄢𑄨𑄠",
        "mk": "Западна Екваторија",
        "no": "Western Equatoria"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'جونقلي',
      code: 'JG',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "جونقلي",
        "bg": "Джонглей",
        "bn": "জংলি",
        "ca": "Jonglei",
        "da": "Jonglei",
        "de": "Jonglei",
        "el": "Τζονγκλέι",
        "en": "Jonglei",
        "es": "Junqali",
        "fa": "جونقلی",
        "fi": "Jonglei",
        "fr": "Jonglei",
        "gu": "જોંગલેઇ",
        "he": "ג׳ונגליי",
        "hi": "जोंगली",
        "id": "Junqali",
        "it": "Jonglei",
        "ja": "ジョングレイ州",
        "ka": "ჯონგლი",
        "kn": "ಜೋಂಗ್ಲೀ",
        "ko": "종글레이 주",
        "lt": "Džonglėjus",
        "mr": "जोंगली",
        "ms": "Jonglei",
        "nb": "Jonglei",
        "nl": "Jonglei",
        "pl": "Jonglei",
        "pt": "Juncáli",
        "ro": "Statul Jonglei",
        "ru": "Джонглий",
        "si": "ජොන්ග්ලෙයි",
        "sr": "Џонглеј",
        "sv": "Jonglei",
        "sw": "Junqali",
        "ta": "ஜொங்க்லெய்",
        "te": "జాంగ్లే",
        "th": "จงเหลย",
        "tr": "Jonglei",
        "uk": "Джонглей",
        "ur": "جونقلی",
        "vi": "Jonglei",
        "lv": "Džūnkalī",
        "ceb": "Jonglei",
        "sr_Latn": "Džonglej",
        "zh": "琼莱省",
        "ccp": "𑄎𑄧𑄁𑄣𑄬𑄭",
        "uz": "Jongli",
        "mk": "Џонглеј",
        "no": "Jonglei",
        "hy": "Ջոնգլեյ"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'البحيرات',
      code: 'LK',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "البحيرات",
        "bg": "Езерна провинция",
        "bn": "লেকস",
        "ca": "Llacs",
        "da": "Lakes",
        "de": "Lakes",
        "el": "Λέικς",
        "en": "Lakes",
        "es": "Lagos",
        "et": "Lakes",
        "fi": "Lakes",
        "fr": "Lacs",
        "gu": "લેક્સ",
        "he": "מדינת האגמים",
        "hi": "लेक्स",
        "id": "Lakes",
        "it": "Laghi",
        "ja": "レイク州",
        "ka": "ტბები (შტატი)",
        "kn": "ಸರೋವರಗಳು",
        "ko": "레이크스 주",
        "lt": "Buhairatas",
        "mr": "लेक्स",
        "ms": "Lakes",
        "nb": "Lakes",
        "nl": "Lakes",
        "pl": "Lakes",
        "pt": "Lagos",
        "ro": "Statul Lacuri",
        "ru": "Озёрная провинция",
        "si": "ලේක්ස්",
        "sr": "Ел Бухајрат",
        "sv": "Lakes",
        "sw": "Ziwa",
        "ta": "லெக்ஸ்",
        "te": "లేక్స్",
        "th": "เลคส์",
        "tr": "Lakes",
        "uk": "Озерний",
        "ur": "جھیلیں (ریاست)",
        "vi": "Lakes",
        "lv": "Buheirāta",
        "ceb": "Lakes (estado)",
        "sr_Latn": "El Buhajrat",
        "zh": "湖泊省",
        "ccp": "𑄣𑄇𑄬𑄌𑄴",
        "uz": "Koʼl",
        "mk": "Езера",
        "no": "Lakes"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'أعالي النيل',
      code: 'NU',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "أعالي النيل",
        "be": "Штат Верхні Ніл",
        "bg": "Горни Нил",
        "bn": "আপার নীল",
        "ca": "Nil Superior",
        "da": "Upper Nile",
        "de": "Upper Nile",
        "el": "Άπερ Νάιλ",
        "en": "Upper Nile",
        "es": "Alto Nilo",
        "fa": "نیل بالا",
        "fi": "Upper Nile",
        "fr": "Nil Supérieur",
        "gu": "અપર નાઇલ",
        "he": "מדינת הנילוס העליון",
        "hi": "ऊपरी नील",
        "id": "Nil Hulu",
        "it": "Alto Nilo",
        "ja": "上ナイル州",
        "ka": "ზემო ნილოსი",
        "kn": "ಅಪ್ಪರ್ ನೈಲ್",
        "ko": "상나일 주",
        "lt": "Aukštutinis Nilas",
        "mr": "अप्पर नाईल",
        "ms": "Upper Nile",
        "nb": "Upper Nile",
        "nl": "Upper Nile",
        "pl": "Nil Górny",
        "pt": "Alto Nilo",
        "ro": "Statul Nilul Superior",
        "ru": "Верхний Нил",
        "si": "ඉහල නයිල්",
        "sr": "Горњи Нил",
        "sv": "Övre Nilen",
        "sw": "Jimbo la Nile ya Juu",
        "ta": "அப்பர் நில்",
        "te": "ఎగువ నైల్",
        "th": "ไนล์ตอนบน",
        "tr": "Yukarı Nil Eyaleti",
        "uk": "Верхній Ніл",
        "ur": "بالائی نیل (ریاست)",
        "vi": "Thượng Nin",
        "lv": "Augšnīla",
        "ceb": "Upper Nile",
        "sr_Latn": "Gornji Nil",
        "zh": "上尼罗省",
        "ccp": "𑄃𑄛𑄢𑄴 𑄚𑄭𑄣𑄴",
        "uz": "Yuqori Nil",
        "mk": "Горен Нил",
        "no": "Upper Nile",
        "hr": "Gornji Nil"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'الوحدة',
      code: 'UY',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "الوحدة",
        "bg": "Единство",
        "bn": "ইউনিটি",
        "ca": "Unitat",
        "da": "Unity",
        "de": "Unity",
        "el": "Γιούνιτι",
        "en": "Unity",
        "es": "Unidad",
        "fi": "Unity",
        "fr": "Unité",
        "gu": "યુનિટી",
        "he": "מדינת האיחוד",
        "hi": "यूनिटी स्टेट",
        "hr": "Unity",
        "id": "Wahdah",
        "it": "Unità",
        "ja": "ユニティ州",
        "ka": "ერთობა (შტატი)",
        "kn": "ಯೂನಿಟಿ",
        "ko": "유니티 주",
        "lt": "Vakarų Aukštutinis Nilas",
        "mr": "युनिटी",
        "ms": "Unity",
        "nb": "Unity",
        "nl": "Unity",
        "pl": "Unity",
        "pt": "Unidade",
        "ro": "Statul Unitatea",
        "ru": "Эль-Вахда",
        "si": "යුනිටි",
        "sr": "Ел Вахда",
        "sv": "Unity",
        "sw": "Umoja",
        "ta": "யூனிட்டி",
        "te": "యూనిటీ",
        "th": "ยูนิตี้",
        "tr": "Unity",
        "uk": "Ель-Вахда",
        "ur": "وحدت (ریاست)",
        "vi": "Unity",
        "lv": "Vahdas vilājs",
        "ceb": "Unity",
        "sr_Latn": "El Vahda",
        "zh": "猶尼提省",
        "ccp": "𑄃𑄨𑄅𑄪𑄚𑄨𑄑𑄨",
        "mk": "Единство",
        "no": "Unity"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'واراب',
      code: 'WR',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "واراب",
        "bg": "Уараб",
        "bn": "ওয়ারর‍্যাপ",
        "ca": "Warrap",
        "da": "Warrap",
        "de": "Warrap",
        "el": "Γουαράπ",
        "en": "Warrap",
        "es": "Warab",
        "fi": "Warrap",
        "fr": "Warab",
        "gu": "વારપ",
        "he": "ואראפ",
        "hi": "वार्रप",
        "id": "Warab",
        "it": "Warrap",
        "ja": "ワラブ州",
        "ka": "ვარაბი",
        "kn": "ವಾರ್ರಾಪ್",
        "ko": "와랍 주",
        "lt": "Varabas",
        "mr": "वाराप",
        "ms": "Warrap",
        "nb": "Warrap",
        "nl": "Warrap",
        "pl": "Warrap",
        "pt": "Warab",
        "ro": "Statul Warab",
        "ru": "Вараб",
        "si": "වර්රප්",
        "sr": "Вараб",
        "sv": "Warrap",
        "sw": "Warab",
        "ta": "வாரப்",
        "te": "వార్రప్",
        "th": "วาร์รัป",
        "tr": "Warrap",
        "uk": "Вараб",
        "ur": "واراب (ریاست)",
        "vi": "Warrap",
        "lv": "Vārāpa",
        "ceb": "Warrap State",
        "sr_Latn": "Varab",
        "zh": "瓦拉布省",
        "fa": "واراب",
        "ccp": "𑄤𑄢𑄛𑄴",
        "uz": "Varab",
        "mk": "Варап",
        "no": "Warrap"
      },
      type: 'state',
    )
  ],
);
