import '../country.dart';

const countrySTP = Country(
  alpha2: 'ST',
  alpha3: 'STP',
  continent: Continent.africa,
  countryCode: '239',
  currencyCode: 'STD',
  gec: 'TP',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 0.18636,
      longitude: 6.613080999999999,
    ),
    maxCoordinate: Coordinate(
      latitude: 1.8961687,
      longitude: 7.658843900000001,
    ),
    minCoordinate: Coordinate(
      latitude: -0.09887689999999999,
      longitude: 6.328125,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 1.8961687,
        longitude: 7.658843900000001,
      ),
      southwest: Coordinate(
        latitude: -0.09887689999999999,
        longitude: 6.328125,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'STP',
  isoLongName: 'The Democratic Republic of São Tomé and Príncipe',
  isoShortName: 'Sao Tome and Principe',
  languagesOfficial: ['pt'],
  languagesSpoken: ['pt'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6, 7],
  nationalPrefix: '0',
  nationality: 'Sao Tomean',
  number: '678',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Middle Africa',
  unLocode: 'ST',
  unofficialNames: [
    'São Tomé and Príncipe',
    'São Tomé und Príncipe',
    'São Tomé et Príncipe',
    'Santo Tomé y Príncipe',
    'サントメ・プリンシペ',
    'Sao Tomé en Principe'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Sao Tome and Principe",
    "af": "Sao Tomé en Principe",
    "ak": "Sao Tome and Principe",
    "am": "ሳን ቶሜ እና ፕሪንሲፔ",
    "an": "Sao Tome and Principe",
    "ar": "ساو تومي و برنسبي",
    "as": "চাও টোমে আৰু প্ৰিন্সিপে",
    "ay": "Sao Tome and Principe",
    "az": "Sao Tome və Prinsip",
    "ba": "Sao Tome and Principe",
    "be": "Сан-Тамэ і Прынсіпі",
    "bg": "Сао Томе и Принсипи",
    "bi": "Sao Tome and Principe",
    "bn": "সাও টোমে ও প্রিন্সিপে",
    "bn_IN": "সাও টোমে ও প্রিন্সিপে",
    "br": "São Tomé ha Príncipe",
    "bs": "Sao Tome i Principe",
    "ca": "Sao Tome i Príncipe",
    "ce": "Сан-Томе а Принсипи",
    "ch": "Sao Tome and Principe",
    "cs": "Svatý Tomáš a Princův ostrov",
    "cv": "Сан-Томе а Принсипи",
    "cy": "Sao Tome a Principe",
    "da": "São Tomé og Príncipe",
    "de": "São Tomé und Príncipe",
    "dv": "ސައޮ ތޯމޭ އަދި ޕުރިންސިޕޭ",
    "dz": "སེའོ་ ཊོམ་དང་ པི་རིན་སི་པཱི།",
    "ee": "Sao Tome and Principe",
    "el": "Σάο Τομέ και Πρίνσιπε",
    "en": "Sao Tome and Principe",
    "eo": "Sao-Tomeo kaj Principeo",
    "es": "Santo Tomé y Príncipe",
    "et": "São Tomé ja Príncipe",
    "eu": "Sao Tome eta Principe",
    "fa": "سائو تومه و پرینسیپه",
    "ff": "Sao Tome and Principe",
    "fi": "São Tomé ja Príncipe",
    "fo": "Sao Tome og Prinsipi",
    "fr": "Sao Tomé-et-Principe",
    "fy": "Sao Tomee en Prinsyp",
    "ga": "Sao Tome agus Principe",
    "gl": "San Tomé e Príncipe",
    "gn": "Sao Tome and Principe",
    "gu": "સાઓ ટોમે અને પ્રિન્સિપે",
    "gv": "São Tomé as Príncipe",
    "ha": "Sao Tome and Principe",
    "he": "סאו טומה ופרינסיפה",
    "hi": "साओ तोमे और प्रिन्सिपी",
    "hr": "Sveti Toma i Princip",
    "ht": "Sao Tome and Principe",
    "hu": "São Tomé és Príncipe",
    "hy": "Սան-Թոմե-Փրինսիպի",
    "ia": "Sao Tome e Principe",
    "id": "Sao Tome dan Principe",
    "io": "San-Tome e Principe",
    "is": "Saó Tóme og Prinsípe",
    "it": "São Tomé e Príncipe",
    "iu": "Sao Tome and Principe",
    "ja": "サントメ・プリンシペ",
    "ka": "საო-ტომე და პრინსიპი",
    "ki": "São Tomé and Príncipe",
    "kk": "Сан-Томе және Принсипи",
    "kl": "Sao Tome and Principe",
    "km": "សៅតូម និង ព្រីនស៊ីព",
    "kn": "Sao Tome and Principe",
    "ko": "상투메 프린시페",
    "ku": "Sao Tome û Prinsipe",
    "kv": "Sao Tome and Principe",
    "kw": "Sen Tommas ha Pryns",
    "ky": "Сан-Томе жана Принсипи",
    "lo": "Sao Tome and Principe",
    "lt": "San Tomė ir Prinsipė",
    "lv": "Santome un Prinsipi",
    "mi": "Ao Tomi me Pirinihipi",
    "mk": "Сао Томе и Принципе",
    "ml": "സാവോ ടോമും പ്രിന്‍സിപ്പിയും",
    "mn": "Sao Tome and Principe",
    "mr": "साओ तोम आणी प्रिंसिप",
    "ms": "Sao Tome dan Principe",
    "mt": "Sao Tome and Principe",
    "my": "ဆောင်တူမေးနှင့် ပရင်စီပီနိုင်ငံ",
    "na": "Sao Tome and Principe",
    "nb": "São Tomé og Príncipe",
    "ne": "साओ टोम र प्रिन्सिपे",
    "nl": "Sao Tomé en Principe",
    "nn": "São Tomé og Príncipe",
    "nv": "Sao Tome and Principe",
    "oc": "Sao Tomé e Principe",
    "or": "ସାଓ ଟୋମ ଏବଂ ପ୍ରିନସୀପ",
    "pa": "ਸਾਓ ਟੋਮ ਅਤੇ ਪ੍ਰਿਨਸਾਈਪ",
    "pi": "Sao Tome and Principe",
    "pl": "Wyspy Świętego Tomasza i Książęca",
    "ps": "Sao Tome and Principe",
    "pt": "São Tomé e Príncipe",
    "pt_BR": "São Tomé e Príncipe",
    "ro": "Sao Tome și Principe",
    "ru": "Сан-Томе и Принсипи",
    "rw": "Sawo Tome na Purensipe",
    "sc": "São Tomé e Príncipe",
    "sd": "Sao Tome and Principe",
    "si": "සාවෝ තෝමේ හා ප්‍රින්සිපි",
    "sk": "Svätý Tomáš a Princov ostrov",
    "sl": "Sao Tome in Principe",
    "so": "Sao Tome and Principe",
    "sq": "Sao Tome dhe Principe",
    "sr": "Сао Томе и Принципе",
    "sv": "São Tomé och Príncipe",
    "sw": "Sao Tome and Principe",
    "ta": "சோ டோமி மற்றும் பிரின்சிபி",
    "te": "సాఓ తోమ మరియు ప్రింసిప్",
    "tg": "Сан Томе ва Принсипи",
    "th": "เซาตูเมและปรินซิปี",
    "ti": "Sao Tome and Principe",
    "tk": "San-Tome we Prinsipi",
    "tl": "Sao Tome at Principe",
    "tr": "Sao Tome ve Principe",
    "tt": "Сао Томе белән Принҗипе",
    "ug": "سان-تومې ۋە پىرىنسىپى",
    "uk": "Сан-Томе і Принсіпі",
    "ur": "ساؤ ٹومے و پرنسپے",
    "uz": "San-Tome va Prinsipi",
    "ve": "Sao Tome na Principe",
    "vi": "Xao Tô-mê và Pợ-rin-xi-pê",
    "wa": "São Tomé et Prince",
    "wo": "Sao Tome ak Principe",
    "xh": "Sao Tome and Principe",
    "yo": "Sao Tome àti Principe",
    "zh_CN": "圣多美和普林西比",
    "zh_HK": "聖多美和普林西比",
    "zh_TW": "聖多美及普林西比",
    "zu": "ISawu Tome noPhrinitshipeyi"
  },
  subdivision: [
    Subdivision(
      name: 'Água Grande',
      code: '01',
      geo: null,
      translation: {
        "en": "Água Grande",
        "ar": "مقاطعة أجوا غراندي",
        "bg": "Агуа Гранде",
        "ca": "Água Grande",
        "ceb": "Água Grande District",
        "da": "Água Grande",
        "de": "Água Grande",
        "es": "Distrito de Água Grande",
        "fr": "district d’Água Grande",
        "gl": "Distrito de Água Grande",
        "id": "Distrik Água Grande",
        "it": "Distretto di Água Grande",
        "ja": "アグア・グランデ県",
        "ka": "აგუა-გრანდე",
        "ko": "아구아그란드현",
        "mk": "Агва Гранде",
        "nl": "Água Grande",
        "pl": "Água Grande",
        "pt": "Água Grande",
        "ru": "Агуа-Гранде",
        "sr": "Агва Гранде",
        "sr_Latn": "Agva Grande",
        "sv": "Água Grande",
        "uk": "Агуа-Гранде",
        "zh": "阿瓜格蘭德縣"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Cantagalo',
      code: '02',
      geo: null,
      translation: {
        "en": "Cantagalo",
        "ar": "مقاطعة كانتاغالو",
        "bg": "Кантагало",
        "ca": "Cantagalo",
        "ceb": "Cantagalo District",
        "de": "Cantagalo",
        "es": "Distrito de Cantagalo",
        "fr": "district de Cantagalo",
        "id": "Distrik Cantagalo",
        "it": "Distretto di Cantagalo",
        "ja": "カンタガロ県",
        "ka": "კანტაგალუ",
        "ko": "칸타갈루현",
        "mk": "Кантагало",
        "nl": "Cantagalo",
        "pt": "Cantagalo (São Tomé e Príncipe)",
        "ru": "Кантагалу",
        "sr": "Кантагало",
        "sr_Latn": "Kantagalo",
        "sv": "Cantagalo",
        "uk": "Кантагалу"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Caué',
      code: '03',
      geo: null,
      translation: {
        "en": "Caué",
        "ar": "مقاطعة كاوي",
        "bg": "Кауе",
        "ca": "Caué",
        "de": "Caué",
        "es": "Distrito de Caué",
        "fr": "district de Caué",
        "id": "Distrik Caué",
        "it": "Distretto di Caué",
        "ja": "カウエ県",
        "ka": "კაუი",
        "ko": "카우에현",
        "mk": "Кауе",
        "nl": "Caué",
        "pt": "Caué",
        "ru": "Кауи",
        "sr": "Каје",
        "sr_Latn": "Kaje",
        "sv": "Caué",
        "uk": "Кауї"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Lembá',
      code: '04',
      geo: null,
      translation: {
        "en": "Lembá",
        "ar": "مقاطعة ليمبا",
        "bg": "Лемба",
        "ca": "Lembá",
        "ceb": "Lemba District",
        "de": "Lembá",
        "es": "Distrito de Lembá",
        "fr": "district de Lembá",
        "id": "Distrik Lembá",
        "it": "Distretto di Lembá",
        "ja": "レンバ県",
        "ka": "ლემბა",
        "ko": "렘바현",
        "mk": "Лемба",
        "ml": "ലെംബ ജില്ല",
        "nl": "Lembá",
        "pl": "Lembá",
        "pt": "Lembá",
        "ru": "Лемба",
        "sr": "Лемба",
        "sr_Latn": "Lemba",
        "sv": "Lembá",
        "uk": "Лемба"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Lobata',
      code: '05',
      geo: null,
      translation: {
        "en": "Lobata",
        "ar": "مقاطعة لوبانا",
        "bg": "Лобата",
        "ca": "Lobata",
        "ceb": "Lobata District",
        "de": "Lobata",
        "es": "Distrito de Lobata",
        "fr": "district de Lobata",
        "id": "Distrik Lobata",
        "it": "distretto di Lobata",
        "ja": "ロバタ県",
        "ka": "ლობატა",
        "ko": "로바타현",
        "mk": "Лобата",
        "nl": "Lobata",
        "pt": "Lobata",
        "ru": "Лобата",
        "sr": "Лобата",
        "sr_Latn": "Lobata",
        "sv": "Lobata",
        "uk": "Лобата"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Mé-Zóchi',
      code: '06',
      geo: null,
      translation: {
        "en": "Mé-Zóchi",
        "ar": "مقاطعة مي زوتشي",
        "bg": "Ме-Зоши",
        "ca": "Mé-Zóchi",
        "ceb": "Mé-Zóchi District",
        "de": "Mé-Zóchi",
        "es": "Distrito de Mé-Zóchi",
        "fr": "district de Mé-Zóchi",
        "id": "Distrik Mé-Zóchi",
        "it": "Distretto di Mé-Zóchi",
        "ja": "メ＝ゾシ県",
        "ka": "მი-სოჩი",
        "ko": "메조시현",
        "mk": "Ме-Зочи",
        "nl": "Mé-Zóchi",
        "pt": "Mé-Zóchi",
        "ru": "Ми-Сочи",
        "sr": "Ме-Зочи",
        "sr_Latn": "Me-Zoči",
        "sv": "Mé-Zóchi",
        "uk": "Мі-Зочі"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Príncipe',
      code: 'P',
      geo: SubdivisionGeoData(
        latitude: 1.6139381,
        longitude: 7.4056928,
        maxLatitude: 1.6929356,
        maxLongitude: 7.462463499999999,
        minLatitude: 1.35852,
        minLongitude: 7.2647591,
      ),
      translation: {
        "en": "Príncipe",
        "ca": "Regió Autònoma de Príncipe",
        "fi": "Príncipe",
        "fr": "province de Principe",
        "it": "Provincia di Príncipe",
        "ja": "プリンシペ州",
        "nb": "Príncipe",
        "pt": "Príncipe",
        "ur": "پرنسپے صوبہ",
        "ccp": "𑄛𑄳𑄢𑄨𑄚𑄴𑄥𑄨𑄛𑄴",
        "ka": "პრინსიპის პროვინცია",
        "mk": "Принсипе",
        "no": "Príncipe",
        "ceb": "Príncipe",
        "cy": "Talaith Príncipe"
      },
      type: 'autonomous_region',
    )
  ],
);
