import '../country.dart';

const countrySUR = Country(
  alpha2: 'SR',
  alpha3: 'SUR',
  continent: Continent.southAmerica,
  countryCode: '597',
  currencyCode: 'SRD',
  gec: 'NS',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 3.919305,
      longitude: -56.027783,
    ),
    maxCoordinate: Coordinate(
      latitude: 6.1295999,
      longitude: -53.94289999999999,
    ),
    minCoordinate: Coordinate(
      latitude: 1.837306,
      longitude: -58.07050590000001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 6.1295999,
        longitude: -53.94289999999999,
      ),
      southwest: Coordinate(
        latitude: 1.837306,
        longitude: -58.07050590000001,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SUR',
  isoLongName: 'The Republic of Suriname',
  isoShortName: 'Suriname',
  languagesOfficial: ['nl'],
  languagesSpoken: ['nl'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: '0',
  nationality: 'Surinamer',
  number: '740',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'South America',
  unLocode: 'SR',
  unofficialNames: ['Suriname', 'Surinam', 'スリナム'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Suriname",
    "af": "Suriname",
    "ak": "Suriname",
    "am": "ሱሪናም",
    "an": "Suriname",
    "ar": "سورينام",
    "as": "চুৰিনাম",
    "ay": "Suriname",
    "az": "Surinam",
    "ba": "Suriname",
    "be": "Сурынам",
    "bg": "Суринам",
    "bi": "Suriname",
    "bn": "সুরিনাম",
    "bn_IN": "সুরিনাম",
    "br": "Surinam",
    "bs": "Surinam",
    "ca": "Surinam",
    "ce": "Суринам",
    "ch": "Suriname",
    "cs": "Surinam",
    "cv": "Суринам",
    "cy": "Suriname",
    "da": "Surinam",
    "de": "Suriname",
    "dv": "ސުރިނާމް",
    "dz": "སུ་རི་ནེམ།",
    "ee": "Suriname",
    "el": "Σουρινάμ",
    "en": "Suriname",
    "eo": "Surinamo",
    "es": "Surinám",
    "et": "Suriname",
    "eu": "Surinam",
    "fa": "سورینام",
    "ff": "Suriname",
    "fi": "Suriname",
    "fo": "Surinam",
    "fr": "Surinam",
    "fy": "Suriname",
    "ga": "Suranam",
    "gl": "Surinam",
    "gn": "Suriname",
    "gu": "સુરિનામ",
    "gv": "Yn Toorinam",
    "ha": "Suriname",
    "he": "סורינאם",
    "hi": "सूरीनाम",
    "hr": "Surinam",
    "ht": "Sirinam",
    "hu": "Suriname",
    "hy": "Սուրինամ",
    "ia": "Suriname",
    "id": "Suriname",
    "io": "Surinam",
    "is": "Súrínam",
    "it": "Suriname",
    "iu": "Suriname",
    "ja": "スリナム",
    "ka": "სურინამი",
    "ki": "Suriname",
    "kk": "Суринам",
    "kl": "Suriname",
    "km": "ស៊ូរីណាមី",
    "kn": "ಸೂರಿನಾಮ್",
    "ko": "수리남",
    "ku": "Surînam",
    "kv": "Suriname",
    "kw": "Surinam",
    "ky": "Суринам",
    "lo": "ປະເທດຊູຣີນາມ",
    "lt": "Surinamas",
    "lv": "Surinama",
    "mi": "Hūriname",
    "mk": "Суринаме",
    "ml": "സൂരിനാം",
    "mn": "Суринам",
    "mr": "सुरिनाम",
    "ms": "Surinam",
    "mt": "Surinam",
    "my": "ဆူရာနမ်နိုင်ငံ",
    "na": "Suriname",
    "nb": "Surinam",
    "ne": "सुरिनेम",
    "nl": "Suriname",
    "nn": "Surinam",
    "nv": "Suriname",
    "oc": "Surinam",
    "or": "ସୂରୀନାମ",
    "pa": "ਸੂਰੀਨੇਮ",
    "pi": "सुरिनाम",
    "pl": "Surinam",
    "ps": "سورينام",
    "pt": "Suriname",
    "pt_BR": "Suriname",
    "ro": "Surinam",
    "ru": "Суринам",
    "rw": "Surinamu",
    "sc": "Suriname",
    "sd": "Suriname",
    "si": "සුරිනාම්",
    "sk": "Surinam",
    "sl": "Surinam",
    "so": "Suriname",
    "sq": "Surinam",
    "sr": "Суринам",
    "sv": "Surinam",
    "sw": "Suriname",
    "ta": "சூரினாம்",
    "te": "సురినేమ్",
    "tg": "Суринам",
    "th": "ซูรินาเม",
    "ti": "ሱሪናም",
    "tk": "Surinam",
    "tl": "Suriname",
    "tr": "Surinam",
    "tt": "Суринам",
    "ug": "سۇرىنام",
    "uk": "Суринам",
    "ur": "سرینام",
    "uz": "Surinam",
    "ve": "Suriname",
    "vi": "Xu-ri-na-me",
    "wa": "Suriname",
    "wo": "Surinaam",
    "xh": "Suriname",
    "yo": "Sùrìnámù",
    "zh_CN": "苏里南",
    "zh_HK": "蘇里南",
    "zh_TW": "蘇利南",
    "zu": "Suriname"
  },
  subdivision: [
    Subdivision(
      name: 'Brokopondo',
      code: 'BR',
      geo: SubdivisionGeoData(
        latitude: 4.7710247,
        longitude: -55.0493375,
        maxLatitude: 5.364841999999999,
        maxLongitude: -54.7262569,
        minLatitude: 4.016883000000001,
        minLongitude: -55.5210531,
      ),
      translation: {
        "en": "Brokopondo",
        "ar": "مقاطعة بروكوبوندو",
        "bn": "ব্রুকোপন্ডু জেলা",
        "da": "Brokopondo",
        "de": "Brokopondo",
        "el": "Μπροκοπόντο",
        "es": "Brokopondo",
        "eu": "Brokopondo",
        "fa": "ناحیه بروکوپوندو",
        "fi": "Brokopondo",
        "fr": "Brokopondo",
        "gu": "બ્રોકોપોંડો જિલ્લો",
        "hi": "ब्रोकोपोंडो जिला",
        "hr": "Brokopondo",
        "id": "Distrik Brokopondo",
        "it": "distretto di Brokopondo",
        "ja": "ブロコポンド",
        "kn": "ಬ್ರೋಕೊಪೋಂಡೋ ಡಿಸ್ಟ್ರಿಕ್ಟ್",
        "ko": "브로코폰도 구",
        "lt": "Brokopondo apygarda",
        "mr": "ब्रोकोपोन्डो जिल्हा",
        "ms": "Daerah Brokopondo",
        "nb": "Brokopondo",
        "nl": "Brokopondo",
        "pl": "Brokopondo",
        "pt": "Brokopondo",
        "ro": "Brokopondo",
        "ru": "Брокопондо",
        "si": "බ්රෝකොපොන්ඩෝ දිස්ත්‍රික්කය",
        "sv": "Brokopondo",
        "ta": "ப்ரோகோபோண்டோ மாவட்டம்",
        "te": "బ్రోకోపాండో జిల్లా",
        "th": "เขตโบรโคพอนโด",
        "tr": "Brokopondo District",
        "uk": "Брокопондо",
        "ur": "بروکوپوندو ضلع",
        "vi": "Quận Brokopondo",
        "zh": "布罗科蓬多区",
        "lv": "Brokopondo distrikts",
        "ceb": "Distrikt Brokopondo",
        "ccp": "𑄝𑄳𑄢𑄮𑄇𑄨𑄛𑄮𑄚𑄴𑄓𑄮",
        "no": "Brokopondo",
        "ca": "Brokopondo",
        "jv": "Dhistrik Brokopondo",
        "mk": "Брокопондо (округ)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Commewijne',
      code: 'CM',
      geo: SubdivisionGeoData(
        latitude: 5.740211,
        longitude: -54.8731219,
        maxLatitude: 5.9952576,
        maxLongitude: -54.6201869,
        minLatitude: 5.4846897,
        minLongitude: -55.1600742,
      ),
      translation: {
        "en": "Commewijne",
        "ar": "مقاطعة كوميويجني",
        "bn": "কমেইউজনে জেলা",
        "ca": "Districte de Commewijne",
        "da": "Commewijne",
        "de": "Commewijne",
        "el": "Κομεγουίζνε",
        "es": "Commewijne",
        "fi": "Commewijne",
        "fr": "Commewijne",
        "gu": "કોમેવિજ્ને જિલ્લો",
        "hi": "कौमवेना जिला",
        "hr": "Commewijne",
        "id": "Distrik Commewijne",
        "it": "distretto del Commewijne",
        "ja": "コメウィン地方",
        "kn": "ಕಮ್ಯೂಯಿಜ್ನೆ ಜಿಲ್ಲೆ",
        "ko": "코메베이너 구",
        "lt": "Komeveino apygarda",
        "mr": "कॉम्मेविंजे जिल्हा",
        "ms": "Daerah Commewijne",
        "nb": "Commewijne",
        "nl": "Commewijne",
        "pl": "Commewijne",
        "pt": "Commewijne",
        "ro": "Commewijne",
        "ru": "Коммевейне",
        "si": "කොමෙවිජ්නේ දිස්ත්‍රික්කය",
        "sv": "Commewijne",
        "ta": "கம்மேவிஜனே மாவட்டம்",
        "te": "కామావిజ్నే జిల్లా",
        "th": "เขตคอมเมวิชเน",
        "tr": "Commewjine District",
        "uk": "Коммевейне",
        "ur": "کوماوائنہ ضلع",
        "vi": "Quận Commewijne",
        "lv": "Kommeveines distrikts",
        "ceb": "Distrikt Commewijne",
        "zh": "科默韦讷区",
        "fa": "ناحیه کوموینه",
        "ccp": "𑄇𑄧𑄟𑄬𑄅𑄪𑄃𑄨𑄌𑄴𑄚𑄬",
        "no": "Commewijne"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Coronie',
      code: 'CR',
      geo: SubdivisionGeoData(
        latitude: 5.6943271,
        longitude: -56.2929381,
        maxLatitude: 5.942436,
        maxLongitude: -55.8880948,
        minLatitude: 5.331499,
        minLongitude: -56.604008,
      ),
      translation: {
        "en": "Coronie",
        "ar": "ضاحية كوروني",
        "bn": "করোনে জেলা",
        "da": "Coronie",
        "de": "Coronie",
        "el": "Κορονίε",
        "es": "Coronie",
        "fi": "Coronie",
        "fr": "Coronie",
        "gu": "કોરોની જિલ્લો",
        "hi": "कोरोनी ज़िला",
        "hr": "Coronie",
        "id": "Distrik Coronie",
        "it": "distretto di Coronie",
        "ja": "コロニー",
        "kn": "ಕೊರೊನಿ ಜಿಲ್ಲೆ",
        "ko": "코로니 구",
        "lt": "Korono apygarda",
        "mr": "कॉरोनई जिल्हा",
        "ms": "Coronie District",
        "nb": "Coronie",
        "nl": "Coronie",
        "pl": "Coronie",
        "pt": "Coronie",
        "ro": "Coronie",
        "ru": "Корони",
        "si": "කොරොනි දිස්ත්‍රික්කය",
        "sv": "Coronie",
        "ta": "கோரோனியே மாவட்டம்",
        "te": "కొరోనీ జిల్లా",
        "th": "เขตโคโลนี",
        "tr": "Coronie",
        "uk": "Короні",
        "ur": "کورونی ضلع",
        "vi": "Quận Coronie",
        "lv": "Koroni distrikts",
        "ceb": "Distrikt Coronie",
        "zh": "科罗尼区",
        "fa": "ناحیه کورونی",
        "ccp": "𑄇𑄧𑄮𑄢𑄮𑄚𑄭",
        "no": "Coronie",
        "ca": "Coronie",
        "cs": "Coronie"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Marowijne',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: 5.6268128,
        longitude: -54.25931180000001,
        maxLatitude: 5.971927,
        maxLongitude: -53.987011,
        minLatitude: 5.234248,
        minLongitude: -54.737735,
      ),
      translation: {
        "en": "Marowijne",
        "ar": "مقاطعة مارويجيني",
        "bn": "মারোভিজনে জেলা",
        "da": "Marowijne",
        "de": "Marowijne",
        "el": "Μαρογουίτζνε",
        "es": "Marowijne",
        "fi": "Marowijne",
        "fr": "Marowijne",
        "gu": "મારોવિંજે જિલ્લો",
        "hi": "मारोविएने जिला",
        "hr": "Marowijne",
        "id": "Distrik Marowijne",
        "it": "distretto del Marowijne",
        "ja": "マロウェイネ",
        "kn": "ಮರೋವಿಜೆನ್ ಜಿಲ್ಲೆ",
        "ko": "마로베이너 구",
        "lt": "Maroveino apygarda",
        "mr": "मारोविंजे जिल्हा",
        "ms": "Marowijne District",
        "nb": "Marowijne",
        "nl": "Marowijne",
        "pl": "Marowijne",
        "pt": "Marowijne",
        "ro": "Marowijne",
        "ru": "Маровейне",
        "si": "මරෝවිජ්නේ දිස්ත්‍රික්කය",
        "sv": "Marowijne",
        "ta": "மராவிஜனே மாவட்டம்",
        "te": "మారోవిజ్నె జిల్లా",
        "th": "เขตมาโรววิจนี",
        "tr": "Marowjine District",
        "uk": "Маровейне",
        "ur": "مارووینہ ضلع",
        "vi": "Quận Marowijne",
        "lv": "Maroveines distrikts",
        "ceb": "Distrikt Marowijne",
        "zh": "马罗韦讷区",
        "fa": "ناحیه مارووینه",
        "ccp": "𑄟𑄬𑄢𑄮𑄃𑄨𑄌𑄴𑄚𑄬",
        "no": "Marowijne",
        "ca": "Marowijne"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Nickerie',
      code: 'NI',
      geo: SubdivisionGeoData(
        latitude: 5.5855469,
        longitude: -56.83111169999999,
        maxLatitude: 6.00015,
        maxLongitude: -56.45252499999999,
        minLatitude: 5.208519,
        minLongitude: -57.34862889999999,
      ),
      translation: {
        "en": "Nickerie",
        "ar": "مقاطعة نيكيري",
        "bn": "নিকেরি জেলা",
        "da": "Nickerie",
        "de": "Nickerie",
        "el": "Επαρχία Νίκερι",
        "es": "Nickerie",
        "fi": "Nickerie",
        "fr": "Nickerie",
        "gu": "નિકેરી જિલ્લો",
        "hi": "निकेरी जिला",
        "hr": "Nickerie",
        "id": "Distrik Nickerie",
        "it": "distretto del Nickerie",
        "ja": "ニッケリ",
        "kn": "ನಿಕ್ಕೇರಿ ಜಿಲ್ಲೆ",
        "ko": "니케리 구",
        "lt": "Nikerio apygarda",
        "mr": "निकेरी जिल्हा",
        "ms": "Daerah Nickerie",
        "nb": "Nickerie",
        "nl": "Nickerie",
        "pl": "Nickerie",
        "pt": "Nickerie",
        "ro": "Nickerie",
        "ru": "Никкери",
        "si": "නිකෙරි දිස්ත්‍රික්කය",
        "sv": "Nickerie",
        "ta": "நிக்கறியே மாவட்டம்",
        "te": "నికరీ జిల్లా",
        "th": "เขตนิคเครี",
        "tr": "Nickerie District",
        "uk": "Ніккері",
        "ur": "نیکاری ضلع",
        "vi": "Quận Nickerie",
        "lv": "Nikerio reģions",
        "ceb": "Distrikt Nickerie",
        "zh": "尼克里区",
        "fa": "ناحیه نیکری",
        "ccp": "𑄚𑄨𑄇𑄬𑄢𑄭",
        "no": "Nickerie"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Paramaribo',
      code: 'PM',
      geo: SubdivisionGeoData(
        latitude: 5.8520355,
        longitude: -55.2038278,
        maxLatitude: 5.9178787,
        maxLongitude: -55.0982876,
        minLatitude: 5.7787709,
        minLongitude: -55.25811539999999,
      ),
      translation: {
        "en": "Paramaribo",
        "ar": "ضاحية باراماريبو",
        "da": "Paramaribo",
        "de": "Paramaribo",
        "es": "Paramaribo",
        "et": "Paramaribo ringkond",
        "fa": "استان پاراماریبو",
        "fi": "Paramaribon piiri",
        "fr": "Paramaribo",
        "hi": "पारामारिबो जिला",
        "hr": "Paramaribo",
        "id": "Distrik Paramaribo",
        "it": "distretto di Paramaribo",
        "ja": "パラマリボ地方",
        "ko": "파라마리보 구",
        "lt": "Paramaribo apygarda",
        "nb": "Paramaribo",
        "nl": "Paramaribo",
        "pl": "Paramaribo",
        "pt": "Paramaribo",
        "ro": "Paramaribo",
        "ru": "Парамарибо",
        "sv": "Paramaribo",
        "uk": "Парамарибо",
        "ur": "پاراماریبو ضلع",
        "ceb": "Distrikt Paramaribo",
        "zh": "帕拉马里博区",
        "ccp": "𑄛𑄳𑄠𑄢𑄟𑄢𑄨𑄝𑄮",
        "no": "Paramaribo",
        "jv": "Dhistrik Paramaribo",
        "lv": "Paramaribo apgabals",
        "mk": "Парамарибо (округ)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Para',
      code: 'PR',
      geo: SubdivisionGeoData(
        latitude: 5.481731799999999,
        longitude: -55.2259207,
        maxLatitude: 5.700753,
        maxLongitude: -54.6248351,
        minLatitude: 4.990305,
        minLongitude: -56.04478899999999,
      ),
      translation: {
        "en": "Para",
        "ar": "ضاحية بارا",
        "bn": "পারা জেলা",
        "da": "Para",
        "de": "Para",
        "el": "Πάρα",
        "es": "Para",
        "fi": "Para",
        "fr": "Para",
        "gu": "પેરા જિલ્લો",
        "hi": "पारा जिला",
        "hr": "Para",
        "id": "Distrik Para",
        "it": "distretto del Para",
        "ja": "パラ",
        "kn": "ಪ್ಯಾರಾ ಜಿಲ್ಲೆ",
        "ko": "파라 구",
        "lt": "Paros apygarda",
        "mr": "पेरा जिल्हा",
        "ms": "Para District",
        "nb": "Para",
        "nl": "Para",
        "pl": "Para",
        "pt": "Para",
        "ro": "Districtul Para",
        "ru": "Пара",
        "si": "පරා දිස්ත්‍රික්කය",
        "sv": "Para",
        "ta": "பரா மாவட்டம்",
        "te": "పారా జిల్లా",
        "th": "เขตปารา",
        "tr": "Para District",
        "uk": "Пара",
        "ur": "پارا ضلع",
        "vi": "Quận Para",
        "lv": "Paras distrikts",
        "ceb": "Distrikt Para",
        "zh": "帕拉区",
        "fa": "ناحیه پارا",
        "ccp": "𑄛𑄳𑄠𑄢",
        "no": "Para",
        "ca": "Para",
        "jv": "Dhistrik Para",
        "mk": "Пара (округ)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Saramacca',
      code: 'SA',
      geo: SubdivisionGeoData(
        latitude: 5.7240813,
        longitude: -55.6689636,
        maxLatitude: 5.981152,
        maxLongitude: -55.30576,
        minLatitude: 5.4037231,
        minLongitude: -55.971144,
      ),
      translation: {
        "en": "Saramacca",
        "ar": "مقاطعة ساراماكا",
        "bn": "সারামাকা জেলা",
        "da": "Saramacca",
        "de": "Saramacca",
        "el": "Σαραμάκα",
        "es": "Saramacca",
        "fi": "Saramacca",
        "fr": "Saramacca",
        "gu": "સરમાકા જિલ્લો",
        "hi": "सरमक्का जिला",
        "hr": "Saramacca",
        "id": "Distrik Saramacca",
        "it": "distretto del Saramacca",
        "ja": "サラマッカ",
        "kn": "ಸರಮಾಕ್ಕಾ ಜಿಲ್ಲೆ",
        "ko": "사라마카 구",
        "lt": "Saramakos apygarda",
        "mr": "सरमाका जिल्हा",
        "ms": "Saramacca District",
        "nb": "Saramacca",
        "nl": "Saramacca",
        "pl": "Saramacca",
        "pt": "Saramacca",
        "ro": "Saramacca (district)",
        "ru": "Сарамакка",
        "si": "සරමක්කා දිස්ත්‍රික්කය",
        "sv": "Saramacca",
        "ta": "சரமக்கா மாவட்டம்",
        "te": "సరామక్కా జిల్లా",
        "th": "จังหวัดบูร์กาส",
        "tr": "Saramacca District",
        "uk": "Сарамакка",
        "ur": "سارامکا ضلع",
        "vi": "Quận Saramacca",
        "lv": "Saramakas distrikts",
        "ceb": "Distrikt Saramacca",
        "zh": "萨拉马卡区",
        "fa": "ناحیه ساراماکا",
        "ccp": "𑄥𑄢𑄟𑄇𑄳𑄦",
        "no": "Saramacca",
        "ca": "Saramacca",
        "jv": "Dhistrik Saramacca"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Sipaliwini',
      code: 'SI',
      geo: SubdivisionGeoData(
        latitude: 2.0331027,
        longitude: -56.1337552,
        maxLatitude: 2.0413084,
        maxLongitude: -56.124773,
        minLatitude: 2.0274126,
        minLongitude: -56.1407374,
      ),
      translation: {
        "en": "Sipaliwini",
        "ar": "مقاطعة سيباليويني",
        "bn": "শিপালিওয়ানি জেলা",
        "da": "Sipaliwini",
        "de": "Sipaliwini",
        "el": "Σιπαλιβίνι",
        "es": "Sipaliwini",
        "fi": "Sipaliwini",
        "fr": "Sipaliwini",
        "gu": "સિપાલીવિની જિલ્લો",
        "hi": "सिपेलिविनी जिला",
        "hr": "Sipaliwini",
        "id": "Distrik Sipaliwini",
        "it": "distretto del Sipaliwini",
        "ja": "シパリウィニ",
        "kn": "ಸಿಪಾಲಿವಿನಿ ಜಿಲ್ಲೆ",
        "ko": "시팔리비니 구",
        "lt": "Sipalivinio apygarda",
        "mr": "सिंपलीविनी जिल्हा",
        "ms": "Sipaliwini District",
        "nb": "Sipaliwini",
        "nl": "Sipaliwini",
        "pl": "Sipaliwini",
        "pt": "Sipaliwini",
        "ro": "Sipaliwini",
        "ru": "Сипаливини",
        "si": "සිපලිවිනි දිස්ත්‍රික්කය",
        "sv": "Sipaliwini",
        "ta": "சிபாலிவினி மாவட்டம்",
        "te": "సిపాలివిని జిల్లా",
        "th": "สิปาลิวินี",
        "tr": "Sipaliwini District",
        "uk": "Сипалівіні",
        "ur": "سیپالیوینی ضلع",
        "vi": "Quận Sipaliwini",
        "lv": "Sipalivini distrikts",
        "ceb": "Distrikt Sipaliwini",
        "zh": "锡帕利维尼区",
        "ccp": "𑄥𑄨𑄛𑄣𑄨𑄅𑄪𑄃𑄨𑄚𑄨",
        "no": "Sipaliwini",
        "fa": "ناحیه سیپالیوینی",
        "hy": "Սիպալիվինի",
        "jv": "Dhistrik Sipaliwini"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Wanica',
      code: 'WA',
      geo: SubdivisionGeoData(
        latitude: 5.7323762,
        longitude: -55.2701235,
        maxLatitude: 5.938986,
        maxLongitude: -55.0799841,
        minLatitude: 5.6584129,
        minLongitude: -55.35698799999999,
      ),
      translation: {
        "en": "Wanica",
        "ar": "مقاطعة وانيكا",
        "bn": "ওয়ানিকা জেলা",
        "da": "Wanica",
        "de": "Wanica",
        "el": "Γουανίκα",
        "es": "Wanica",
        "fi": "Wanica",
        "fr": "Wanica",
        "gu": "વાનિકા જિલ્લો",
        "hi": "वानिका जिला",
        "hr": "Wanica",
        "id": "Distrik Wanica",
        "it": "distretto di Wanica",
        "ja": "ワニカ",
        "kn": "ವಾನಿಕಾ ಜಿಲ್ಲೆ",
        "ko": "바니카 구",
        "lt": "Vanikos apygarda",
        "mr": "वानिका जिल्हा",
        "ms": "Wanica District",
        "nb": "Wanica",
        "nl": "Wanica",
        "pl": "Wanica",
        "pt": "Wanica",
        "ro": "Wanica",
        "ru": "Ваника",
        "si": "වනිකා කලාපය",
        "sv": "Wanica",
        "ta": "வனிக்கா மாவட்டம்",
        "te": "వానికా జిల్లా",
        "th": "วานิกา",
        "tr": "Wanica District",
        "uk": "Ваніка",
        "ur": "وانیکا ضلع",
        "vi": "Quận Wanica",
        "lv": "Vanikas distrikts",
        "ceb": "Distrikt Wanica",
        "zh": "瓦尼卡区",
        "fa": "ناحیه وانیکا",
        "ccp": "𑄤𑄚𑄨𑄇",
        "he": "וניקה",
        "ml": "വാനിക്ക ജില്ല",
        "ca": "Wanica",
        "no": "Wanica"
      },
      type: 'district',
    )
  ],
);
