import '../country.dart';

const countrySWE = Country(
  alpha2: 'SE',
  alpha3: 'SWE',
  continent: Continent.europe,
  countryCode: '46',
  currencyCode: 'SEK',
  gec: 'SW',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 60.12816100000001,
      longitude: 18.643501,
    ),
    maxCoordinate: Coordinate(
      latitude: 69.0599709,
      longitude: 24.1773101,
    ),
    minCoordinate: Coordinate(
      latitude: 55.0059799,
      longitude: 10.5798,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 69.0599709,
        longitude: 24.1773101,
      ),
      southwest: Coordinate(
        latitude: 55.0059799,
        longitude: 10.5798,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SWE',
  isoLongName: 'The Kingdom of Sweden',
  isoShortName: 'Sweden',
  languagesOfficial: ['sv'],
  languagesSpoken: ['sv'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Swedish',
  number: '752',
  postalCode: true,
  postalCodeFormat: r'\d{3} ?\d{2}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'SE',
  unofficialNames: [
    'Sweden',
    'Schweden',
    'Suède',
    'Suecia',
    'スウェーデン',
    'Zweden'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 25.0,
    reduced: [6.0, 12.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Sweden",
    "af": "Swede",
    "ak": "Sweden",
    "am": "ስፁ፥ን",
    "an": "Sweden",
    "ar": "السّويد",
    "as": "ছুইডেন",
    "ay": "Sweden",
    "az": "İsveç",
    "ba": "Sweden",
    "be": "Швецыя",
    "bg": "Швеция",
    "bi": "Sweden",
    "bn": "সুইডেন",
    "bn_IN": "সুইডেন",
    "br": "Sveden",
    "bs": "Švedska",
    "ca": "Suècia",
    "ce": "Швеци",
    "ch": "Sweden",
    "cs": "Švédsko",
    "cv": "Швеци",
    "cy": "Sweden",
    "da": "Sverige",
    "de": "Schweden",
    "dv": "ސުވިޑަން",
    "dz": "སུའི་ཌེན།",
    "ee": "Sweden",
    "el": "Σουηδία",
    "en": "Sweden",
    "eo": "Svedio",
    "es": "Suecia",
    "et": "Rootsi",
    "eu": "Suedia",
    "fa": "سوئد",
    "ff": "Suwed",
    "fi": "Ruotsi",
    "fo": "Svøríki",
    "fr": "Suède",
    "fy": "Sweden",
    "ga": "An tSualainn",
    "gl": "Suecia",
    "gn": "Sweden",
    "gu": "સ્વિડન",
    "gv": "Yn Toolynn",
    "ha": "Sweden",
    "he": "שוודיה",
    "hi": "स्वीडन",
    "hr": "Švedska",
    "ht": "Syèd",
    "hu": "Svédország",
    "hy": "Շվեդիա",
    "ia": "Svedia",
    "id": "Swedia",
    "io": "Suedia",
    "is": "Svíþjóð",
    "it": "Svezia",
    "iu": "ᔅᕗᕆᑭ",
    "ja": "スウェーデン",
    "ka": "შვეცია",
    "ki": "Sweden",
    "kk": "Швеция",
    "kl": "Sweden",
    "km": "ស៊ុយអែត",
    "kn": "ಸ್ವೀಡನ್",
    "ko": "스웨덴",
    "ku": "Swêd",
    "kv": "Швеция",
    "kw": "Swedherwyk",
    "ky": "Швеция",
    "lo": "ປະເທດຊູແອດ",
    "lt": "Švedija",
    "lv": "Zviedrija",
    "mi": "Huitene",
    "mk": "Шведска",
    "ml": "സ്വീഡന്‍",
    "mn": "Швед",
    "mr": "स्वीडन",
    "ms": "Sweden",
    "mt": "Svezja",
    "my": "ဆွီဒင်နိုင်ငံ",
    "na": "Widen",
    "nb": "Sverige",
    "ne": "स्विडेन",
    "nl": "Zweden",
    "nn": "Sverige",
    "nv": "Chʼah Bideeʼí Dineʼé Bikéyah",
    "oc": "Suècia",
    "or": "ସ୍ବୀଡେନ",
    "pa": "ਸਵੀਡਨ",
    "pi": "स्वीडन",
    "pl": "Szwecja",
    "ps": "سویډن",
    "pt": "Suécia",
    "pt_BR": "Suécia",
    "ro": "Suedia",
    "ru": "Швеция",
    "rw": "Suwede",
    "sc": "Isvètzia",
    "sd": "سويڊن",
    "si": "ස්වීඩනය",
    "sk": "Švédsko",
    "sl": "Švedska",
    "so": "Iswidhan",
    "sq": "Suedi",
    "sr": "Шведска",
    "sv": "Sverige",
    "sw": "Sweden",
    "ta": "சுவீடன்",
    "te": "స్వీడన్",
    "tg": "Шветсия",
    "th": "สวีเดน",
    "ti": "ስወደን",
    "tk": "Şwesiýa",
    "tl": "Sweden",
    "tr": "İsveç",
    "tt": "İсвәҗ, Шведсиа",
    "ug": "شىۋېتسىيە",
    "uk": "Швеція",
    "ur": "سویڈن",
    "uz": "Shvetsiya",
    "ve": "Sweden",
    "vi": "Thuỵ Điển",
    "wa": "Suwede",
    "wo": "Suweed",
    "xh": "Sweden",
    "yo": "Swídìn",
    "zh_CN": "瑞典",
    "zh_HK": "瑞典",
    "zh_TW": "瑞典",
    "zu": "ISwidi"
  },
  subdivision: [
    Subdivision(
      name: 'Stockholms län',
      code: 'AB',
      geo: SubdivisionGeoData(
        latitude: 59.60249579999999,
        longitude: 18.1384383,
        maxLatitude: 60.2557827,
        maxLongitude: 19.3499043,
        minLatitude: 58.7356979,
        minLongitude: 17.2375371,
      ),
      translation: {
        "en": "Stockholm",
        "ar": "محافظة ستوكهولم",
        "be": "лен Стакгольм",
        "bg": "лен Стокхолм",
        "bn": "স্টকহোম কাউন্টি",
        "ca": "comtat d’Estocolm",
        "cs": "Stockholm",
        "da": "Stockholms län",
        "de": "Stockholms län",
        "el": "κομητεία της Στοκχόλμης",
        "es": "provincia de Estocolmo",
        "et": "Stockholmi lään",
        "eu": "Stockholmgo konderria",
        "fa": "استان استکهلم",
        "fi": "Tukholman lääni",
        "fr": "comté de Stockholm",
        "gl": "condado de Estocolmo",
        "gu": "સ્ટોકહોમ કાઉન્ટી",
        "he": "מחוז סטוקהולם",
        "hi": "स्टॉकहोम लैन",
        "hr": "Županija Stockholm",
        "hu": "Stockholm megye",
        "hy": "Ստոկհոլմի լեն",
        "id": "Daerah Stockholm",
        "is": "Stokkhólms lán",
        "it": "contea di Stoccolma",
        "ja": "ストックホルム県",
        "ka": "სტოკჰოლმი",
        "kn": "ಸ್ಟಾಕ್ಹೋಮ್ ಕೌಂಟಿ",
        "ko": "스톡홀름 주",
        "lt": "Stokholmo lėnas",
        "lv": "Stokholmas lēne",
        "mr": "स्टॉकहोम काउंटी",
        "ms": "Daerah Stockholm",
        "nb": "Stockholms län",
        "nl": "Stockholms län",
        "pl": "Sztokholm",
        "pt": "condado de Estocolmo",
        "ro": "Stockholm län",
        "ru": "Стокгольм",
        "si": "ස්ටොක්හෝම් ප්‍රාන්තය",
        "sr": "Стокхолм",
        "sv": "Stockholms län",
        "sw": "Stockholms län",
        "ta": "ஸ்டோக்ஹோல்ம் கவுண்டி",
        "te": "స్టాక్‌హోమ్ కౌంటీ",
        "th": "เทศมณฑลสต็อกโฮล์ม",
        "tr": "Stokholm ili",
        "uk": "лену Стокгольм",
        "ur": "سٹاکہوم کاؤنٹی",
        "vi": "hạt Stockholm",
        "zh": "斯德哥爾摩省",
        "ceb": "Stockholms län",
        "sr_Latn": "Stokholm",
        "ccp": "𑄌𑄳𑄑𑄧𑄇𑄴𑄦𑄧𑄣𑄴𑄟𑄴",
        "bs": "Kotar Stockholm",
        "mk": "Стокхолм",
        "no": "Stockholms län",
        "az": "Stokholm leni",
        "cy": "Sir Stockholm",
        "ga": "Contae Stócólm"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Västerbottens län',
      code: 'AC',
      geo: SubdivisionGeoData(
        latitude: 65.3337311,
        longitude: 16.5161695,
        maxLatitude: 66.340329,
        maxLongitude: 21.6169479,
        minLatitude: 63.4054636,
        minLongitude: 14.2568099,
      ),
      translation: {
        "en": "Västerbotten",
        "ar": "محافظة وستربوتن",
        "be": "лен Вестэрботэн",
        "bg": "Вестерботен",
        "bn": "ভ্যাস্টারবটেন বিভাগ",
        "ca": "comtat de Västerbotten",
        "cs": "Västerbotten",
        "da": "Västerbottens län",
        "de": "Västerbottens län",
        "el": "Βαστερμπότεν",
        "es": "provincia de Västerbotten",
        "et": "Västerbotteni lään",
        "eu": "Västerbottengo konderria",
        "fa": "استان وستربوتن",
        "fi": "Västerbottenin lääni",
        "fr": "comté de Västerbotten",
        "gl": "condado de Västerbotten",
        "gu": "વાસ્ટરબોટન કાઉન્ટી",
        "hi": "वेस्तरबॉत्तेन लैन",
        "hr": "Županija Västerbotten",
        "hu": "Västerbotten megye",
        "id": "Daerah Västerbotten",
        "it": "Västerbotten",
        "ja": "ヴェステルボッテン県",
        "kn": "ವಾಸ್ಟೆರ್ಬಟನ್ ಕೌಂಟಿ",
        "ko": "베스테르보텐 주",
        "lt": "Vesterbotenas",
        "lv": "Vesterbotenas lēne",
        "mr": "व्हॉस्टरबॉटल काउंटी",
        "ms": "Daerah Västerbotten",
        "nb": "Västerbottens län",
        "nl": "Västerbottens län",
        "pl": "Västerbotten",
        "pt": "Västerbotten",
        "ro": "Västerbottens län",
        "ru": "Вестерботтен",
        "si": "වාස්ටර්බොටන් ප්‍රාන්තය",
        "sr": "Вестерботен",
        "sv": "Västerbottens län",
        "sw": "Västerbottens län",
        "ta": "வாஸ்டெர்போட்டேன் கவுண்டி",
        "te": "వాస్టర్బోటెన్ కౌంటీ",
        "th": "เมืองเวสเตอร์บอทเท็น",
        "tr": "Västerbotten ili",
        "uk": "Вестерботтен",
        "ur": "وستربوتن کاؤنٹی",
        "vi": "hạt Västerbotten",
        "ceb": "Västerbottens län",
        "sr_Latn": "Vesterboten",
        "zh": "西博滕省",
        "ccp": "𑄞𑄌𑄴𑄑𑄢𑄴𑄝𑄮𑄑𑄬𑄚𑄴",
        "he": "וסטרבוטן",
        "bs": "Kotar Västerbotten",
        "mk": "Вестерботен",
        "no": "Västerbottens län",
        "cy": "Sir Västerbotten",
        "hy": "Վեստերբոտեն"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Norrbottens län',
      code: 'BD',
      geo: SubdivisionGeoData(
        latitude: 66.8309216,
        longitude: 20.3991966,
        maxLatitude: 69.06307199999999,
        maxLongitude: 24.1624078,
        minLatitude: 65.06063499999999,
        minLongitude: 15.3723748,
      ),
      translation: {
        "en": "Norrbotten",
        "ar": "محافظة نوربوتن",
        "be": "лен Норботэн",
        "bg": "Норботен",
        "bn": "নরব্রোটন কাউন্টি",
        "ca": "comtat de Norrbotten",
        "cs": "Norrbotten",
        "da": "Norrbottens län",
        "de": "Norrbottens län",
        "el": "Νορμπότεν",
        "es": "provincia de Norrbotten",
        "et": "Norrbotteni lään",
        "eu": "Norrbottengo konderria",
        "fa": "استان نوربوتن",
        "fi": "Norrbottenin lääni",
        "fr": "comté de Norrbotten",
        "gl": "condado de Norrbotten",
        "gu": "નોર્બોટન કાઉન્ટી",
        "he": "נורבוטן",
        "hi": "नॉरबॉत्तेन लैन",
        "hr": "Županija Norrbotten",
        "hu": "Norrbotten megye",
        "hy": "Նորրբոտտեն",
        "id": "Daerah Norrbotten",
        "it": "Norrbotten",
        "ja": "ノールボッテン県",
        "kn": "ನಾರ್ಬರ್ಟೌನ್ ಕೌಂಟಿ",
        "ko": "노르보텐 주",
        "lt": "Norbotenas",
        "lv": "Norbotenas lēne",
        "mr": "नॉर्बॉटेन काउंटी",
        "ms": "Daerah Norrbotten",
        "nb": "Norrbottens län",
        "nl": "Norrbottens län",
        "pl": "Norrbotten",
        "pt": "Norrbotten",
        "ro": "Norrbottens län",
        "ru": "Норрботтен",
        "si": "නොර්බෝටෙන් ප්‍රාන්තය",
        "sl": "Norrbottensko okrožje",
        "sr": "Нурботен",
        "sv": "Norrbottens län",
        "sw": "Norrbottens län",
        "ta": "நோற்றபோட்டேன் கவுண்டி",
        "te": "నార్బోటెన్ కౌంటీ",
        "th": "นอร์บอทเทน คันทรี่",
        "tr": "Norrbotten ili",
        "uk": "Норрботтен",
        "ur": "نوربوتن کاؤنٹی",
        "vi": "hạt Norrbotten",
        "ceb": "Norrbottens län",
        "sr_Latn": "Nurboten",
        "zh": "北博滕省",
        "ccp": "𑄚𑄧𑄢𑄴𑄝𑄮𑄑𑄬𑄚𑄴",
        "bs": "Kotar Norrbotten",
        "mk": "Норботен",
        "no": "Norrbottens län",
        "cy": "Sir Norrbotten"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Uppsala län',
      code: 'C',
      geo: SubdivisionGeoData(
        latitude: 60.00922619999999,
        longitude: 17.2714589,
        maxLatitude: 60.7313874,
        maxLongitude: 18.7711579,
        minLatitude: 59.4050129,
        minLongitude: 16.678336,
      ),
      translation: {
        "en": "Uppsala",
        "ar": "محافظة اوبسالا",
        "be": "лен Упсала",
        "bg": "лен Упсала",
        "bn": "আপসালা কাউন্টি",
        "ca": "comtat d’Uppsala",
        "cs": "Uppsala",
        "da": "Uppsala län",
        "de": "Uppsala län",
        "el": "Ουπσάλα",
        "es": "provincia de Upsala",
        "et": "Uppsala lään",
        "eu": "Uppsalako konderria",
        "fa": "استان اوپسالا",
        "fi": "Uppsalan lääni",
        "fr": "comté d’Uppsala",
        "gl": "condado de Uppsala",
        "gu": "ઉપ્સલા કાઉન્ટી",
        "he": "מחוז אופסלה",
        "hi": "उप्साला लैन",
        "hr": "Županija Uppsala",
        "hu": "Uppsala megye",
        "hy": "Ուփսալա",
        "id": "Daerah Uppsala",
        "is": "Uppsala län",
        "it": "contea di Uppsala",
        "ja": "ウプサラ県",
        "kn": "ಉಪ್ಸಾಲಾ ಕೌಂಟಿ",
        "ko": "웁살라 주",
        "lt": "Upsalos lėnas",
        "lv": "Upsālas lēne",
        "mr": "उप्साला काउंटी",
        "ms": "Daerah Uppsala",
        "nb": "Uppsala län",
        "nl": "Uppsala län",
        "pl": "Uppsala län",
        "pt": "condado da Uppsala",
        "ro": "Uppsala län",
        "ru": "Уппсала",
        "si": "උප්සලා ප්‍රාන්තය",
        "sr": "Упсала",
        "sv": "Uppsala län",
        "sw": "Uppsala län",
        "ta": "உப்சாலா கவுண்டி",
        "te": "ఉప్సాలా కౌంటీ",
        "th": "อุปซาลา",
        "tr": "Uppsala ili",
        "uk": "лен Уппсала",
        "ur": "اوپسالا کاؤنٹی",
        "vi": "hạt Uppsala",
        "cy": "Sir Uppsala",
        "ceb": "Uppsala län",
        "sr_Latn": "Upsala",
        "zh": "乌普萨拉省",
        "ccp": "𑄅𑄪𑄛𑄳𑄦𑄥𑄣",
        "ml": "അപ്പ്സല കൗണ്ടി",
        "bs": "Kotar Uppsala",
        "mk": "Упсала",
        "no": "Uppsala län",
        "az": "Uppsala dairəsi"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Södermanlands län',
      code: 'D',
      geo: SubdivisionGeoData(
        latitude: 59.03363489999999,
        longitude: 16.7518899,
        maxLatitude: 59.5228374,
        maxLongitude: 17.7453121,
        minLatitude: 58.56213729999999,
        minLongitude: 15.5932,
      ),
      translation: {
        "en": "Södermanland",
        "ar": "محافظة سودرمانلاند",
        "be": "лен Сёдэрманланд",
        "bg": "лен Сьодерманланд",
        "bn": "সোডারম্যানল্যান্ড কাউন্টি",
        "ca": "comtat de Södermanland",
        "cs": "Södermanland",
        "da": "Södermanlands län",
        "de": "Södermanlands län",
        "el": "Σοντερμανλάντ",
        "es": "provincia de Södermanland",
        "et": "Södermanlandi lään",
        "eu": "Södermanlandeko konderria",
        "fa": "استان سودرمانلاند",
        "fi": "Södermanlandin lääni",
        "fr": "comté de Södermanland",
        "gl": "condado de Södermanland",
        "gu": "સોડરમેનલેન્ડ કાઉન્ટી",
        "he": "מחוז סדרמנלנד",
        "hi": "सोदरमानलान्द लैन",
        "hr": "Županija Södermanland",
        "hu": "Södermanland megye",
        "hy": "Սյոդերմանլանդ",
        "id": "Daerah Södermanland",
        "is": "Södermanlands län",
        "it": "contea di Södermanland",
        "ja": "セーデルマンランド県",
        "kn": "ಸೊಡರ್ಮ್ಯಾನ್ಲ್ಯಾಂಡ್ ಕೌಂಟಿ",
        "ko": "쇠데르만란드 주",
        "lt": "Siodermanlandas lėnas",
        "lv": "Sēdermanlandes lēne",
        "mr": "सोंडेरमनलँड काउंटी",
        "ms": "Daerah Södermanland",
        "nb": "Södermanlands län",
        "nl": "Södermanlands län",
        "pl": "Södermanlands län",
        "pt": "condado da Södermanland",
        "ro": "Södermanlands län",
        "ru": "Сёдерманланд",
        "si": "සොදර්මන්ලන්ඩ් ප්‍රාන්තය",
        "sr": "Седерманланд",
        "sv": "Södermanlands län",
        "sw": "Södermanlands län",
        "ta": "சோடெர்மன்லண்ட் கவுண்டி",
        "te": "సోడర్మన్లాండ్ కౌంటీ",
        "th": "เทศมณฑลโซเดอร์แมนแลนด์",
        "tr": "Södermanland ili",
        "uk": "лен Седерманланд",
        "ur": "سودرمنلاند کاؤنٹی",
        "vi": "hạt Södermanland",
        "ceb": "Södermanlands län",
        "sr_Latn": "Sedermanland",
        "zh": "南曼兰省",
        "ccp": "𑄥𑄮𑄓𑄢𑄴𑄟𑄢𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "bs": "Kotar Södermanland",
        "mk": "Седерманланд",
        "no": "Södermanlands län",
        "az": "Södermanland",
        "cy": "Sir Södermanland",
        "ga": "Contae Södermanland"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Östergötlands län',
      code: 'E',
      geo: SubdivisionGeoData(
        latitude: 58.3453635,
        longitude: 15.5197843,
        maxLatitude: 59.01996210000001,
        maxLongitude: 17.0853315,
        minLatitude: 57.702259,
        minLongitude: 14.5409236,
      ),
      translation: {
        "en": "Östergötland",
        "ar": "مقاطعة أوسترغوتلاند",
        "be": "лен Эстэргётланд",
        "bg": "лен Йостерйотланд",
        "bn": "ওঁস্টারগটল্যান্ড কাউন্টি",
        "ca": "comtat d’Östergötland",
        "cs": "Östergötland",
        "da": "Östergötlands län",
        "de": "Östergötlands län",
        "el": "κομητεία της Έστεργέτλανδς",
        "es": "provincia de Östergötland",
        "et": "Östergötlandi lään",
        "eu": "Östergötlandeko konderria",
        "fa": "استان اوسترگوتلاند",
        "fi": "Itä-Götanmaan lääni",
        "fr": "comté d’Östergötland",
        "gl": "condado de Östergötland",
        "gu": "ઓસ્ટરગોટલેંડ કાઉન્ટી",
        "he": "אסטרייטלנד",
        "hi": "ओस्तरयोतलान्द लैन",
        "hr": "Županija Östergötland",
        "hu": "Östergötland megye",
        "hy": "Էստերգյոտլանդ",
        "id": "Daerah Östergötland",
        "is": "Östergötlands län",
        "it": "contea di Östergötland",
        "ja": "エステルイェータランド県",
        "kn": "ಓಸ್ಟೆರ್ಗೋಟ್ಲ್ಯಾನ್ಡ್ ಕೌಂಟಿ",
        "ko": "외스테르예틀란드 주",
        "lt": "Esterjotlando lėnas",
        "lv": "Esterjētlandes lēne",
        "mr": "ऑस्टरगोटलँड काउंटी",
        "ms": "Daerah Östergötland",
        "nb": "Östergötlands län",
        "nl": "Östergötlands län",
        "pl": "Östergötlands län",
        "pt": "condado da Östergötland",
        "ro": "Östergötlands län",
        "ru": "Эстергётланд",
        "si": "ඕස්ටේරෝගොට්ලන්ඩ් ප්‍රාන්තය",
        "sr": "Естерјетланд",
        "sv": "Östergötlands län",
        "sw": "Östergötlands län",
        "ta": "ஆஸ்டெரிகோட்லாண்ட் கவுண்டி",
        "te": "ఆస్టర్‌గాట్లాండ్ కౌంటీ",
        "th": "ออสเตอร์โกตแลนด์",
        "tr": "Östergötland ili",
        "uk": "лен Естерйотланд",
        "ur": "اوستریوتلاند کاؤنٹی",
        "vi": "hạt Östergötland",
        "ceb": "Östergötlands län",
        "sr_Latn": "Esterjetland",
        "zh": "东约特兰省",
        "ccp": "𑄃𑄧𑄌𑄴𑄑𑄢𑄴𑄉𑄮𑄖𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "bs": "Kotar Östergötland",
        "mk": "Естерјетланд",
        "no": "Östergötlands län",
        "cy": "Sir Östergötland"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Jönköpings län',
      code: 'F',
      geo: SubdivisionGeoData(
        latitude: 57.3708434,
        longitude: 14.3439173,
        maxLatitude: 58.153372,
        maxLongitude: 15.6562501,
        minLatitude: 56.885171,
        minLongitude: 13.0688452,
      ),
      translation: {
        "en": "Jönköping",
        "ar": "محافظة يونشوبينغ",
        "be": "лен Ёнчэпінг",
        "bg": "лен Йоншьопинг",
        "bn": "জঙ্কোপিং কাউন্টি",
        "ca": "comtat de Jönköping",
        "cs": "Jönköping",
        "da": "Jönköpings län",
        "de": "Jönköpings län",
        "el": "κομητεία της Γιέντσεπινγκ",
        "es": "provincia de Jönköping",
        "et": "Jönköpingi lään",
        "eu": "Jönköpingeko konderria",
        "fa": "استان یونشوپینگ",
        "fi": "Jönköpingin lääni",
        "fr": "comté de Jönköping",
        "gl": "condado de Jönköping",
        "gu": "જોન્કોપિંગ કાઉન્ટી",
        "he": "מחוז ינשפינג",
        "hi": "योनशोपिंग लैन",
        "hr": "Županija Jönköping",
        "hu": "Jönköping megye",
        "id": "Daerah Jönköping",
        "is": "Jönköpings län",
        "it": "contea di Jönköping",
        "ja": "ヨンショーピング県",
        "kn": "ಜೋನ್ಕೊಪಿಂಗ್ ಕೌಂಟಿ",
        "ko": "옌셰핑 주",
        "lt": "Jonšiopingo lėnas",
        "lv": "Jenšēpingas lēne",
        "mr": "जोंकोपिंग काउंटी",
        "ms": "Daerah Jönköping",
        "nb": "Jönköpings län",
        "nl": "Jönköpings län",
        "pl": "Jönköpings län",
        "pt": "condado da Jönköping",
        "ro": "Jönköpings län",
        "ru": "Йёнчёпинг",
        "si": "ජෝන්කොපින්ග් ප්‍රාන්තය",
        "sl": "okrožje Jönköping",
        "sr": "Јенћепинг",
        "sv": "Jönköpings län",
        "sw": "Jönköpings län",
        "ta": "ஜோன்கோபிங் கவுண்டி",
        "te": "జాంకోపింగ్ కౌంటీ",
        "th": "เทศมณฑลเยินเชอพิงก์",
        "tr": "Jönköping ili",
        "uk": "лен Йончопінґ",
        "ur": "یونشوپنگ کاؤنٹی",
        "vi": "hạt Jönköping",
        "ceb": "Jönköpings län",
        "sr_Latn": "Jenćeping",
        "zh": "延雪平省",
        "ccp": "𑄎𑄧𑄚𑄴𑄇𑄮𑄛𑄨𑄁",
        "bs": "Kotar Jönköping",
        "mk": "Јеншепинг",
        "no": "Jönköpings län",
        "cy": "Sir Jönköping",
        "hy": "Յոնչյոպինգ"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kronobergs län',
      code: 'G',
      geo: SubdivisionGeoData(
        latitude: 56.71834029999999,
        longitude: 14.4114674,
        maxLatitude: 57.238187,
        maxLongitude: 15.844141,
        minLatitude: 56.35664389999999,
        minLongitude: 13.2767319,
      ),
      translation: {
        "en": "Kronoberg",
        "ar": "محافظة كرونوبري",
        "be": "лен Крунуберг",
        "bg": "Крунубери",
        "bn": "ক্যারিনো ক্রোনোবার্গ কাউন্টি",
        "ca": "comtat de Kronoberg",
        "cs": "Kronoberg",
        "da": "Kronobergs län",
        "de": "Kronobergs län",
        "el": "Κρονομπέργκ",
        "es": "provincia de Kronoberg",
        "et": "Kronobergi lään",
        "eu": "Kronobergeko konderria",
        "fa": "استان کرونوبرگ",
        "fi": "Kronobergin lääni",
        "fr": "comté de Kronoberg",
        "gl": "condado de Kronoberg",
        "gu": "ક્રોનોબર્ગ કાઉન્ટી",
        "hi": "क्रूनुबैर्य लैन",
        "hr": "Županija Kronoberg",
        "hu": "Kronoberg megye",
        "id": "Daerah Kronoberg",
        "it": "Contea di Kronoberg",
        "ja": "クロノベリ県",
        "kn": "ಕ್ರೊನೊರ್ಗ್ಗ್ ಕೌಂಟಿ",
        "ko": "크로노베리 주",
        "lt": "Kronobergo lėnas",
        "lv": "Krūnuberjas lēne",
        "mr": "क्रोनोब्रग काउंटी",
        "ms": "Daerah Kronoberg",
        "nb": "Kronobergs län",
        "nl": "Kronobergs län",
        "pl": "Kronoberg",
        "pt": "Kronoberg",
        "ro": "Kronobergs län",
        "ru": "Крунуберг",
        "si": "ක්රෝනොබර්ග් පළාත",
        "sr": "Крунуберг",
        "sv": "Kronobergs län",
        "sw": "Kronobergs län",
        "ta": "க்ரோநோபேர்க் கவுண்டி",
        "te": "క్రోనోబర్గ్ కౌంటీ",
        "th": "โครโนเบิร์ก คันทรี่",
        "tr": "Kronoberg ili",
        "uk": "Крунуберг",
        "ur": "کرونوبری کاؤنٹی",
        "vi": "hạt Kronoberg",
        "ceb": "Kronoberg",
        "sr_Latn": "Krunuberg",
        "zh": "克鲁努贝里省",
        "ccp": "𑄇𑄳𑄢𑄮𑄚𑄮𑄝𑄢𑄴𑄇𑄴",
        "ml": "ക്രോണോബെർഗ് കൗണ്ടി",
        "bs": "Kotar Kronoberg",
        "mk": "Крунуберг",
        "no": "Kronobergs län",
        "cy": "Kronoberg",
        "hy": "Կրունուբերգ"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Kalmar län',
      code: 'H',
      geo: SubdivisionGeoData(
        latitude: 57.2350156,
        longitude: 16.1849349,
        maxLatitude: 58.141144,
        maxLongitude: 17.1506084,
        minLatitude: 56.1941934,
        minLongitude: 15.3360812,
      ),
      translation: {
        "en": "Kalmar",
        "ar": "مقاطعة كالمار",
        "be": "лен Кальмар",
        "bg": "лен Калмар",
        "bn": "কাল্মার কাউন্টি",
        "ca": "comtat de Kalmar",
        "cs": "Kalmar",
        "da": "Kalmar län",
        "de": "Kalmar län",
        "el": "κομητεία της Καλμαρς",
        "es": "provincia de Kalmar",
        "et": "Kalmari lään",
        "eu": "Kalmarko konderria",
        "fa": "استان کالمار",
        "fi": "Kalmarin lääni",
        "fr": "comté de Kalmar",
        "gl": "condado de Kalmar",
        "gu": "કાલમર કાઉન્ટી",
        "hi": "कल्मार लैन",
        "hr": "Županija Kalmar",
        "hu": "Kalmar megye",
        "id": "Daerah Kalmar",
        "is": "Kalmar län",
        "it": "Contea di Kalmar",
        "ja": "カルマル県",
        "kn": "ಕಲ್ಮರ್ ಕೌಂಟಿ",
        "ko": "칼마르 주",
        "lt": "Kalmaro lėnas",
        "lv": "Kalmāras lēne",
        "mr": "कालमर काउंटी",
        "ms": "Daerah Kalmar",
        "nb": "Kalmar län",
        "nl": "Kalmar län",
        "pl": "Kalmar län",
        "pt": "condado da Kalmar",
        "ro": "Kalmar län",
        "ru": "Кальмар",
        "si": "කල්මාර් ප්‍රාන්තය",
        "sr": "Калмар",
        "sv": "Kalmar län",
        "sw": "Kalmar län",
        "ta": "கால்மர் கவுண்டி",
        "te": "కల్మార్ కౌంటీ",
        "th": "คาลมาร์",
        "tr": "Kalmar ili",
        "uk": "лен Кальмар",
        "ur": "کالمار کاؤنٹی",
        "vi": "hạt Kalmar",
        "ceb": "Kalmar län",
        "sr_Latn": "Kalmar",
        "zh": "卡尔马省",
        "ccp": "𑄇𑄣𑄴𑄟𑄢𑄴",
        "bs": "Kotar Kalmar",
        "mk": "Калмар",
        "no": "Kalmar län",
        "cy": "Sir Kalmar",
        "hy": "Կալմար"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Gotlands län',
      code: 'I',
      geo: SubdivisionGeoData(
        latitude: 57.46841209999999,
        longitude: 18.4867447,
        maxLatitude: 58.3987317,
        maxLongitude: 19.3504137,
        minLatitude: 56.9048659,
        minLongitude: 17.9564368,
      ),
      translation: {
        "en": "Gotland",
        "ar": "مقاطعة جوتلاندز",
        "be": "лен Готланд",
        "bg": "Готланд",
        "bn": "গটল্যান্ড কাউন্টি",
        "ca": "comtat de Gotland",
        "cs": "Gotland",
        "da": "Gotlands län",
        "de": "Gotlands län",
        "el": "Γκότλαντ",
        "es": "provincia de Gotland",
        "et": "Ojamaa lään",
        "eu": "Gotlandeko konderria",
        "fa": "استان گوتلاند",
        "fi": "Gotlannin lääni",
        "fr": "comté de Gotland",
        "gu": "ગોટલેન્ડ કાઉન્ટી",
        "he": "מחוז גוטלנד",
        "hi": "गॉतलान्द लैन",
        "hr": "Županija Gotland",
        "hu": "Gotland megye",
        "id": "Daerah Gotland",
        "it": "Gotland",
        "ja": "ゴットランド県",
        "kn": "ಗಾಟ್ಲ್ಯಾಂಡ್ ಕೌಂಟಿ",
        "ko": "고틀란드 주",
        "lv": "Gotlandes lēne",
        "mr": "गोटलँड काउंटी",
        "ms": "Daerah Gotland",
        "nb": "Gotlands län",
        "nl": "Gotlands län",
        "pl": "Gotland",
        "pt": "Gotland",
        "ro": "Gotlands län",
        "ru": "Готланд",
        "si": "ගොට්ලන්ඩ් ප්‍රාන්තය",
        "sk": "Gotland",
        "sr": "Готланд",
        "sv": "Gotlands län",
        "sw": "Gotlands län",
        "ta": "கோட்லான்ட் கவுண்டி",
        "te": "గాట్లాండ్ కౌంటీ",
        "th": "เทศมณฑลก๊อตแลนด์",
        "tr": "Gotland ili",
        "uk": "Ґотланд",
        "ur": "گوتلاند کاؤنٹی",
        "vi": "hạt Gotland",
        "cy": "Sir Gotland",
        "ceb": "Gotlands län",
        "sr_Latn": "Gotland",
        "lt": "Gotlando apygarda",
        "zh": "哥得兰省",
        "ccp": "𑄉𑄧𑄖𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "bs": "Kotar Gotland",
        "mk": "Готланд",
        "no": "Gotlands län",
        "hy": "Գոտլանդ"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Blekinge län',
      code: 'K',
      geo: SubdivisionGeoData(
        latitude: 56.2783837,
        longitude: 15.0180058,
        maxLatitude: 56.5022141,
        maxLongitude: 16.0679243,
        minLatitude: 55.9901428,
        minLongitude: 14.3528851,
      ),
      translation: {
        "en": "Blekinge",
        "ar": "مقاطعة بليكينج",
        "be": "лен Блекінгэ",
        "bg": "община Блекинге",
        "bn": "ব্লেকিঞ্জে কাউন্টি",
        "ca": "comtat de Blekinge",
        "da": "Blekinge län",
        "de": "Blekinge län",
        "el": "κομητεία της Μπλεκιγγες",
        "es": "provincia de Blekinge",
        "et": "Blekinge lään",
        "eu": "Blekingeko konderria",
        "fa": "استان بلکینگه",
        "fi": "Blekingen lääni",
        "fr": "comté de Blekinge",
        "gl": "condado de Blekinge",
        "gu": "બ્લેકિંગ કાઉન્ટી",
        "hi": "ब्लकिंगे लैन",
        "hr": "Županija Blekinge",
        "hu": "Blekinge megye",
        "id": "Daerah Blekinge",
        "is": "Blekinge län",
        "it": "contea di Blekinge",
        "ja": "ブレーキンゲ県",
        "kn": "ಬ್ಲೇಕಿಂಗ್ ಕೌಂಟಿ",
        "ko": "블레킹에 주",
        "lt": "Blekingės lėnas",
        "lv": "Blēkinges lēne",
        "mr": "ब्लेकींग काउंटी",
        "ms": "Daerah Blekinge",
        "nb": "Blekinge län",
        "nl": "Blekinge län",
        "pl": "Blekinge län",
        "pt": "Blekinge",
        "ro": "Blekinge län",
        "ru": "Блекинге",
        "si": "බ්ලෙකින්ජේ ප්‍රාන්තය",
        "sk": "Blekinge",
        "sr": "Блећинге",
        "sv": "Blekinge län",
        "sw": "Blekinge län",
        "ta": "ப்ளேக்கிங்க கவுண்டி",
        "te": "బ్లెకింగ్ కౌంటీ",
        "th": "บเลกิงเง",
        "tr": "Blekinge ili",
        "uk": "лен Блекінге",
        "ur": "بلیکینے کاؤنٹی",
        "vi": "hạt Blekinge",
        "ceb": "Blekinge län",
        "sr_Latn": "Blećinge",
        "zh": "布萊金厄省",
        "ccp": "𑄝𑄳𑄣𑄬𑄇𑄨𑄚𑄴𑄌𑄴",
        "hy": "Բլեքինգե",
        "bs": "Kotar Blekinge",
        "mk": "Блекинге",
        "no": "Blekinge län",
        "az": "Blekinqe leni",
        "cy": "Sir Blekinge"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Skåne län',
      code: 'M',
      geo: SubdivisionGeoData(
        latitude: 55.99025719999999,
        longitude: 13.5957692,
        maxLatitude: 56.54260590000001,
        maxLongitude: 14.5844781,
        minLatitude: 55.33668249999999,
        minLongitude: 12.4417552,
      ),
      translation: {
        "en": "Skåne",
        "ar": "محافظة اسكونه",
        "az": "Skane",
        "be": "лен Сконэ",
        "bg": "община Сконе",
        "bn": "স্কান কাউন্টি",
        "ca": "comtat d’Escània",
        "cs": "Skåne",
        "da": "Skåne län",
        "de": "Skåne län",
        "el": "κομητεία της Σκωνες",
        "es": "provincia de Escania",
        "et": "Skåne lään",
        "eu": "Eskaniako konderria",
        "fa": "استان اسکونه",
        "fi": "Skånen lääni",
        "fr": "comté de Scanie",
        "gl": "condado de Escania",
        "gu": "સ્કેન કાઉન્ટી",
        "he": "מחוז סקונה",
        "hi": "स्कॉने लैन",
        "hr": "Županija Skåne",
        "hu": "Skåne megye",
        "id": "Daerah Skåne",
        "it": "contea della Scania",
        "ja": "スコーネ県",
        "ka": "სკონე",
        "kn": "ಸ್ಕೇನ್ ಕೌಂಟಿ",
        "ko": "스코네 주",
        "lt": "Skonės lėnas",
        "lv": "Skones lēne",
        "mr": "स्केन काउंटी",
        "ms": "Daerah Skåne",
        "nb": "Skåne län",
        "nl": "Skåne län",
        "pl": "Skania",
        "pt": "Escânia",
        "ro": "Skåne län",
        "ru": "лен Сконе",
        "si": "ස්කානේ ප්‍රාන්තය",
        "sr": "Сконе",
        "sv": "Skåne län",
        "sw": "Skåne län",
        "ta": "ஸ்கேன் கவுண்டி",
        "te": "స్కేన్ కౌంటీ",
        "th": "มณฑลสโกเนอ",
        "tr": "Skåne ili",
        "uk": "лен Сконе",
        "ur": "سکونہ کاؤنٹی",
        "vi": "hạt Skåne",
        "ceb": "Skåne län",
        "sr_Latn": "Skone",
        "zh": "斯科讷省",
        "sq": "Qarku Skåne",
        "ccp": "𑄌𑄳𑄇𑄚𑄴",
        "bs": "Kotar Skåne",
        "mk": "Сконе",
        "no": "Skåne län",
        "cy": "Sir Skåne",
        "hy": "Սկոնե"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Hallands län',
      code: 'N',
      geo: SubdivisionGeoData(
        latitude: 56.8966805,
        longitude: 12.8033993,
        maxLatitude: 57.5731741,
        maxLongitude: 13.7176809,
        minLatitude: 56.324419,
        minLongitude: 11.821994,
      ),
      translation: {
        "en": "Halland",
        "ar": "محافظة هاللاند",
        "be": "лен Халанд",
        "bg": "Халанд",
        "bn": "হল্যান্ড কাউন্টি",
        "ca": "comtat de Halland",
        "cs": "Halland",
        "da": "Hallands län",
        "de": "Hallands län",
        "el": "κομητεία της Ηαλαντς",
        "es": "provincia de Halland",
        "et": "Hallandi lään",
        "eu": "Hallandeko konderria",
        "fa": "استان هاللاند",
        "fi": "Hallandin lääni",
        "fr": "comté de Halland",
        "gl": "condado de Halland",
        "gu": "હોલેન્ડ",
        "he": "הלנד",
        "hi": "हल्लान्द लैन",
        "hr": "Županija Halland",
        "hu": "Halland megye",
        "id": "Daerah Halland",
        "is": "Hallands län",
        "it": "contea di Halland",
        "ja": "ハッランド県",
        "kn": "ಹಾಲಂಡ್ ಕೌಂಟಿಯು",
        "ko": "할란드 주",
        "lt": "Halando lėnas",
        "lv": "Hallandes lēne",
        "mr": "हॉलंड काउंटी",
        "ms": "Daerah Halland",
        "nb": "Hallands län",
        "nl": "Hallands län",
        "pl": "Hallands län",
        "pt": "condado da Halland",
        "ro": "Hallands län",
        "ru": "лен Халланд",
        "si": "හැලන්ඩ් ප්‍රාන්තය",
        "sr": "Халанд",
        "sv": "Hallands län",
        "sw": "Hallands län",
        "ta": "ஹாலந்து கவுண்டி",
        "te": "హాలండ్ కౌంటీ",
        "th": "ฮอลแลนด์",
        "tr": "Halland ili",
        "uk": "лен Галланд",
        "ur": "ہالاند کاؤنٹی",
        "vi": "hạt Halland",
        "ceb": "Hallands län",
        "sr_Latn": "Haland",
        "zh": "哈兰省",
        "ccp": "𑄦𑄧𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "bs": "Kotar Halland",
        "mk": "Халанд",
        "no": "Hallands län",
        "cy": "Sir Halland",
        "ga": "Halland",
        "hy": "Հալանդ",
        "sk": "Halland",
        "sl": "Halland"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Västra Götalands län',
      code: 'O',
      geo: SubdivisionGeoData(
        latitude: 58.2527926,
        longitude: 13.0596425,
        maxLatitude: 59.26203409999999,
        maxLongitude: 14.7148173,
        minLatitude: 57.14008,
        minLongitude: 10.9631866,
      ),
      translation: {
        "en": "Västra Götaland",
        "ar": "محافظة وسترا يوتالاند",
        "be": "лен Вестра-Гёталанд",
        "bg": "лен Вестра Йоталанд",
        "bn": "ভঁসট্রা গোঁটাল্যান্ড কাউন্টি",
        "ca": "comtat de Västra Götaland",
        "cs": "Västra Götaland",
        "da": "Västra Götalands län",
        "de": "Västra Götalands län",
        "el": "κομητεία της Βέστρα Γκέταλαντς",
        "es": "provincia de Västra Götaland",
        "et": "Västra Götalandi lään",
        "eu": "Västra Götalandeko konderria",
        "fa": "استان وسترا گوتلاند",
        "fi": "Länsi-Götanmaan lääni",
        "fr": "comté de Västra Götaland",
        "gl": "condado de Västra Götaland",
        "gu": "વાસ્ટ્રા ગોટલેન્ડ કાઉન્ટી",
        "he": "וסטרה ייטלנד",
        "hi": "वेस्त्रा योतालान्द लैन",
        "hr": "Županija Västra Götaland",
        "hu": "Västra Götaland megye",
        "id": "Daerah Västra Götaland",
        "is": "Västra Götalands län",
        "it": "contea di Västra Götaland",
        "ja": "ヴェストラ・イェータランド県",
        "kn": "ವಾಸ್ಟ್ರಾ ಗೋಲ್ಟಾಂಡ್ ಕೌಂಟಿಯು",
        "ko": "베스트라예탈란드 주",
        "lt": "Vestra Jotalando lėnas",
        "lv": "Vesterjētlandes lēne",
        "mr": "व्हॅस्टर गोटलंड काउंटी",
        "ms": "Daerah Västra Götaland",
        "nb": "Västra Götalands län",
        "nl": "Västra Götalands län",
        "pl": "Västra Götalands län",
        "pt": "condado da Västra Götaland",
        "ro": "Västra Götalands län",
        "ru": "Вестра-Гёталанд",
        "si": "වස්ට්‍රා ගෝටලන්ඩ් ප්‍රාන්තය",
        "sk": "Västra Götaland",
        "sr": "Вестра Јеталанд",
        "sv": "Västra Götalands län",
        "sw": "Västra Götalands län",
        "ta": "வஸ்ட்ராங் கோட்டலான்ட் கவுண்டி",
        "te": "వాస్ట్రా గోటాలాండ్ కౌంటీ",
        "th": "าสตรา โกทาแลนด์",
        "tr": "Västra Götaland ili",
        "uk": "лен Вестра Йоталанд",
        "ur": "واسترا یوتالاند کاؤنٹی",
        "vi": "hạt Västra Götaland",
        "cy": "Sir Västra Götaland",
        "ceb": "Västra Götalands län",
        "sr_Latn": "Vestra Jetaland",
        "zh": "西约塔兰省",
        "ccp": "𑄞𑄌𑄴𑄑𑄳𑄢 𑄉𑄧𑄖𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "bs": "Kotar Västra Götaland",
        "mk": "Вестра Јеталанд",
        "no": "Västra Götalands län",
        "az": "Vestra-Qetaland"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Värmlands län',
      code: 'S',
      geo: SubdivisionGeoData(
        latitude: 59.7294065,
        longitude: 13.2354024,
        maxLatitude: 61.06945409999999,
        maxLongitude: 14.48975,
        minLatitude: 58.83082580000001,
        minLongitude: 11.681877,
      ),
      translation: {
        "en": "Värmland",
        "ar": "محافظة ورملاند",
        "be": "лен Вермланд",
        "bg": "лен Вермланд",
        "bn": "ভার্মাল্যান্ড কাউন্টি",
        "ca": "comtat de Värmland",
        "da": "Värmlands län",
        "de": "Värmlands län",
        "el": "κομητεία της βερμλανδς",
        "es": "provincia de Värmland",
        "et": "Värmlandi lään",
        "eu": "Värmlandeko konderria",
        "fa": "استان ورملاند",
        "fi": "Värmlannin lääni",
        "fr": "comté de Värmland",
        "gl": "condado de Värmland",
        "gu": "વર્મલેન્ડ કાઉન્ટી",
        "he": "ורמלנד",
        "hi": "वैर्मलान्द लैन",
        "hr": "Županija Värmland",
        "hu": "Värmland megye",
        "id": "Daerah Värmland",
        "is": "Värmlands län",
        "it": "contea di Värmland",
        "ja": "ヴェルムランド県",
        "kn": "ವಾರ್ಮಲ್ಯಾಂಡ್ ಕೌಂಟಿ",
        "ko": "베름란드 주",
        "lt": "Vermlando lėnas",
        "lv": "Vermlandes lēne",
        "mr": "व्हरमॅंड काउंटी",
        "ms": "Daerah Värmland",
        "nb": "Värmlands län",
        "nl": "Värmlands län",
        "pl": "Värmlands län",
        "pt": "condado da Värmland",
        "ro": "Värmlands län",
        "ru": "Вермланд",
        "si": "වාර්ම්ලන්ත ප්‍රාන්තය",
        "sk": "Värmland",
        "sr": "Вермланд",
        "sv": "Värmlands län",
        "sw": "Värmlands län",
        "ta": "வர்மலன்ட் கவுண்டி",
        "te": "వార్మ్‌లాండ్ కౌంటీ",
        "th": "มณฑลแวร์มลันด์",
        "tr": "Värmland ili",
        "uk": "лен Вермланд",
        "ur": "وارملاند کاؤنٹی",
        "vi": "hạt Värmland",
        "ceb": "Värmlands län",
        "sr_Latn": "Vermland",
        "zh": "韦姆兰省",
        "ccp": "𑄞𑄢𑄴𑄟𑄧𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "bs": "Kotar Värmland",
        "mk": "Вермланд",
        "no": "Värmlands län",
        "cy": "Sir Värmland",
        "hy": "Վերմլանդ"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Örebro län',
      code: 'T',
      geo: SubdivisionGeoData(
        latitude: 59.535036,
        longitude: 15.0065731,
        maxLatitude: 60.1056601,
        maxLongitude: 15.7880099,
        minLatitude: 58.656611,
        minLongitude: 14.243871,
      ),
      translation: {
        "en": "Örebro",
        "ar": "محافظة اوربرو",
        "be": "лен Эрэбру",
        "bg": "Йоребру",
        "bn": "ওঁরেব্রো কাউন্টি",
        "ca": "comtat d’Örebro",
        "cs": "Örebro",
        "da": "Örebro län",
        "de": "Örebro län",
        "el": "Όρεμπρο",
        "es": "provincia de Örebro",
        "et": "Örebro lään",
        "eu": "Örebroko konderria",
        "fa": "استان اوربرو",
        "fi": "Örebron lääni",
        "fr": "comté d’Örebro",
        "gl": "condado de Örebro",
        "gu": "ઓરેબ્રો કાઉન્ટી",
        "he": "מחוז ארברו",
        "hi": "ओरेब्रो लैन",
        "hr": "Županija Örebro",
        "hu": "Örebro megye",
        "hy": "Էրեբրու",
        "id": "Daerah Örebro",
        "it": "Örebro",
        "ja": "エレブルー県",
        "kn": "ಒರೆಬ್ರೊ ಕೌಂಟಿ",
        "ko": "외레브로 주",
        "lt": "Erebru lėnas",
        "lv": "Erebrū lēne",
        "mr": "ऑरेब्रो काउंटी",
        "ms": "Daerah Örebro",
        "nb": "Örebro län",
        "nl": "Örebro län",
        "pl": "Örebro",
        "pt": "Örebro",
        "ro": "Örebro län",
        "ru": "Эребру",
        "si": "ඔරෙබ්රෝ ප්‍රාන්තය",
        "sk": "Örebro",
        "sr": "Еребро",
        "sv": "Örebro län",
        "sw": "Örebro län",
        "ta": "ஓரெப்ரோ கவுண்டி",
        "te": "ఒరెబో కౌంటీ",
        "th": "เมืองโอเรโบร",
        "tr": "Örebro ili",
        "uk": "Еребру",
        "ur": "اوریبرو کاؤنٹی",
        "vi": "hạt Örebro",
        "cy": "Sir Örebro",
        "ceb": "Örebro län",
        "sr_Latn": "Erebro",
        "zh": "厄勒布鲁省",
        "ccp": "𑄃𑄧𑄢𑄬𑄝𑄳𑄢𑄮",
        "bs": "Kotar Örebro",
        "mk": "Еребру",
        "no": "Örebro län",
        "az": "Erebru"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Västmanlands län',
      code: 'U',
      geo: SubdivisionGeoData(
        latitude: 59.6713879,
        longitude: 16.2158954,
        maxLatitude: 60.1906571,
        maxLongitude: 16.9458588,
        minLatitude: 59.23275400000001,
        minLongitude: 15.41747,
      ),
      translation: {
        "en": "Västmanland",
        "ar": "محافظة وستمانلاند",
        "be": "лен Вестманланд",
        "bg": "Вестманланд",
        "bn": "ভ্যাস্টম্যানল্যান্ড কাউন্টি",
        "ca": "comtat de Västmanland",
        "cs": "Västmanlan",
        "da": "Västmanlands län",
        "de": "Västmanlands län",
        "el": "Βαστμανλάντ",
        "es": "provincia de Västmanland",
        "et": "Västmanlandi lään",
        "eu": "Västmanlandeko konderria",
        "fa": "استان وستمانلاند",
        "fi": "Västmanlandin lääni",
        "fr": "comté de Västmanland",
        "gl": "condado de Västmanland",
        "gu": "વસ્ટમેનલેન્ડ કાઉન્ટી",
        "he": "מחוז וסטמנלנד",
        "hi": "वेस्तमानलान्द लैन",
        "hr": "Županija Västmanland",
        "hu": "Västmanland megye",
        "id": "Daerah Västmanland",
        "it": "Västmanland",
        "ja": "ヴェストマンランド県",
        "kn": "ವಾಸ್ಮ್ಯಾನ್ಲ್ಯಾಂಡ್ ಕೌಂಟಿ",
        "ko": "베스트만란드 주",
        "lt": "Vestmanlandas",
        "lv": "Vestmanlandes lēne",
        "mr": "वस्तमानलँड काउंटी",
        "ms": "Daerah Västmanland",
        "nb": "Västmanlands län",
        "nl": "Västmanlands län",
        "pl": "Västmanland",
        "pt": "Västmanland",
        "ro": "Västmanlands län",
        "ru": "Вестманланд",
        "si": "වාස්ට්මන්ලන්ත ප්‍රාන්තය",
        "sr": "Вестманланд",
        "sv": "Västmanlands län",
        "sw": "Västmanlands län",
        "ta": "வாஸ்துமன்லேண்ட் கவுண்டி",
        "te": "వాస్ట్మాన్లాండ్ కౌంటీ",
        "th": "มณฑลเวสมานลันด์",
        "tr": "Västmanland ili",
        "uk": "Вестманланд",
        "ur": "ویستمانلاند کاؤنٹی",
        "vi": "hạt Västmanland",
        "ceb": "Västmanlands län",
        "sr_Latn": "Vestmanland",
        "zh": "西曼兰省",
        "ccp": "𑄞𑄌𑄴𑄑𑄴𑄟𑄚𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "bs": "Kotar Västmanland",
        "mk": "Вестманланд",
        "no": "Västmanlands län",
        "cy": "Sir Västmanland",
        "hy": "Վեսթմանլանդ"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Dalarnas län',
      code: 'W',
      geo: SubdivisionGeoData(
        latitude: 61.0917012,
        longitude: 14.6663653,
        maxLatitude: 62.28024099999999,
        maxLongitude: 16.739265,
        minLatitude: 59.852169,
        minLongitude: 12.1331131,
      ),
      translation: {
        "en": "Dalarna",
        "ar": "مقاطعة دالرناس",
        "be": "лен Даларна",
        "bg": "Даларна",
        "bn": "দালার্না কাউন্টি",
        "ca": "comtat de Dalarna",
        "cs": "Dalarna",
        "da": "Dalarnas län",
        "de": "Dalarnas län",
        "el": "Νταλάρνα",
        "es": "provincia de Dalarna",
        "et": "Dalarna lään",
        "eu": "Dalarnako konderria",
        "fa": "استان دالارنا",
        "fi": "Taalainmaan lääni",
        "fr": "comté de Dalécarlie",
        "gl": "condado de Dalarna",
        "gu": "દાલર્ના કાઉન્ટી",
        "he": "מחוז דלרנה",
        "hi": "दालारना लैन",
        "hr": "Županija Dalarna",
        "hu": "Dalarna megye",
        "id": "Daerah Dalarna",
        "it": "Dalarna",
        "ja": "ダーラナ県",
        "kn": "ದಲರ್ನಾ ಕೌಂಟಿ",
        "ko": "달라르나 주",
        "lt": "Dalarna",
        "lv": "Dalarnas lēne",
        "mr": "डालर्न काउंटी",
        "ms": "Daerah Dalarna",
        "nb": "Dalarnas län",
        "nl": "Dalarnas län",
        "pl": "Dalarna",
        "pt": "Dalarna",
        "ro": "Dalarnas län",
        "ru": "Даларна",
        "si": "ඩලමා ප්‍රාන්තය",
        "sk": "Dalarna",
        "sr": "Даларна",
        "sv": "Dalarnas län",
        "sw": "Dalarnas län",
        "ta": "டாலர்னா கவுண்டி",
        "te": "డాలామా కౌంటీ",
        "th": "ดาลาร์นา",
        "tr": "Dalarna ili",
        "uk": "Даларна",
        "ur": "دالارنا کاؤنٹی",
        "vi": "hạt Dalarna",
        "ceb": "Dalarnas län",
        "sr_Latn": "Dalarna",
        "zh": "达拉纳省",
        "ccp": "𑄓𑄣𑄢𑄴𑄚",
        "bs": "Kotar Dalarna",
        "mk": "Даларна",
        "no": "Dalarnas län",
        "cy": "Sir Dalarna",
        "hy": "Դալարնա"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Gävleborgs län',
      code: 'X',
      geo: SubdivisionGeoData(
        latitude: 61.30119930000001,
        longitude: 16.1534215,
        maxLatitude: 62.37083,
        maxLongitude: 17.6414757,
        minLatitude: 60.201385,
        minLongitude: 14.459403,
      ),
      translation: {
        "en": "Gävleborg",
        "ar": "مقاطعة يافلبورغ",
        "be": "лен Еўлебарг",
        "bg": "Йевлебори",
        "bn": "গ্যাভ্লেবার্গ কাউন্টি",
        "ca": "comtat de Gävleborg",
        "cs": "Gävleborg",
        "da": "Gävleborgs län",
        "de": "Gävleborgs län",
        "el": "Γκάβλεμποργκ",
        "es": "provincia de Gävleborg",
        "et": "Gävleborgi lään",
        "eu": "Gävleborgeko konderria",
        "fa": "استان گولبوری",
        "fi": "Gävleborgin lääni",
        "fr": "comté de Gävleborg",
        "gl": "condado de Gävleborg",
        "gu": "ગેવ્લોબોર્ગ કાઉન્ટી",
        "he": "יבלבורג",
        "hi": "यैव्लेबॉर्य लैन",
        "hr": "Županija Gävleborg",
        "hu": "Gävleborg megye",
        "id": "Daerah Gävleborg",
        "it": "Gävleborg",
        "ja": "イェヴレボリ県",
        "kn": "ಗವೆಲ್ಬೋರ್ಗ್ ಕೌಂಟಿಯವರು",
        "ko": "예블레보리 주",
        "lt": "Jevleborgas",
        "lv": "Jēvleborjas lēne",
        "mr": "गॉल्लेबॉर्ग काउंटी",
        "ms": "Daerah Gävleborg",
        "nb": "Gävleborgs län",
        "nl": "Gävleborgs län",
        "pl": "Gävleborg",
        "pt": "Gävleborg",
        "ro": "Regiunea Gävleborg",
        "ru": "Евлеборг",
        "si": "ගාව්ලෙබෝර්ග් ප්‍රාන්තය",
        "sr": "Јевлеборг",
        "sv": "Gävleborgs län",
        "sw": "Gävleborgs län",
        "ta": "காவ்லேபோர்க் கவுண்டி",
        "te": "గావ్లేబోర్గ్ కౌంటీ",
        "th": "แยฟเลบอร์ย",
        "tr": "Gävleborg ili",
        "uk": "Євлеборґ",
        "ur": "یاولیبوری کاؤنٹی",
        "vi": "hạt Gävleborg",
        "ceb": "Gävleborgs län",
        "sr_Latn": "Jevleborg",
        "zh": "耶夫勒堡省",
        "ccp": "𑄉𑄳𑄠𑄛𑄴𑄣𑄬𑄝𑄮𑄢𑄴𑄇𑄴",
        "bs": "Kotar Gävleborg",
        "mk": "Јевлеборг",
        "no": "Gävleborgs län",
        "az": "Evleborq",
        "cy": "Sir Gävleborg"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Västernorrlands län',
      code: 'Y',
      geo: SubdivisionGeoData(
        latitude: 63.4276473,
        longitude: 17.7292444,
        maxLatitude: 64.00223489999999,
        maxLongitude: 19.2867079,
        minLatitude: 62.13979099999999,
        minLongitude: 14.776302,
      ),
      translation: {
        "en": "Västernorrland",
        "ar": "محافظة وسترنورلاند",
        "be": "лен Вестэрнорланд",
        "bg": "Вестернорланд",
        "bn": "ভ্যাস্টারনরল্যান্ড কাউন্টি",
        "ca": "comtat de Västernorrland",
        "cs": "Västernorrland County",
        "da": "Västernorrlands län",
        "de": "Västernorrlands län",
        "el": "Βαστερνορλάντ",
        "es": "provincia de Västernorrland",
        "et": "Västernorrlandi lään",
        "eu": "Västernorrlandeko konderria",
        "fa": "استان وسترنورلاند",
        "fi": "Västernorrlandin lääni",
        "fr": "comté de Västernorrland",
        "gl": "condado de Västernorrland",
        "gu": "વેસ્ટર્નઓરલેન્ડ કાઉન્ટી",
        "hi": "वेस्तरनॉरलान्द लैन",
        "hr": "Županija Västernorrland",
        "hu": "Västernorrland megye",
        "id": "Daerah Västernorrland",
        "it": "Västernorrland",
        "ja": "ヴェステルノールランド県",
        "kn": "ವಾಸ್ಟರ್ನೋರ್ಲ್ಯಾಂಡ್ ಕೌಂಟಿ",
        "ko": "베스테르노를란드 주",
        "lt": "Vesternorlandas",
        "lv": "Vesternorlandes lēne",
        "mr": "वेस्टरनॉरलँड काउंटी",
        "ms": "Daerah Västernorrland",
        "nb": "Västernorrlands län",
        "nl": "Västernorrlands län",
        "pl": "Västernorrland",
        "pt": "Västernorrland",
        "ro": "Västernorrlands län",
        "ru": "Вестерноррланд",
        "si": "වස්ටර්නොර්ලන්ඩ් ප්‍රාන්තය",
        "sr": "Вестернурланд",
        "sv": "Västernorrlands län",
        "sw": "Västernorrlands län",
        "ta": "வாஸ்டெர்னோர்ர்லண்ட் கவுண்டி",
        "te": "వాస్టెర్నోర్లాండ్ కౌంటీ",
        "th": "มณฑลเวสเตอร์นอร์ลันด์",
        "tr": "Västernorrland ili",
        "uk": "Вестерноррланд",
        "ur": "ویسترنورلاند کاؤنٹی",
        "vi": "hạt Västernorrland",
        "ceb": "Västernorrlands län",
        "sr_Latn": "Vesternurland",
        "zh": "西诺尔兰省",
        "ccp": "𑄞𑄌𑄴𑄑𑄢𑄴𑄚𑄧𑄢𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "bs": "Kotar Västernorrland",
        "mk": "Вестернорланд",
        "no": "Västernorrlands län",
        "az": "Verternorrland",
        "cy": "Sir Västernorrland",
        "hy": "Վեսթերնորլանդ"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Jämtlands län',
      code: 'Z',
      geo: SubdivisionGeoData(
        latitude: 63.1711922,
        longitude: 14.95918,
        maxLatitude: 65.073133,
        maxLongitude: 17.0648909,
        minLatitude: 61.569695,
        minLongitude: 11.9688662,
      ),
      translation: {
        "en": "Jämtland",
        "ar": "محافظة يمتلاند",
        "be": "лен Емтланд",
        "bg": "Лен Йемтланд",
        "bn": "জামটল্যান্ড কাউন্টি",
        "ca": "comtat de Jämtland",
        "da": "Jämtlands län",
        "de": "Jämtlands län",
        "el": "κομητεία της Ιεμτλανδς",
        "es": "provincia de Jämtland",
        "et": "Jämtlandi lään",
        "eu": "Jämtlandeko konderria",
        "fa": "استان یمتلاند",
        "fi": "Jämtlandin lääni",
        "fr": "comté de Jämtland",
        "gl": "condado de Jämtland",
        "gu": "જેમ્ટલેન્ડ કાઉન્ટી",
        "he": "ימטלנד",
        "hi": "येम्तलान्द लैन",
        "hr": "Županija Jämtland",
        "hu": "Jämtland megye",
        "id": "Daerah Jämtland",
        "is": "Jämtlands län",
        "it": "contea di Jämtland",
        "ja": "イェムトランド県",
        "kn": "ಜಾಮ್ಟ್ಲ್ಯಾಂಡ್ ಕೌಂಟಿ",
        "ko": "옘틀란드 주",
        "lt": "Jemtlando lėnas",
        "lv": "Jemtlandes lēne",
        "mr": "जॅटलँड काउंटी",
        "ms": "Daerah Jämtland",
        "nb": "Jämtlands län",
        "nl": "Jämtlands län",
        "pl": "Jämtlands län",
        "pt": "condado da Jämtland",
        "ro": "Jämtlands län",
        "ru": "Емтланд",
        "si": "ජාම්ට්ලන්ත පළාත",
        "sr": "Јемтланд",
        "sv": "Jämtlands län",
        "sw": "Jämtlands län",
        "ta": "ஜமிட்லண்ட் கவுண்டி",
        "te": "జామ్ట్‌లాండ్ కౌంటీ",
        "th": "มณฑลแยมต์ลันด์",
        "tr": "Jämtland ili",
        "uk": "лен Ємтланд",
        "ur": "جامتلنڈ کاؤنٹی",
        "vi": "hạt Jämtland",
        "ceb": "Jämtlands län",
        "sr_Latn": "Jemtland",
        "zh": "耶姆特兰省",
        "ccp": "𑄎𑄟𑄴𑄑𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "bs": "Kotar Jämtland",
        "mk": "Јемтланд",
        "no": "Jämtlands län",
        "cy": "Sir Jämtland",
        "hy": "Եմտլանդ լեն"
      },
      type: 'county',
    )
  ],
);
