import '../country.dart';

const countrySWZ = Country(
  alpha2: 'SZ',
  alpha3: 'SWZ',
  continent: Continent.africa,
  countryCode: '268',
  currencyCode: 'SZL',
  gec: 'WZ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -26.522503,
      longitude: 31.465866,
    ),
    maxCoordinate: Coordinate(
      latitude: -25.71792,
      longitude: 32.1349067,
    ),
    minCoordinate: Coordinate(
      latitude: -27.317402,
      longitude: 30.79064,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -25.71792,
        longitude: 32.1349067,
      ),
      southwest: Coordinate(
        latitude: -27.317402,
        longitude: 30.79064,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SWZ',
  isoLongName: 'The Kingdom of Eswatini',
  isoShortName: 'Eswatini',
  languagesOfficial: ['en', 'ss'],
  languagesSpoken: ['en', 'ss'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Swazi',
  number: '748',
  postalCode: true,
  postalCodeFormat: r'[HLMS]\d{3}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Southern Africa',
  unLocode: 'SZ',
  unofficialNames: ['Swaziland', 'Swasiland', 'Suazilandia', 'スワジランド'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Eswatini",
    "af": "Eswatini",
    "ak": "Eswatini",
    "am": "Eswatini",
    "an": "Eswatini",
    "ar": "إسواتيني",
    "as": "Eswatini",
    "ay": "Eswatini",
    "az": "Eswatini",
    "ba": "Eswatini",
    "be": "Эсваціні",
    "bg": "Eswatini",
    "bi": "Eswatini",
    "bn": "এসওয়াতিনি",
    "bn_IN": "এসওয়াটানি",
    "br": "Eswatini",
    "bs": "Eswatini",
    "ca": "Eswatini",
    "ce": "Eswatini",
    "ch": "Eswatini",
    "cs": "Svazijsko",
    "cv": "Eswatini",
    "cy": "Eswatini",
    "da": "Eswatini",
    "de": "Eswatini",
    "dv": "Eswatini",
    "dz": "Eswatini",
    "ee": "Eswatini",
    "el": "Εσουατίνι",
    "en": "Eswatini",
    "eo": "Svazilando",
    "es": "Esuatini",
    "et": "Svaasimaa",
    "eu": "Eswatini",
    "fa": "پادشاهی سوازیلند",
    "ff": "Eswatini",
    "fi": "Eswatini",
    "fo": "Eswatini",
    "fr": "Eswatini",
    "fy": "Eswatini",
    "ga": "Eswatini",
    "gl": "Suacilandia",
    "gn": "Eswatini",
    "gu": "સ્વાતિની",
    "gv": "Eswatini",
    "ha": "Eswatini",
    "he": "אסווטני",
    "hi": "एस्वाटिनी",
    "hr": "Esvatini",
    "ht": "Eswatini",
    "hu": "Szváziföld",
    "hy": "Eswatini",
    "ia": "Eswatini",
    "id": "Eswatini",
    "io": "Eswatini",
    "is": "Esvatiní (Svasíland)",
    "it": "Eswatini",
    "iu": "Eswatini",
    "ja": "エスワティニ王国",
    "ka": "Eswatini",
    "ki": "Eswatini",
    "kk": "Eswatini",
    "kl": "Eswatini",
    "km": "Eswatini",
    "kn": "Eswatini",
    "ko": "에스와티니",
    "ku": "Eswatini",
    "kv": "Eswatini",
    "kw": "Eswatini",
    "ky": "Eswatini",
    "lo": "Eswatini",
    "lt": "Eswatini",
    "lv": "Eswatini",
    "mi": "Eswatini",
    "mk": "Eswatini",
    "ml": "Eswatini",
    "mn": "Eswatini",
    "mr": "इस्वातिनी",
    "ms": "Eswatini",
    "mt": "Eswatini",
    "my": "Eswatini",
    "na": "Eswatini",
    "nb": "Eswatini (tidligere Swasiland)",
    "ne": "Eswatini",
    "nl": "Eswatini",
    "nn": "Eswatini",
    "nv": "Eswatini",
    "oc": "Eswatini",
    "or": "ଏସୱଆଟିନି",
    "pa": "ਇਸਵਾਟੀਨੀ",
    "pi": "Eswatini",
    "pl": "Eswatini",
    "ps": "Eswatini",
    "pt": "Suazilândia",
    "pt_BR": "Suazilândia",
    "ro": "Eswatini",
    "ru": "Эсватини",
    "rw": "Eswatini",
    "sc": "Swaziland",
    "sd": "Eswatini",
    "si": "Eswatini",
    "sk": "Eswatini",
    "sl": "Eswatini",
    "so": "Eswatini",
    "sq": "Esuatini",
    "sr": "Есватини",
    "sv": "Swaziland",
    "sw": "Eswatini",
    "ta": "Eswatini",
    "te": "Eswatini",
    "tg": "Эсватини",
    "th": "เอสวาตินี",
    "ti": "Eswatini",
    "tk": "Eswatini",
    "tl": "Eswatini",
    "tr": "Eswatini",
    "tt": "Eswatini",
    "ug": "ئېسۋاتىنى",
    "uk": "Есватіні",
    "ur": "Eswatini",
    "uz": "Eswatini",
    "ve": "Eswatini",
    "vi": "Eswatini",
    "wa": "Eswatini",
    "wo": "Eswatini",
    "xh": "Eswatini",
    "yo": "Eswatini",
    "zh_CN": "斯威士兰",
    "zh_HK": "斯威士蘭",
    "zh_TW": "史瓦帝尼",
    "zu": "Eswatini"
  },
  subdivision: [
    Subdivision(
      name: 'Hhohho',
      code: 'HH',
      geo: SubdivisionGeoData(
        latitude: -26.1365662,
        longitude: 31.3541631,
        maxLatitude: -25.7196479,
        maxLongitude: 31.760738,
        minLatitude: -26.475104,
        minLongitude: 30.908245,
      ),
      translation: {
        "en": "Hhohho",
        "ar": "مقاطعة هوهو",
        "bg": "Хохо",
        "bn": "হোহো জেলা",
        "cs": "Hhohho",
        "da": "Hhohho District",
        "de": "Hhohho",
        "el": "Χνόχο",
        "es": "Hhohho",
        "fi": "Hhohho",
        "fr": "Hhohho",
        "gu": "હહહો જિલ્લો",
        "hi": "होहो जिला",
        "id": "Distrik Hhohho",
        "it": "distretto di Hhohho",
        "ja": "ホホ",
        "ka": "ჰოჰო",
        "kn": "ಹ್ಹೋ ಹ್ಹೋ ಜಿಲ್ಲೆ",
        "ko": "호호 구",
        "lt": "Hhohho rajonas",
        "mr": "होहो जिल्हा",
        "ms": "Hhohho District",
        "nb": "Hhohho",
        "nl": "Hhohho",
        "pl": "Dystrykt Hhohho",
        "pt": "Hhohho",
        "ro": "Districtul Hhohho",
        "ru": "Хохо",
        "si": "හොහ්හෝ දිස්ත්‍රික්කය",
        "sr": "Хохо",
        "sv": "Hhohho",
        "ta": "ஹ்ஹஒஹொ மாவட்டம்",
        "te": "హోహ్హో జిల్లా",
        "th": "จังหวัดโฮโฮ",
        "tr": "Hhohho District",
        "uk": "Хохо",
        "ur": "ہوہو علاقہ",
        "vi": "Quận Hhohho",
        "zh": "霍霍",
        "lv": "Hoho reģions",
        "ceb": "Hhohho District",
        "sr_Latn": "Hoho",
        "ccp": "𑄦𑄮𑄦𑄮",
        "he": "מחוז האהוהאהו",
        "no": "Hhohho",
        "be": "Хоха",
        "ca": "Hhohho",
        "fa": "ناحیه هووهو",
        "hy": "Հոհո",
        "zu": "IHhohho"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Lubombo',
      code: 'LU',
      geo: SubdivisionGeoData(
        latitude: -26.7851773,
        longitude: 31.8107079,
        maxLatitude: -25.93021,
        maxLongitude: 32.13726,
        minLatitude: -27.1706039,
        minLongitude: 31.4920601,
      ),
      translation: {
        "en": "Lubombo",
        "ar": "مقاطعة لوبومبو",
        "bg": "Лубомбо",
        "bn": "লুবোম্বু জেলা",
        "da": "Lubombo District",
        "de": "Lubombo",
        "el": "Λουμπόμπο",
        "es": "Lubombo",
        "fi": "Lubombo",
        "fr": "Lubombo",
        "gu": "લુમોમ્બો જિલ્લો",
        "hi": "लुबोम्बो जिला",
        "id": "Distrik Lubombo",
        "it": "distretto di Lubombo",
        "ja": "ルボンボ",
        "ka": "ლუბომბო",
        "kn": "ಲುಬೊಂಬಾ ಜಿಲ್ಲೆ",
        "ko": "루봄보 구",
        "lt": "Lubombo rajonas",
        "mr": "लुब्म्बो जिल्हा",
        "ms": "Lubombo District",
        "nb": "Lubombo",
        "nl": "Lubombo",
        "pl": "Dystrykt Lubombo",
        "pt": "Lubombo",
        "ro": "Districtul Lubombo",
        "ru": "Лубомбо",
        "si": "ලුබෝම්බෝ දිස්ත්‍රික්කය",
        "sv": "Lubombo",
        "ta": "லுபாம்போ மாவட்டம்",
        "te": "లుబోంబో జిల్లా",
        "th": "ลูบอมโบ",
        "tr": "Lubombo District",
        "uk": "Лубомбо",
        "ur": "لوبومبو علاقہ",
        "vi": "Quận Lubombo",
        "lv": "Lubombo reģions",
        "ceb": "Lubombo District",
        "zh": "卢邦博",
        "ccp": "𑄣𑄪𑄝𑄪𑄟𑄴𑄝𑄮",
        "he": "מחוז לובומבו",
        "ca": "Lubombo",
        "no": "Lubombo",
        "fa": "ناحیه لوبومبو",
        "hy": "Լուբոմբո",
        "sr": "Лубомбо",
        "sr_Latn": "Lubombo"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Manzini',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: -26.644588,
        longitude: 31.3541631,
        maxLatitude: -26.1589679,
        maxLongitude: 31.706045,
        minLatitude: -26.8945191,
        minLongitude: 30.794107,
      ),
      translation: {
        "en": "Manzini",
        "ar": "مقاطعة منزيني",
        "bg": "Манзини",
        "bn": "মাঞ্জিনি জেলা",
        "da": "Manzini District",
        "de": "Manzini",
        "el": "Μανζίνι",
        "es": "Distrito de Manzini",
        "fi": "Manzini",
        "fr": "Manzini",
        "gu": "મેન્ઝીની જિલ્લો",
        "hi": "मैन्ज़ीनी प्रदेश",
        "id": "Distrik Manzini",
        "it": "distretto di Manzini",
        "ja": "マンジニ地方",
        "ka": "მანზინის რეგიონი",
        "kn": "ಮಂಜಿನಿ ಜಿಲ್ಲೆ",
        "ko": "만지니 구",
        "lt": "Manzinio rajonas",
        "mr": "मांझिनी जिल्हा",
        "ms": "Manzini District",
        "nb": "Manzini",
        "nl": "Manzini",
        "pl": "Dystrykt Manzini",
        "pt": "Manzini",
        "ro": "Districtul Manzini, Swaziland",
        "ru": "Манзини",
        "si": "මන්සිනි දිස්ත්‍රික්කය",
        "sv": "Manzini",
        "ta": "மஞ்சினி மாவட்டம்",
        "te": "మాంజిని జిల్లా",
        "th": "มันซินี",
        "tr": "Manzini District",
        "uk": "Манзіні",
        "ur": "مانزینی علاقہ",
        "vi": "Quận Manzini",
        "lv": "Manzini reģions",
        "ceb": "Manzini District",
        "zh": "曼齊尼區",
        "ccp": "𑄟𑄚𑄴𑄎𑄨𑄚𑄨",
        "he": "מחוז מנזיני",
        "no": "Manzini",
        "ca": "Manzini",
        "fa": "منطقه مانزینی",
        "hy": "Մանզինի",
        "sr": "Манзини (покрајина)",
        "sr_Latn": "Manzini (pokrajina)"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Shiselweni',
      code: 'SH',
      geo: SubdivisionGeoData(
        latitude: -26.9827577,
        longitude: 31.3541631,
        maxLatitude: -26.75172,
        maxLongitude: 31.980196,
        minLatitude: -27.317101,
        minLongitude: 30.902433,
      ),
      translation: {
        "en": "Shiselweni",
        "ar": "مقاطعة شيزلويني",
        "bg": "Шиселвени",
        "bn": "শিসেলওয়েনি জেলা",
        "ca": "Shiselweni",
        "da": "Shiselweni District",
        "de": "Shiselweni",
        "el": "Σισελουένι",
        "es": "Shishelweni",
        "fi": "Shiselweni",
        "fr": "Shiselweni",
        "gu": "શીસેલવેની જિલ્લો",
        "hi": "शिसेल्वेनी जिला",
        "id": "Distrik Shiselweni",
        "it": "distretto di Shiselweni",
        "ja": "シセルウェニ",
        "ka": "შისელვენი",
        "kn": "ಶಿಸೆಲ್ವೆನಿ ಜಿಲ್ಲೆ",
        "ko": "시셀웨니 구",
        "lt": "Šiselvenio rajonas",
        "mr": "शीसलनेणी जिल्हा",
        "ms": "Shiselweni District",
        "nb": "Shiselweni",
        "nl": "Shiselweni",
        "pl": "Dystrykt Shiselweni",
        "pt": "Shishelweni",
        "ro": "Districtul Shiselweni",
        "ru": "Шиселвени",
        "si": "ශිසේල්වෙනි දිස්ත්‍රික්කය",
        "sv": "Shiselweni",
        "ta": "ஷிசெலவெனி மாவட்டம்",
        "te": "షిషెల్వేని జిల్లా",
        "th": "ชิเซลเวนี",
        "tr": "Shiselweni District",
        "uk": "Шіселвені",
        "ur": "شیزلوینی علاقہ",
        "vi": "Quận Shiselweni",
        "lv": "Šiselveni reģions",
        "ceb": "Shiselweni District",
        "zh": "希塞卢韦尼",
        "ccp": "𑄥𑄭𑄥𑄬𑄣𑄴𑄤𑄚𑄨",
        "he": "מחוז שיסלוואני",
        "no": "Shiselweni",
        "fa": "ناحیه شیزلونی",
        "hy": "Շիսելվենի",
        "sr": "Шиселвени",
        "sr_Latn": "Šiselveni"
      },
      type: 'region',
    )
  ],
);
