import '../country.dart';

const countrySXM = Country(
  alpha2: 'SX',
  alpha3: 'SXM',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'ANG',
  gec: 'NN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 18.04248,
      longitude: -63.05483,
    ),
    maxCoordinate: Coordinate(
      latitude: 18.0641707,
      longitude: -62.9784,
    ),
    minCoordinate: Coordinate(
      latitude: 17.9941,
      longitude: -63.13979990000001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 18.0641707,
        longitude: -62.9784,
      ),
      southwest: Coordinate(
        latitude: 17.9941,
        longitude: -63.13979990000001,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: null,
  isoLongName: 'Sint Maarten',
  isoShortName: 'Sint Maarten (Dutch part)',
  languagesOfficial: ['nl', 'en'],
  languagesSpoken: ['nl', 'en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '0',
  nationality: 'Dutch',
  number: '534',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'SX',
  unofficialNames: ['Sint Maarten', 'セント・マーチン島'],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1721',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Sint Maarten (Dutch part)",
    "af": "Sint Maarten (Dutch part)",
    "ak": "Sint Maarten (Dutch part)",
    "am": "Sint Maarten (Dutch part)",
    "an": "Sint Maarten (Dutch part)",
    "ar": "سانت مارتن (الجزء الهولندي)",
    "as": "Sint Maarten (Dutch part)",
    "ay": "Sint Maarten (Dutch part)",
    "az": "Sint Maarten (Dutch part)",
    "ba": "Sint Maarten (Dutch part)",
    "be": "Сінт-Мартэн (галандская частка)",
    "bg": "Синт Мартен (холандска част)",
    "bi": "Sint Maarten (Dutch part)",
    "bn": "সেন্ট মার্টিন (ফ্রেঞ্চ অংশ)",
    "bn_IN": "সেন্ট মার্টিন (ডাচ অংশ)",
    "br": "Sint Maarten (Dutch part)",
    "bs": "Sint Maarten (Holandski dio)",
    "ca": "Sint Maarten (part neerlandesa)",
    "ce": "Sint Maarten (Dutch part)",
    "ch": "Sint Maarten (Dutch part)",
    "cs": "Svatý Martin (nizozemská část)",
    "cv": "Sint Maarten (Dutch part)",
    "cy": "Sint Maarten (Rhan Iseldiraidd)",
    "da": "Sint Maarten (hollandsk del)",
    "de": "Saint-Martin (Niederländischer Teil)",
    "dv": "Sint Maarten (Dutch part)",
    "dz": "Sint Maarten (Dutch part)",
    "ee": "Sint Maarten (Dutch part)",
    "el": "Άγιος Μαρτίνος (Ολλανδικό τμήμα)",
    "en": "Sint Maarten (Dutch part)",
    "eo": "Sankta-Marteno (nederlanda parto)",
    "es": "Isla de San Martín (zona holandsea)",
    "et": "Sint Maarten (Hollandi osa)",
    "eu": "Saint Martin (Holandar zatia)",
    "fa": "سنت مارتین (بخش آلمانی)",
    "ff": "Sint Maarten (Dutch part)",
    "fi": "Sint Maarten (hollantilainen osa)",
    "fo": "Sint Maarten (Dutch part)",
    "fr": "Saint-Martin (partie néerlandaise)",
    "fy": "Sint Maarten (Dutch part)",
    "ga": "Sint Maarten (ceantar Ollannach)",
    "gl": "San Martiño (parte holandesa)",
    "gn": "Sint Maarten (Dutch part)",
    "gu": "સિન્ટ માર્ટેન (ડચ વિસ્તાર)",
    "gv": "Sint Maarten (Dutch part)",
    "ha": "Sint Maarten (Dutch part)",
    "he": "סנט מארטן (החלק ההולנדי)",
    "hi": "सेंट मार्टिन (डच भाग)",
    "hr": "Sveti Martin (nizozemski dio)",
    "ht": "Sint Maarten (Dutch part)",
    "hu": "Szent Martin (holland oldal)",
    "hy": "Սինթ Մարտեն (Հոլանդական մաս)",
    "ia": "Sancte Martin (parte nederlandese)",
    "id": "Sint Maarten (wilayah Belanda)",
    "io": "Sint Maarten (Dutch part)",
    "is": "Sankti Maarten (hollenski hluti)",
    "it": "Sint Maarten (Olanda)",
    "iu": "Sint Maarten (Dutch part)",
    "ja": "サンマルタン (オランダ領)",
    "ka": "Sint Maarten (Dutch part)",
    "ki": "Sint Maarten (Dutch part)",
    "kk": "Синт-Мартен (Голландия аймағы)",
    "kl": "Sint Maarten (Dutch part)",
    "km": "សាន​ម៉ាទីន (ផ្នែក​របស់ហុល្លង់)",
    "kn": "Sint Maarten (Dutch part)",
    "ko": "신트마르턴 (네덜란드령)",
    "ku": "Saint Martin (beşa firansî)",
    "kv": "Sint Maarten (Dutch part)",
    "kw": "Sint Maarten (Dutch part)",
    "ky": "Синт-Мартен (Нидерланд аймагы)",
    "lo": "Sint Maarten (Dutch part)",
    "lt": "Sin Martenas (Nyderalandų dalis)",
    "lv": "Sintmārtena (Nīderlandes daļa)",
    "mi": "Sint Maarten (Dutch part)",
    "mk": "Св. Мартин (Холандски дел)",
    "ml": "Sint Maarten (Dutch part)",
    "mn": "Sint Maarten (Dutch part)",
    "mr": "सेंट मार्टिन (डच भाग)",
    "ms": "Sint Maarten (Dutch part)",
    "mt": "Sint Maarten (Dutch part)",
    "my": "Sint Maarten (Dutch part)",
    "na": "Sint Maarten (Dutch part)",
    "nb": "Sint Maarten (nederlandsk del)",
    "ne": "सिन्ट मार्टेन(डच अंश)",
    "nl": "Sint Maarten (Nederlands deel)",
    "nn": "Sint Maarten (Dutch part)",
    "nv": "Sint Maarten (Dutch part)",
    "oc": "Sant Martin (Part neerlandesa)",
    "or": "ସିଣ୍ଟ ମାର୍ଟିନ (ଫରାସୀ ଅଂଶ)",
    "pa": "ਸੇਂਟ ਮਾਰਟਿਨ (ਡੱਚ ਭਾਗ)",
    "pi": "Sint Maarten (Dutch part)",
    "pl": "Sint Maarten (część holenderska)",
    "ps": "Sint Maarten (Dutch part)",
    "pt": "São Martinho (Países Baixos)",
    "pt_BR": "São Martim (parte holandesa)",
    "ro": "Sfântul Martin (partea olandeză)",
    "ru": "Синт-Мартен (голландская часть)",
    "rw": "Sint Maarten (Dutch part)",
    "sc": "Sint Maarten (parte olandesa)",
    "sd": "Sint Maarten (Dutch part)",
    "si": "සින්ට් මාටෙන් (ඕලන්ද කොටස)",
    "sk": "Sint Maarten (holandská časť)",
    "sl": "Sint Maarten (nizozemski del)",
    "so": "Sint Maarten (Dutch part)",
    "sq": "Shën Martin (pjesa Holandeze)",
    "sr": "Свети Мартин (холандски део)",
    "sv": "Sint Maarten (nederländska delen)",
    "sw": "Sint Maarten (Dutch part)",
    "ta": "Sint Maarten (Dutch part)",
    "te": "Sint Maarten (Dutch part)",
    "tg": "Сент-Мартин (минтақаи олмонӣ)",
    "th": "เซนต์มาร์ติน (ส่วนของดัตช์)",
    "ti": "Sint Maarten (Dutch part)",
    "tk": "Sint-Marten (Golland tarapy)",
    "tl": "Sint Maarten (Dutch part)",
    "tr": "Sint Maarten (Hollanda kısmı)",
    "tt": "Sint Maarten (Dutch part)",
    "ug": "سىنت مارتېن(گوللاندىيە بۆلىكى)",
    "uk": "Сінт-Мартен (голландська частина)",
    "ur": "Sint Maarten (Dutch part)",
    "uz": "Sint Maarten (Dutch part)",
    "ve": "Sint Maarten (Dutch part)",
    "vi": "Xin Mác-Ten (vùng Hà Lan)",
    "wa": "Sint Mårtén (boket olandès)",
    "wo": "Sint Maarten (Dutch part)",
    "xh": "Sint Maarten (Dutch part)",
    "yo": "Sint Maarten (Dutch part)",
    "zh_CN": "荷属圣马丁",
    "zh_HK": "聖馬丁 (荷屬)",
    "zh_TW": "聖馬丁 (荷屬)",
    "zu": "Sint Maarten (Dutch part)"
  },
  subdivision: [],
);
