import '../country.dart';

const countrySYC = Country(
  alpha2: 'SC',
  alpha3: 'SYC',
  continent: Continent.africa,
  countryCode: '248',
  currencyCode: 'SCR',
  gec: 'SE',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -4.679574,
      longitude: 55.491977,
    ),
    maxCoordinate: Coordinate(
      latitude: -3.7091721,
      longitude: 56.3928224,
    ),
    minCoordinate: Coordinate(
      latitude: -10.4716073,
      longitude: 45.9832764,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -3.7091721,
        longitude: 56.3928224,
      ),
      southwest: Coordinate(
        latitude: -10.4716073,
        longitude: 45.9832764,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SEY',
  isoLongName: 'The Republic of Seychelles',
  isoShortName: 'Seychelles',
  languagesOfficial: ['fr', 'en'],
  languagesSpoken: ['fr', 'en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: 'None',
  nationality: 'Seychellois',
  number: '690',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'SC',
  unofficialNames: ['Seychelles', 'Seychellen', 'セーシェル'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Seychelles",
    "af": "Seychelle",
    "ak": "Seychelles",
    "am": "ሲሸልስ",
    "an": "Seychelles",
    "ar": "السّيشل",
    "as": "ছেয়চেলছ",
    "ay": "Seychelles",
    "az": "Seyşel",
    "ba": "Seychelles",
    "be": "Сейшэльскія Астравы",
    "bg": "Сейшели",
    "bi": "Seychelles",
    "bn": "সেশেলস",
    "bn_IN": "সেশেলস",
    "br": "Sechelez",
    "bs": "Sejšelsko otočje",
    "ca": "Seychelles",
    "ce": "Сейшелан гlайреш",
    "ch": "Seychelles",
    "cs": "Seychely",
    "cv": "Сейшелан гlайреш",
    "cy": "Seychelles",
    "da": "Seychellerne",
    "de": "Seychellen",
    "dv": "ތޭންގަދީބު",
    "dz": "སི་ཅི་ལེསི།",
    "ee": "Seychelles",
    "el": "Σεϋχέλλες",
    "en": "Seychelles",
    "eo": "Sejŝeloj",
    "es": "Seychelles",
    "et": "Seišellid",
    "eu": "Seychelleak",
    "fa": "سیشل",
    "ff": "Seychelles",
    "fi": "Seychellit",
    "fo": "Seyskelloyggjarnar",
    "fr": "Seychelles",
    "fy": "Seysjellen",
    "ga": "Na Séiséil",
    "gl": "Seichelles",
    "gn": "Seychelles",
    "gu": "સેશેલ્સ",
    "gv": "Ny h-Ellanyn Heshell",
    "ha": "Seychelles",
    "he": "סיישל",
    "hi": "सेशेल्स",
    "hr": "Sejšeli",
    "ht": "Sechèl",
    "hu": "Seychelle-szigetek",
    "hy": "Սեյշելներ",
    "ia": "Seychelles",
    "id": "Seychelles",
    "io": "Seycheli",
    "is": "Seychelles-eyjar",
    "it": "Seychelles",
    "iu": "Seychelles",
    "ja": "セーシェル",
    "ka": "სეიშელის კუნძულები",
    "ki": "Seychelles",
    "kk": "Сейшел аралдары",
    "kl": "Seychelles",
    "km": "សីស្ហែល",
    "kn": "ಸೇಷಲ್ಸ್",
    "ko": "세이셸",
    "ku": "Seyselan",
    "kv": "Seychelles",
    "kw": "Seychellys",
    "ky": "Сейшел аралдары",
    "lo": "Seychelles",
    "lt": "Seišeliai",
    "lv": "Seišelas",
    "mi": "Seychelles",
    "mk": "Сејшели",
    "ml": "സെയ്ഷെല്‍സ്",
    "mn": "Seychelles",
    "mr": "सेशेल्स",
    "ms": "Seychelles",
    "mt": "Seychelles",
    "my": "ဆေးရှဲနိုင်ငံ",
    "na": "Seychelles",
    "nb": "Seychellene",
    "ne": "सिचेल्लिस",
    "nl": "Seychellen",
    "nn": "Seychellane",
    "nv": "Seychelles",
    "oc": "Seichèlas",
    "or": "ସେଶେଲସ୍",
    "pa": "ਸੀਆਚਿਲਸ",
    "pi": "सेशेल",
    "pl": "Seszele",
    "ps": "سیشل",
    "pt": "Seychelles",
    "pt_BR": "Seychelles",
    "ro": "Seychelles",
    "ru": "Сейшелы",
    "rw": "Seyishele",
    "sc": "Seychelles",
    "sd": "Seychelles",
    "si": "සීශෙල්ස්",
    "sk": "Seychely",
    "sl": "Sejšeli",
    "so": "Seychelles",
    "sq": "Sejshelle",
    "sr": "Сејшели",
    "sv": "Seychellerna",
    "sw": "Seychelles",
    "ta": "சீசெல்சு",
    "te": "సేశేల్స్",
    "tg": "Сейшел",
    "th": "เซเชลส์",
    "ti": "Seychelles",
    "tk": "Seýşel adalary",
    "tl": "Seychelles",
    "tr": "Seyşeller",
    "tt": "Сейшелләр",
    "ug": "سېيشېل",
    "uk": "Сейшели",
    "ur": "سیچیلیس",
    "uz": "Seyshell orollari",
    "ve": "Seychelles",
    "vi": "Xây-sen",
    "wa": "Seycheles",
    "wo": "Seychelles",
    "xh": "Seychelles",
    "yo": "Ṣèíhẹ́lẹ́sì",
    "zh_CN": "塞舌尔",
    "zh_HK": "塞舌爾",
    "zh_TW": "塞席爾",
    "zu": "IsiSeyisheli"
  },
  subdivision: [
    Subdivision(
      name: 'Anse aux Pins',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: -4.6900443,
        longitude: 55.5150289,
        maxLatitude: -4.685153,
        maxLongitude: 55.5228579,
        minLatitude: -4.698596999999999,
        minLongitude: 55.502337,
      ),
      translation: {
        "en": "Anse aux Pins",
        "ar": "آنسي-أوكس-بينس",
        "bn": "আন্স- আউস পিন্স",
        "ca": "Anse aux Pins",
        "da": "Anse-aux-Pins",
        "de": "Anse aux Pins",
        "el": "Ανσέ-ο-Πινς",
        "es": "Anse aux Pins",
        "fi": "Anse-aux-Pins",
        "fr": "Anse aux Pins",
        "gu": "એનસ-ઑક્સ-પિન્સ",
        "hi": "एंसे-ऑक्स-पिन्स",
        "id": "Anse aux Pins",
        "it": "Anse aux Pins",
        "ja": "アンス＝オー＝パン",
        "kn": "ಆನ್ಸೆ-ಆಕ್ಸ್-ಪಿನ್ಸ್",
        "ko": "앙스오팽 구",
        "mr": "अंस-ऑक्स-पिन",
        "ms": "Anse-aux-Pins",
        "nb": "Anse aux Pins",
        "nl": "Anse aux Pins",
        "pl": "Anse aux Pins",
        "pt": "Anse-aux-Pins",
        "ro": "Districtul Anse aux Pins",
        "ru": "Анс-о-Пен",
        "si": "අන්සේ-ඔක්ස්-පින්ස්",
        "sv": "Anse aux Pins",
        "ta": "அன்ஸே-ஆஸ்-பின்ஸ்",
        "te": "ఆన్సె్స్-ఆక్స్-పిన్స్",
        "th": "พอร์โต โนโว",
        "tr": "Anse-aux-Pins",
        "ur": "انسی-اوز-پینس",
        "vi": "Anse-aux-Pins",
        "zh": "安塞奧潘區",
        "lv": "Ansopina",
        "ceb": "Anse aux Pins",
        "lt": "Anse-o-pinsas",
        "jv": "Anse aux Pins",
        "ccp": "𑄃𑄚𑄴𑄥𑄬 𑄃𑄧𑄇𑄴 𑄛𑄨𑄚𑄴𑄥𑄴",
        "ka": "ანს-ო-პენი",
        "uk": "Анс-о-Пен",
        "no": "Anse aux Pins"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Anse Boileau',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: -4.7047268,
        longitude: 55.4859363,
        maxLatitude: -4.6840339,
        maxLongitude: 55.50535,
        minLatitude: -4.7371169,
        minLongitude: 55.4748002,
      ),
      translation: {
        "en": "Anse Boileau",
        "ar": "أنس بويلاو",
        "bn": "আন্স বুইলু",
        "ca": "Anse Boileau",
        "da": "Anse Boileau",
        "de": "Anse Boileau",
        "el": "Άνσε Μποϊλό",
        "es": "Anse Boileau",
        "fi": "Anse Boileau",
        "fr": "Anse Boileau",
        "gu": "એન્સે બોઇલેઉ",
        "hi": "एंस बॉइलो",
        "id": "Anse Boileau",
        "it": "Anse Boileau",
        "ja": "アンセ・ボイレヤー",
        "kn": "ಆನ್ಸ್ ಬೋಲಿಯೌ",
        "ko": "앙스부알로 구",
        "mr": "एनसे बोइल्यू",
        "ms": "Anse Boileau",
        "nb": "Anse Boileau",
        "nl": "Anse Boileau",
        "pl": "Anse Boileau",
        "pt": "Anse Boileau",
        "ro": "Districtul Anse Boileau",
        "ru": "Анс-Буало",
        "si": "අන්සේ බෝයිලියවූ",
        "sv": "Anse Boileau",
        "ta": "அன்ஸே போயிலே",
        "te": "ఆన్స్ బాయిలా",
        "th": "แอนซี่ บอยเลียว",
        "tr": "Anse Boileau",
        "ur": "انسے بویلیاو",
        "vi": "Anse Boileau",
        "lv": "Ansebualo",
        "ceb": "Anse Boileau",
        "lt": "Anse Bualo",
        "zh": "安塞布瓦洛區",
        "jv": "Anse Boileau",
        "ccp": "𑄃𑄚𑄴𑄥𑄬 𑄝𑄰𑄣𑄨𑄅𑄪",
        "ka": "ანს-ბუალო",
        "uk": "Анс-Буало",
        "no": "Anse Boileau",
        "fa": "آنسه بوئیلو"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Anse Étoile',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: -4.5962834,
        longitude: 55.4499303,
        maxLatitude: -4.581683,
        maxLongitude: 55.462322,
        minLatitude: -4.609877,
        minLongitude: 55.43989500000001,
      ),
      translation: {
        "en": "Anse Etoile",
        "ar": "آنسي إيتوال",
        "bn": "আন্সে ইতুয়াইলে",
        "ca": "Anse Etoile",
        "da": "Anse Etoile",
        "de": "Anse Etoile",
        "el": "Άνσε Ετόιλ",
        "es": "Anse Etoile",
        "fi": "Anse Etoile",
        "fr": "Anse Etoile",
        "gu": "એનસે ઇટોઇલ",
        "hi": "एन्से इतोइल",
        "id": "Anse Etoile",
        "it": "Anse Etoile",
        "ja": "アンセ・エチオエ",
        "kn": "ಅನ್ಸ್ ಎಟೈಲ್",
        "ko": "앙스에투알 구",
        "mr": "एनसे इतोइल",
        "ms": "Anse Etoile",
        "nb": "Anse Etoile",
        "nl": "Anse Etoile",
        "pl": "Anse Etoile",
        "pt": "Anse Etoile",
        "ro": "Districtul Anse Etoile",
        "ru": "Анс-Этуаль",
        "si": "අන්සේ එටෝයිලේ",
        "sv": "Anse Etoile",
        "ta": "அனஸ் ஏடொய்லெ",
        "te": "ఆన్సె ఇటోయిల్",
        "th": "ชินยานกา",
        "tr": "Anse Etoile",
        "ur": "انسے یتویلی",
        "vi": "Anse Etoile",
        "lv": "Ansetolē",
        "ceb": "Anse Etoile",
        "lt": "Anse Etolė",
        "zh": "安塞艾托瓦區",
        "jv": "Anse Etoile",
        "ccp": "𑄃𑄚𑄴𑄥𑄬 𑄃𑄨𑄑𑄰𑄣𑄴",
        "ka": "ანს-ეტუალი",
        "uk": "Анс-Етуаль",
        "no": "Anse Etoile"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Anse Louis',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: -4.7189825,
        longitude: 55.4783184,
        maxLatitude: -4.7165001,
        maxLongitude: 55.4798841,
        minLatitude: -4.7208305,
        minLongitude: 55.47635450000001,
      ),
      translation: {
        "en": "Au Cap",
        "ar": "أو كاب",
        "bn": "অ ক্যাপ",
        "ca": "Au Cap",
        "da": "Au Cap",
        "de": "Au Cap",
        "el": "Ο Καπ",
        "es": "Au Cap",
        "fi": "Au Cap",
        "fr": "Au Cap",
        "gu": "ઑ કેપ",
        "hi": "ऑ कैप",
        "id": "Au Cap",
        "it": "Au Cap",
        "ja": "アウ・カップ",
        "kn": "ಔ ಕ್ಯಾಪ್",
        "ko": "오카프 구",
        "mr": "ऑ कॅप",
        "ms": "Au Cap",
        "nb": "Au Cap",
        "nl": "Au Cap",
        "pl": "Anse Louis",
        "pt": "Au cap",
        "ro": "Districtul Au Cap",
        "ru": "О-Кап",
        "si": "ඖ කප්",
        "sv": "Au Cap",
        "ta": "ஆ காப்",
        "te": "ఔ క్యాప్",
        "th": "โอแคป",
        "tr": "Au Cap",
        "ur": "او کیپ",
        "vi": "Au Cap",
        "lv": "Aukapa",
        "ceb": "Au Cap",
        "lt": "Au Kapas",
        "zh": "奧凱普區",
        "ccp": "𑄃𑄧𑄅𑄪 𑄇𑄳𑄠𑄛𑄴",
        "ka": "ო-კაპი",
        "uk": "О-Кап",
        "no": "Au Cap"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Anse Royale',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: -4.733333,
        longitude: 55.51666700000001,
        maxLatitude: -4.7266898,
        maxLongitude: 55.52538509999999,
        minLatitude: -4.75697,
        minLongitude: 55.4960203,
      ),
      translation: {
        "en": "Anse Royale",
        "ar": "أنس رويال",
        "bn": "আন্স রয়েল",
        "ca": "Anse Royale",
        "da": "Anse Royale",
        "de": "Anse Royale",
        "el": "Άνσε Ροαγιάλ",
        "es": "Anse Royale",
        "fi": "Anse Royale",
        "fr": "Anse Royale",
        "gu": "એંસે રોયાલ",
        "hi": "एंस रोयाल",
        "id": "Anse Royale",
        "it": "Anse Royale",
        "ja": "アンセ・ロイヤル",
        "kn": "ಆನ್ಸೆ ರಾಯೇಲ್",
        "ko": "앙스루아얄 구",
        "mr": "अंस रोयाल",
        "ms": "Anse Royale",
        "nb": "Anse Royale",
        "nl": "Anse Royale",
        "pl": "Anse Royale",
        "pt": "Anse Royale",
        "ro": "Districtul Anse Royale",
        "ru": "Анс-Рояль",
        "si": "අන්සේ රෝයලේ",
        "sv": "Anse Royale",
        "ta": "அன்ஸே றோயல்",
        "te": "ఆన్స్ రాయేల్",
        "th": "แอนซี่ รอยัล",
        "tr": "Anse Royale",
        "ur": "انسے رویالی",
        "vi": "Anse Royale",
        "lv": "Ansurualē",
        "ceb": "Anse Royale",
        "lt": "Anse Rojal",
        "zh": "安塞羅亞萊區",
        "ccp": "𑄃𑄚𑄴𑄥𑄬 𑄢𑄮𑄠𑄣𑄴",
        "ka": "ანს-რუაიალი",
        "uk": "Анс-Рояль",
        "no": "Anse Royale",
        "fa": "آنس رویال"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Baie Lazare',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: -4.7482525,
        longitude: 55.4859363,
        maxLatitude: -4.7334042,
        maxLongitude: 55.509342,
        minLatitude: -4.766401,
        minLongitude: 55.464302,
      ),
      translation: {
        "en": "Baie Lazare",
        "ar": "باي لازاري",
        "bn": "বাইয়ে লাজার",
        "ca": "Baie Lazare",
        "da": "Baie Lazare",
        "de": "Baie Lazare",
        "el": "Μπάιε",
        "es": "Baie Lazare",
        "fi": "Baie Lazare",
        "fr": "Baie Lazare",
        "gu": "બે લઝારે",
        "hi": "बाए लाज़रे",
        "id": "Baie Lazare",
        "it": "Baie Lazare",
        "ja": "バイエ・ロザーレ",
        "kn": "ಬೈಯಿ ಲಜಾರೆ",
        "ko": "베라자르 구",
        "mr": "बाईए लाझरे",
        "ms": "Baie Lazare",
        "nb": "Baie Lazare",
        "nl": "Baie Lazare",
        "pl": "Baie Lazare",
        "pt": "Baie Lazare",
        "ro": "Districtul Baie Lazare",
        "ru": "Бэ-Лазар",
        "si": "බෛයෙ ලසාරේ",
        "sv": "Baie Lazare",
        "ta": "பையே லசாரே",
        "te": "బేయ్ లాజార్",
        "th": "เบย์ ราแซย์",
        "tr": "Baie Lazare",
        "ur": "بایی لازاری",
        "vi": "Baie Lazare",
        "lv": "Belazare",
        "ceb": "Baie Lazare",
        "lt": "Be Lazarė",
        "zh": "貝拉扎爾區",
        "ccp": "𑄝𑄭 𑄣𑄎𑄢𑄴",
        "ka": "ბე-ლაზარი",
        "uk": "Бе-Лазар",
        "no": "Baie Lazare",
        "fa": "بای لازار"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Baie Sainte Anne',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: -4.3193277,
        longitude: 55.74116919999999,
        maxLatitude: -4.276453099999999,
        maxLongitude: 55.7889993,
        minLatitude: -4.352547899999999,
        minLongitude: 55.68746609999999,
      ),
      translation: {
        "en": "Baie Sainte Anne",
        "ar": "باي سينت آن",
        "bn": "বাইয়ে সেন্টে আন্যে",
        "ca": "Baie Sainte Anne",
        "da": "Baie Sainte Anne",
        "de": "Baie Sainte Anne",
        "el": "Μπάε Σάιντε Άννι",
        "es": "Baie Sainte Anne",
        "fi": "Baie Sainte Anne",
        "fr": "Baie Sainte Anne",
        "gu": "બેઈ સેઇન્ટ એન",
        "hi": "बाई सैन्ते ऐने",
        "id": "Baie Sainte Anne",
        "it": "Baie Sainte Anne",
        "ja": "バイエ・セント・アンセ",
        "kn": "ಬೈಯಿ ಸೇಂಟ್ ಅನ್ನಿ",
        "ko": "베생트안 구",
        "mr": "बेई सेंट ऍन",
        "ms": "Baie Sainte Anne",
        "nb": "Baie Sainte Anne",
        "nl": "Baie Sainte Anne",
        "pl": "Baie Sainte Anne",
        "pt": "Baie Ste. Anne",
        "ro": "Districtul Baie Sainte Anne",
        "ru": "Бе-Сент-Анн",
        "si": "බයේ ශාන්ත ආනා",
        "sv": "Baie Sainte Anne",
        "ta": "பைஈ செயின்ட் அன்னே",
        "te": "బెయ్ సెయింట్ ఆన్",
        "th": "เบเซนต์แอนน์",
        "tr": "Baie Sainte Anne",
        "ur": "بایی ساینتی آنے",
        "vi": "Baie Sainte Anne",
        "lv": "Besentanne",
        "ceb": "Baie Sainte Anne",
        "lt": "Baje Saint Ana",
        "zh": "貝聖安那區",
        "ccp": "𑄝𑄭 𑄥𑄬𑄚𑄴𑄑𑄴 𑄃𑄬𑄚𑄨",
        "ka": "ბე-სენტ-ანი",
        "uk": "Бе-Сент-Анн",
        "no": "Baie Sainte Anne",
        "bg": "Бе Сент Ан",
        "fa": "بای سنت آن"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Beau Vallon',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: -4.6210967,
        longitude: 55.4277802,
        maxLatitude: -4.6111603,
        maxLongitude: 55.43984409999999,
        minLatitude: -4.627564899999999,
        minLongitude: 55.4202533,
      ),
      translation: {
        "en": "Beau Vallon",
        "ar": "بيو فالون",
        "bn": "বিউ ভ্যালোন",
        "ca": "Beau Vallon",
        "da": "Beau Vallon",
        "de": "Beau Vallon",
        "el": "Μπο Βαλόν",
        "es": "Beau Vallon",
        "fi": "Beau Vallon",
        "fr": "Beau Vallon (Seychelles)",
        "gu": "બ્યુ વેલોન",
        "hi": "ब्यू वलोन",
        "id": "Beau Vallon",
        "it": "Beau Vallon",
        "ja": "ベウ・バロン",
        "kn": "ಬ್ಯೂ ವಾಲ್ಲೊನ್",
        "ko": "보발롱 구",
        "mr": "बेअउ वेल्लोण",
        "ms": "Beau Vallon",
        "nb": "Beau Vallon",
        "nl": "Beau Vallon",
        "pl": "Beau Vallon",
        "pt": "Beau Vallon",
        "ro": "Districtul Beau Vallon",
        "ru": "Бо-Валлон",
        "si": "බියු වැලෝන්",
        "sv": "Beau Vallon",
        "ta": "பியூ வல்லோன்",
        "te": "బ్యూ వాలన్",
        "th": "บิววัลลอน",
        "tr": "Beau Vallon",
        "ur": "بیو والون",
        "vi": "Beau Vallon",
        "lv": "Bevalonna",
        "ceb": "Beau Vallon",
        "lt": "Bo Valonas",
        "zh": "博瓦隆區",
        "ccp": "𑄝𑄨𑄅𑄪 𑄞𑄣𑄮𑄚𑄴",
        "ka": "ბო-ვალონი",
        "uk": "Бо-Валон",
        "no": "Beau Vallon"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Bel Air',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: -4.6440325,
        longitude: 55.4499303,
        maxLatitude: -4.619837,
        maxLongitude: 55.46115529999999,
        minLatitude: -4.657465,
        minLongitude: 55.4380879,
      ),
      translation: {
        "en": "Bel Air",
        "ar": "بيل اير",
        "bn": "বেল এয়ার",
        "ca": "Bel Air (Districte)",
        "da": "Bel Air",
        "de": "Bel Air",
        "el": "Μπελ Ερ",
        "es": "Bel Air (Seychelles)",
        "fi": "Bel Air",
        "fr": "Bel Air",
        "gu": "બેલ એર",
        "hi": "बेल एयर",
        "id": "Bel Air, Seychelles",
        "it": "Bel Air",
        "ja": "ベル・エアー",
        "kn": "ಬೆಲ್ ಏ್",
        "ko": "벨에르 구",
        "mr": "बेल एयर",
        "ms": "Bel Air, Seychelles",
        "nb": "Bel Air",
        "nl": "Bel Air",
        "pl": "Bel Air (Seszele)",
        "pt": "Bel Air (Seychelles)",
        "ro": "Districtul Bel Air",
        "ru": "Бель-Эйр",
        "si": "බෙල් එයාර්",
        "sv": "Bel Air, Seychellerna",
        "ta": "பெல் ஏர்",
        "te": "బెల్ ఎయిర్",
        "th": "เบล แอร์",
        "tr": "Bel Air",
        "ur": "بل ایئر",
        "vi": "Bel Air",
        "lv": "Belaira",
        "lt": "Bel Eiras",
        "zh": "貝爾艾爾區",
        "jv": "Bel Air, Syechelles",
        "ccp": "𑄝𑄬𑄣𑄴 𑄃𑄨𑄠𑄢𑄴",
        "ka": "ბელ-ერი",
        "uk": "Белер",
        "no": "Bel Air",
        "fa": "بل ایر (سیشل)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Bel Ombre',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: -4.6204838,
        longitude: 55.4167072,
        maxLatitude: -4.6146267,
        maxLongitude: 55.4232574,
        minLatitude: -4.6257684,
        minLongitude: 55.3988171,
      ),
      translation: {
        "en": "Bel Ombre",
        "ar": "بيل أومبير",
        "bn": "বেল ওম্ব্রে",
        "ca": "Bel Ombre",
        "da": "Bel Ombre",
        "de": "Bel Ombre",
        "el": "Μπελ Όμπρε",
        "es": "Bel Ombre",
        "fi": "Bel Ombre",
        "fr": "Bel Ombre",
        "gu": "બેલ ઓમ્બ્રે",
        "hi": "बेल ओम्बरे",
        "id": "Bel Ombre",
        "it": "Bel Ombre",
        "ja": "ベル・オンブレ",
        "kn": "ಬೆಲ್ ಓಮ್ಬ್ರೆ",
        "ko": "벨옴브르 구",
        "mr": "बेल ओम्बेर",
        "ms": "Bel Ombre",
        "nb": "Bel Ombre",
        "nl": "Bel Ombre",
        "pl": "Belombre",
        "pt": "Bel Ombre",
        "ro": "Districtul Bel Ombre",
        "ru": "Бель-Омбр",
        "si": "බෙල් ඕම්බ්රේ",
        "sv": "Belombre",
        "ta": "பெல் ஒம்பரே",
        "te": "బెల్ ఓంబ్రె",
        "th": "เบล อมบรี",
        "tr": "Bel Ombre",
        "ur": "بل ومبری",
        "vi": "Bel Ombre",
        "lv": "Belombre",
        "lt": "Bel Ombrė",
        "zh": "貝爾翁布雷區",
        "jv": "Bel Ombre",
        "ccp": "𑄝𑄬𑄣𑄴 𑄃𑄮𑄟𑄴𑄝𑄳𑄢𑄬",
        "ka": "ბელ-ომბრი",
        "uk": "Бел-Омбре",
        "no": "Bel Ombre",
        "fa": "بل اومبر (سیشل)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Cascade',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: -4.670554099999999,
        longitude: 55.49701810000001,
        maxLatitude: -4.650223500000001,
        maxLongitude: 55.511308,
        minLatitude: -4.6916291,
        minLongitude: 55.4701,
      ),
      translation: {
        "en": "Cascade",
        "ar": "كاسكاد",
        "bn": "ক্যাস্কেড",
        "ca": "Cascade",
        "da": "Cascade",
        "de": "Cascade",
        "el": "Κασκάντε",
        "es": "Cascade",
        "fi": "Cascade",
        "fr": "Cascade",
        "gu": "કાસાકેડ",
        "hi": "कास्केड",
        "id": "Cascade, Seychelles",
        "it": "Cascade",
        "ja": "カスカドゥ",
        "kn": "ಕ್ಯಾಸ್ಕೇಡ್",
        "ko": "카스카드 구",
        "mr": "कॅसकेड",
        "ms": "Cascade",
        "nb": "Cascade",
        "nl": "Cascade",
        "pl": "Cascade",
        "pt": "Cascade",
        "ro": "Districtul Cascade",
        "ru": "Каскад",
        "si": "කැස්කෙඩ්",
        "sv": "Cascade, Seychellerna",
        "ta": "காஸ்கேடே",
        "te": "కాస్కేడ్",
        "th": "คาสเคด เซเชลเลส",
        "tr": "Cascade",
        "ur": "کاسکادی",
        "vi": "Cascade",
        "lv": "Kaskāde",
        "ceb": "Cascade",
        "lt": "Kaskada",
        "zh": "卡斯喀得區",
        "ccp": "𑄇𑄌𑄴𑄇𑄖𑄴",
        "ka": "კასკადი",
        "uk": "Каскад",
        "no": "Cascade"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Glacis',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: -4.5719729,
        longitude: 55.4416234,
        maxLatitude: -4.5638565,
        maxLongitude: 55.462322,
        minLatitude: -4.5966793,
        minLongitude: 55.4318189,
      ),
      translation: {
        "en": "Glacis",
        "ar": "غلاسيس",
        "bn": "গ্লাচিচ",
        "ca": "Glacis",
        "da": "Glacis",
        "de": "Glacis",
        "el": "Γκλέισις",
        "es": "Glacis",
        "fi": "Glacis",
        "fr": "Glacis",
        "gu": "ગ્લેસિસ",
        "hi": "ग्लैसिस",
        "id": "Glacis",
        "it": "Glacis",
        "ja": "グラシ",
        "kn": "ಗ್ಲೇಸಿಸ್",
        "ko": "글라시 구",
        "mr": "ग्लॅक्स",
        "ms": "Glacis",
        "nb": "Glacis",
        "nl": "Glacis",
        "pl": "Glacis",
        "pt": "Glacis",
        "ro": "Districtul Glacis",
        "ru": "Гласис",
        "si": "ග්ලාසිස්",
        "sv": "Glacis",
        "ta": "க்ளாஸிஸ்",
        "te": "గ్లేసిస్",
        "th": "กลาซิส เซย์เชลเลส",
        "tr": "Glacis",
        "ur": "جلاکیس",
        "vi": "Glacis",
        "lv": "Glāsisa",
        "ceb": "Glacis",
        "lt": "Glasisas",
        "zh": "格拉西斯區",
        "ccp": "𑄉𑄳𑄣𑄌𑄨𑄌𑄴",
        "ka": "გლასი",
        "uk": "Гласі, Глясі",
        "be": "Гласіс",
        "no": "Glacis"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Grand\' Anse (Mahé)',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: -4.677392,
        longitude: 55.463777,
        maxLatitude: -4.657465,
        maxLongitude: 55.486098,
        minLatitude: -4.7082592,
        minLongitude: 55.43838100000001,
      ),
      translation: {
        "en": "Grand’Anse Mahé",
        "ca": "Grand’ Anse",
        "es": "Grand’ Anse",
        "id": "Grand’Anse Mahé",
        "it": "Grand’Anse Mahé",
        "ja": "グランド・アンセ・マーヘ",
        "ko": "그랑당스마에 구",
        "ms": "Grand’Anse Mahé",
        "nl": "Grand’ Anse",
        "pl": "Grand’ Anse",
        "ro": "Districtul Grand’Anse Mahé",
        "sv": "Grand’Anse Mahé",
        "ceb": "Grand Anse Mahe",
        "zh": "馬埃大安塞區",
        "ccp": "𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄃𑄚𑄴𑄥𑄬 𑄟𑄦𑄨",
        "ka": "გრანდ-ანსი",
        "de": "Grand Anse (Mahé)",
        "fr": "Grand Anse",
        "pt": "Grand’ Anse (Mahe)",
        "ru": "Гранд-Анс (Маэ)",
        "ur": "گراں آنس ماہے"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Grand\' Anse (Praslin)',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: -4.3176219,
        longitude: 55.7078363,
        maxLatitude: -4.292169599999999,
        maxLongitude: 55.761684,
        minLatitude: -4.3582979,
        minLongitude: 55.6446526,
      ),
      translation: {
        "en": "Grand’Anse Praslin",
        "ar": "غراند آنز براسلين",
        "ca": "Grand’ Anse²",
        "da": "Grand’Anse Praslin",
        "de": "Grand Anse",
        "el": "Γκραντ Ανς Πρασλίν",
        "es": "Grand’ Anse (Praslin)",
        "fi": "Grand’Anse Praslin",
        "fr": "Grand’Anse",
        "gu": "ગ્રાન્ડ’એન્સ પ્રેસ્લિન",
        "hi": "ग्रैंड’अंस प्रैलिन",
        "id": "Grand’Anse Praslin",
        "it": "Grand’Anse Praslin",
        "ja": "グランド・アンセ・プラスリン",
        "kn": "ಗ್ರ್ಯಾಂಡ್‘ಅನ್ಸೆ ಪ್ರಸ್ಲಿನ್",
        "ko": "그랑당스프라슬랭 구",
        "mr": "ग्रँड’अन्स प्रॅझिन",
        "ms": "Grand’Anse Praslin",
        "nb": "Grand Anse Praslin",
        "nl": "Grand’ Anse²",
        "pl": "Grand’ Anse²",
        "pt": "Grand’Anse Praslin",
        "ro": "Districtul Grand’Anse Praslin",
        "ru": "Гранд-Анс",
        "si": "ග්රෑන්ඩ්‘අන්සේ ප්‍රස්ලින්",
        "sv": "Grand’Anse Praslin",
        "ta": "கிராண்ட் ‘அன்ஸ் பிரெஸ்லின்",
        "te": "గ్రాండ్ఆన్స్ ప్రాస్లిన్",
        "th": "ไอกาอิเลไต",
        "tr": "Grand’Anse Praslin",
        "vi": "Grand’Anse Praslin",
        "lv": "Grandansepraslina",
        "ceb": "Grand Anse Praslin",
        "lt": "Grand Anse Praslinas",
        "zh": "普拉蘭大安塞區",
        "bn": "গ্রান্ড’আন্সে প্রাস্লিন",
        "ccp": "𑄉𑄳𑄢𑄚𑄳𑄓𑄴 𑄃𑄚𑄴𑄥𑄬 𑄛𑄳𑄢𑄌𑄴𑄣𑄨𑄚𑄴",
        "ka": "გრანდ-ანსი²",
        "uk": "Гранд-Анс-Праслін",
        "no": "Grand Anse Praslin"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'La Digue',
      code: '15',
      geo: SubdivisionGeoData(
        latitude: -4.3590972,
        longitude: 55.8412424,
        maxLatitude: -4.3370025,
        maxLongitude: 55.8564263,
        minLatitude: -4.3831656,
        minLongitude: 55.8242892,
      ),
      translation: {
        "en": "La Digue",
        "ar": "لا ديغو",
        "bg": "Диг",
        "ca": "La Digue",
        "de": "La Digue",
        "el": "Λα Ντιγκ",
        "es": "La Digue",
        "et": "La Digue’i saar",
        "fr": "La Digue",
        "gl": "La Digue",
        "he": "לה דיג",
        "it": "La Digue",
        "ja": "ラ・ディーグ島",
        "ka": "ლა-დიგი",
        "ko": "라디그 섬",
        "lt": "La Digas",
        "nl": "La Digue",
        "pl": "La Digue",
        "pt": "La Digue",
        "ro": "Districtul La Digue",
        "ru": "Ла-Диг",
        "sk": "La Digue",
        "sv": "La Digue",
        "tr": "La Digue",
        "uk": "Ла-Діг",
        "ceb": "La Digue",
        "zh": "拉迪格岛",
        "ccp": "𑄣 𑄓𑄨𑄉𑄪",
        "cs": "La Digue",
        "bn": "লা ডিগ ও ইনার আইল্যান্ডস",
        "da": "La Digue and Inner Islands",
        "fa": "لا دیگو و جزایر پایینی",
        "fi": "La Digue and Inner Islands",
        "gu": "લા ડિગ એન્ડ ઈનર આઇલેન્ડ્સ",
        "hi": "ला डीगु और इनर आइलैंड्स",
        "id": "La Digue dan Inner Islands",
        "kn": "ಲಾ ಡಿಗ್ ಮತ್ತು ಇನ್ನರ್ ಐಲ್ಯಾಂಡ್ಸ್",
        "lv": "Ladiga un Iekšējās salas",
        "mr": "ला डिएग अँड आइलर आईसलँडस",
        "ms": "Kepulauan La Digue dan Inner",
        "si": "ලා ඩිගු සහ ඇතුල් දුපත්",
        "ta": "லா டிகுஇ அண்ட் இந்நேர் இஸ்லாண்ட்ஸ்",
        "te": "లా డిగా మరియు ఇన్నర్ దీవులు",
        "th": "ลา ดิก แอน อินเนอร์ ไอส์แลนด์",
        "ur": "لا دیجوی اینڈ انر آئی لینڈ",
        "vi": "Quần đảo La Digue và Inner"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'La Rivière Anglaise',
      code: '16',
      geo: SubdivisionGeoData(
        latitude: -4.6149553,
        longitude: 55.4540841,
        maxLatitude: -4.6065289,
        maxLongitude: 55.45868609999999,
        minLatitude: -4.624853,
        minLongitude: 55.4484299,
      ),
      translation: {
        "en": "La Rivière Anglaise",
        "ar": "لا ريفيير أنغليز",
        "bn": "লা রিভেরে এংলাইস",
        "ca": "La Riviere Anglaise",
        "da": "La Rivière Anglaise",
        "de": "La Rivière Anglaise",
        "el": "Λα Ριβιέρε Ανγκλέζε",
        "es": "La Riviere Anglaise",
        "fi": "La Rivière Anglaise",
        "fr": "La Rivière Anglaise",
        "gu": "લા રિવિએરે ઍંગ્લેઈસ",
        "hi": "ला रिविएर एंग्लेस",
        "id": "La Rivière Anglaise",
        "it": "La Rivière Anglaise",
        "ja": "ラ・リヴィエール・アングレーズ",
        "kn": "ಲಾ ರಿವಿಯರ್ ಆಂಗ್ಲೈಸ್",
        "ko": "라리비에르앙글레즈 구",
        "mr": "ला रिविएर अँग्लाइज",
        "ms": "La Rivière Anglaise",
        "nb": "English River",
        "nl": "La Riviere Anglaise",
        "pl": "La Riviere Anglaise",
        "pt": "La Riviere Anglaise",
        "ro": "Districtul English River",
        "ru": "Ла-Ривьер-Англез",
        "si": "ලා රිවෙයිරේ ඇන්ග්ලය්සේ",
        "sv": "English River",
        "ta": "லா ரிவோரே அங்கலாய்ஸ்",
        "te": "లా రివియర్ అంగ్లెయిస్",
        "th": "ลา ริเวีบเร่ แองไลเซ่",
        "tr": "La Rivière Anglaise",
        "ur": "لا ریوییری انجلایسی",
        "vi": "La Rivière Anglaise",
        "lv": "Inglišrivera",
        "ceb": "English River",
        "lt": "La Rivjer Angles",
        "zh": "英吉利河",
        "ccp": "𑄣 𑄢𑄨𑄞𑄢𑄴 𑄃𑄁𑄣𑄭𑄌𑄴",
        "ka": "ლა-რივიერ-ანგლეზი",
        "uk": "Ла-Рівьєр-Англез",
        "no": "English River"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Mont Buxton',
      code: '17',
      geo: SubdivisionGeoData(
        latitude: -4.6166667,
        longitude: 55.4457768,
        maxLatitude: -4.609877,
        maxLongitude: 55.453148,
        minLatitude: -4.622685,
        minLongitude: 55.4409089,
      ),
      translation: {
        "en": "Mont Buxton",
        "ar": "مونت بوكستون",
        "bn": "মন্ট বাক্সটন",
        "ca": "Mont Buxton",
        "da": "Mont Buxton",
        "de": "Mont Buxton",
        "el": "Μοντ Μπουξτόν",
        "es": "Mont Buxton",
        "fi": "Mont Buxton",
        "fr": "Mont Buxton",
        "gu": "મોન્ટ બક્સટન",
        "hi": "मोंट बक्सटन",
        "id": "Mont Buxton",
        "it": "Mont Buxton",
        "ja": "モント・ブクソン",
        "kn": "ಮಾಂಟ್ ಬಕ್ಸ್ಟನ್",
        "ko": "몽뷕스통 구",
        "mr": "मोंट बक्स्टस्टन",
        "ms": "Mont Buxton",
        "nb": "Mont Buxton",
        "nl": "Mont Buxton",
        "pl": "Mont Buxton",
        "pt": "Mont Buxton",
        "ro": "Districtul Mont Buxton",
        "ru": "Монт-Бакстон",
        "si": "මොන්ට් බක්ස්ටන්",
        "sv": "Mont Buxton",
        "ta": "மோண்ட் பூஸ்ட்டான்",
        "te": "మాంట్ బుక్స్టన్",
        "th": "มอนต์ บุคทอล",
        "tr": "Mont Buxton",
        "ur": "مونٹ بوزتون",
        "vi": "Mont Buxton",
        "lv": "Montbakstona",
        "ceb": "Mont Buxton",
        "lt": "Mont Bakstonas",
        "zh": "蒙巴克斯頓區",
        "ccp": "𑄟𑄧𑄚𑄴𑄑𑄴 𑄝𑄪𑄇𑄴𑄑𑄧𑄚𑄴",
        "ka": "მონ-ბაქსტონი",
        "uk": "Монт-Бакстон",
        "no": "Mont Buxton",
        "fa": "مونت بوکستون"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Mont Fleuri',
      code: '18',
      geo: SubdivisionGeoData(
        latitude: -4.6356543,
        longitude: 55.4554688,
        maxLatitude: -4.60039,
        maxLongitude: 55.50656499999999,
        minLatitude: -4.644636,
        minLongitude: 55.4475631,
      ),
      translation: {
        "en": "Mont Fleuri",
        "ar": "مونت فليوري",
        "bn": "মন্ট ফ্লেঊরি",
        "ca": "Mont Fleuri",
        "da": "Mont Fleuri",
        "de": "Mont Fleuri",
        "el": "Μοντ Φλέρι",
        "es": "Mont Fleuri",
        "fi": "Mont Fleuri",
        "fr": "Mont Fleuri",
        "gu": "મોન્ટ ફ્લેઉરી",
        "hi": "मोंट फ्लेरी",
        "id": "Mont Fleuri",
        "it": "Mont Fleuri",
        "ja": "モント・フレーリー",
        "kn": "ಮಾಂಟ್ ಫ್ಲೂರಿ",
        "ko": "몽플뢰리 구",
        "mr": "माँट फुलेरी",
        "ms": "Mont Fleuri",
        "nb": "Mont Fleuri",
        "nl": "Mont Fleuri",
        "pl": "Mont Fleuri",
        "pt": "Monte Fleuri",
        "ro": "Districtul Mont Fleuri",
        "ru": "Монт-Флери",
        "si": "මොන්ට් ෆ්ලෙයුරි",
        "sv": "Mont Fleuri",
        "ta": "மோண்ட் பிளேயரி",
        "te": "మాంట్ ఫ్ల్యూరి",
        "th": "อนท์ เฟิลอูริ",
        "tr": "Mont Fleuri",
        "ur": "مونٹ فلیوری",
        "vi": "Mont Fleuri",
        "lv": "Monfleri",
        "ceb": "Mont Fleuri",
        "lt": "Mont Fleris",
        "zh": "蒙弗勒利區",
        "ccp": "𑄟𑄧𑄚𑄴𑄑𑄴 𑄜𑄳𑄣𑄬𑄅𑄪𑄢𑄨",
        "ka": "მონ-ფლორი",
        "uk": "Монт-Флері",
        "no": "Mont Fleuri",
        "fa": "مونت فلوری"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Plaisance',
      code: '19',
      geo: SubdivisionGeoData(
        latitude: -4.6489918,
        longitude: 55.4610075,
        maxLatitude: -4.6315425,
        maxLongitude: 55.4712058,
        minLatitude: -4.667039,
        minLongitude: 55.4511051,
      ),
      translation: {
        "en": "Plaisance",
        "ar": "بلايزانس",
        "bn": "প্লায়সেন্স",
        "ca": "Plaisance",
        "da": "Plaisance",
        "de": "Plaisance",
        "el": "Πλεσάνς",
        "es": "Plaisance",
        "fi": "Plaisance",
        "fr": "Plaisance",
        "gu": "પ્લેસેન્સ",
        "hi": "प्लेसेंस",
        "id": "Plaisance, Seychelles",
        "it": "Plaisance",
        "ja": "プライセンス",
        "kn": "ಪ್ಲೈಸಾನ್ಸ್",
        "ko": "플레장스 구",
        "mr": "प्लॅन्सिस",
        "ms": "Plaisance, Seychelles",
        "nb": "Plaisance",
        "nl": "Plaisance",
        "pl": "Plaisance (Seszele)",
        "pt": "Plaisance",
        "ro": "Districtul Plaisance",
        "ru": "Плезанс",
        "si": "ප්ලයිසන්සේ",
        "sv": "Plaisance, Seychellerna",
        "ta": "பிலைஸன்ஸ்",
        "te": "ప్లాయిసాన్స్",
        "th": "ไพรแซนซ์",
        "tr": "Plasiance",
        "ur": "پلایسانکی",
        "vi": "Plaisance",
        "lv": "Plezanse",
        "ceb": "Plaisance (distrito)",
        "lt": "Plezansas",
        "zh": "普萊桑斯區",
        "ccp": "𑄛𑄳𑄣𑄭𑄥𑄬𑄚𑄴𑄌𑄴",
        "ka": "პლეზანსი",
        "uk": "Плезанс",
        "no": "Plaisance"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Pointe La Rue',
      code: '20',
      geo: SubdivisionGeoData(
        latitude: -4.680489,
        longitude: 55.51918569999999,
        maxLatitude: -4.6648396,
        maxLongitude: 55.5340801,
        minLatitude: -4.686879999999999,
        minLongitude: 55.50524799999999,
      ),
      translation: {
        "en": "Pointe La Rue",
        "ar": "بوينت لا رو",
        "bn": "পয়ন্তে লা রো",
        "ca": "Pointe La Rue",
        "da": "Pointe La Rue",
        "de": "Pointe Larue",
        "el": "Πόιντε Λα Ρου",
        "es": "Pointe La Rue",
        "fi": "Pointe La Rue",
        "fr": "Pointe La Rue",
        "gu": "પોઇન્ટે લા રુ",
        "hi": "पॉइंट ला रू",
        "id": "Pointe La Rue",
        "it": "Pointe La Rue",
        "ja": "ポイント・ラ・ルエ",
        "kn": "ಪಾಯಿಂಟ್ ಲಾ ರೂ",
        "ko": "푸앵트라루 구",
        "mr": "पॉंटा ला रू",
        "ms": "Pointe La Rue",
        "nb": "Pointe La Rue",
        "nl": "Pointe La Rue",
        "pl": "Pointe La Rue",
        "pt": "Point da Rua",
        "ro": "Districtul Pointe La Rue",
        "ru": "Пуант-ля-Рю",
        "si": "පොයින්ටේ ලා රුයි",
        "sv": "Pointe La Rue",
        "ta": "பாயிண்ட் லா ருயி",
        "te": "పాయింట్ లా ర్యూ",
        "th": "พอยท์ลาลู",
        "tr": "Point La Rue",
        "ur": "پوائنٹ لا روی",
        "vi": "Pointe La Rue",
        "lv": "Puantlaru",
        "ceb": "Pointe Larue",
        "lt": "Puant La Ru",
        "zh": "普安特拉儒區",
        "ccp": "𑄛𑄧𑄠𑄬𑄚𑄴𑄑𑄴 𑄣 𑄛𑄪",
        "ka": "პუანტ-ლა-რუ",
        "uk": "Пуант-Ларю",
        "no": "Pointe La Rue"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Port Glaud',
      code: '21',
      geo: SubdivisionGeoData(
        latitude: -4.6488523,
        longitude: 55.41947529999999,
        maxLatitude: -4.6252479,
        maxLongitude: 55.4511051,
        minLatitude: -4.6793682,
        minLongitude: 55.3605731,
      ),
      translation: {
        "en": "Port Glaud",
        "ar": "بورت غلاود",
        "bn": "পোর্ট গ্লড",
        "ca": "Port Glaud",
        "da": "Port Glaud",
        "de": "Port Glaud",
        "el": "Πορτ Γκλόντ",
        "es": "Port Glaud",
        "fi": "Port Glaud",
        "fr": "Port Glaud",
        "gu": "પોર્ટ ગ્લાઉડ",
        "hi": "पोर्ट ग्लाउद",
        "id": "Port Glaud",
        "it": "Port Glaud",
        "ja": "ポート・グランド",
        "kn": "ಪೋರ್ಟ್ ಗ್ಲಾಡ್",
        "ko": "포르글로드 구",
        "mr": "पोर्ट ग्लॉआद",
        "ms": "Pelabuhan Glaud",
        "nb": "Port Glaud",
        "nl": "Port Glaud",
        "pl": "Port Glaud",
        "pt": "Port Glaud",
        "ro": "Districtul Port Glaud",
        "ru": "Пор Гло",
        "si": "පොර්ට් ග්ලෞඩ්",
        "sv": "Port Glaud",
        "ta": "போர்ட் கிலாட்",
        "te": "పోర్ట్ గ్లాడ్",
        "th": "พอร์ตกลาด์",
        "tr": "Port Glaud",
        "ur": "پورٹ جلاود",
        "vi": "Port Glaud",
        "lv": "Portglo",
        "ceb": "Port Glaud",
        "lt": "Port Glo",
        "zh": "波特格勞德區",
        "ccp": "𑄛𑄮𑄢𑄴𑄑𑄴 𑄉𑄳𑄣𑄅𑄪𑄖𑄴",
        "ka": "პორტ-გლოდი",
        "uk": "Пор Гло",
        "no": "Port Glaud",
        "fa": "بندر گلود"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Saint Louis',
      code: '22',
      geo: SubdivisionGeoData(
        latitude: -4.625194899999999,
        longitude: 55.4430078,
        maxLatitude: -4.61719,
        maxLongitude: 55.4484299,
        minLatitude: -4.6316139,
        minLongitude: 55.4323299,
      ),
      translation: {
        "en": "Saint Louis",
        "ar": "سانت لويس",
        "bn": "সেন্ট লুই",
        "ca": "Saint Louis",
        "da": "Saint Louis",
        "de": "Saint Louis",
        "el": "Σεντ Λούις",
        "es": "Saint Louis",
        "fi": "Saint Louis",
        "fr": "Saint Louis",
        "gu": "સેન્ટ લૂઇસ",
        "hi": "सेंट लुइ, सेशल्स",
        "id": "Saint Louis, Seychelles",
        "it": "Saint Louis",
        "ja": "セント・ローイス",
        "kn": "ಸೇಂಟ್ ಲೂಯಿಸ್",
        "ko": "생루이 구",
        "mr": "सेंट लुईस",
        "ms": "Saint Louis, Seychelles",
        "nb": "Saint Louis",
        "nl": "Saint Louis",
        "pl": "Saint Louis",
        "pt": "São Luís",
        "ru": "Сент-Луис",
        "si": "ශාන්ත ලුවිස්",
        "sv": "Saint Louis, Seychellerna",
        "ta": "செயின்ட் லூயிஸ்",
        "te": "సెయింట్ లూయీ",
        "th": "เซนต์ ลูอิส",
        "tr": "Saint Louis",
        "ur": "سینٹ لوویس",
        "vi": "Saint Louis",
        "lv": "Sentluisa",
        "ceb": "Saint Louis",
        "lt": "Saint Luisas",
        "zh": "聖路易區",
        "jv": "Saint Louis, Seychelles",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄣𑄪𑄃𑄨𑄌𑄴",
        "ka": "სენ-ლუი",
        "ml": "സെന്റ് ലൂയിസ് ജില്ല",
        "uk": "Парафія Сент-Луїс",
        "no": "Saint Louis",
        "fa": "سنت لوئیس (سیشل)",
        "yue": "聖路易斯 (塞舌爾)",
        "yue_Hans": "圣路易斯 (塞舌尔)"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Takamaka',
      code: '23',
      geo: SubdivisionGeoData(
        latitude: -4.7843688,
        longitude: 55.5081012,
        maxLatitude: -4.7590715,
        maxLongitude: 55.534912,
        minLatitude: -4.805029999999999,
        minLongitude: 55.486445,
      ),
      translation: {
        "en": "Takamaka",
        "ar": "تاكاماكا، سيشيل",
        "bn": "তাকামাকা",
        "ca": "Takamaka",
        "da": "Takamaka",
        "de": "Takamaka",
        "el": "Τακαμάκα",
        "es": "Takamaka",
        "fi": "Takamaka",
        "fr": "Takamaka",
        "gu": "તાકામાકા",
        "hi": "टाकामाका",
        "id": "Takamaka",
        "it": "Takamaka",
        "ja": "タカマカ",
        "kn": "ತಕಮಾಕ",
        "ko": "타카마카 구",
        "mr": "ताकामेक",
        "ms": "Takamaka",
        "nb": "Takamaka",
        "nl": "Takamaka",
        "pl": "Takamaka",
        "pt": "Anse Takamaka",
        "ro": "Districtul Takamaka",
        "ru": "Такамака",
        "si": "ටකමකා",
        "sv": "Takamaka",
        "ta": "டகமாகா",
        "te": "టాకమాకా",
        "th": "ทากามากา",
        "tr": "Takamaka",
        "ur": "تاکاماکا",
        "vi": "Takamaka",
        "lv": "Takamaka",
        "ceb": "Takamaka",
        "lt": "Takamaka",
        "zh": "塔卡瑪卡區",
        "ccp": "𑄑𑄇𑄟𑄇",
        "ka": "ტაკამაკა",
        "uk": "Такамака",
        "no": "Takamaka",
        "fa": "تاکاماکا (سیشل)",
        "ml": "ടകമക ജില്ല"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Les Mamelles',
      code: '24',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "لس ماميلس",
        "bn": "লেস মামেলস",
        "ca": "Les Mamelles",
        "da": "Les Mamelles",
        "de": "Les Mamelles",
        "el": "Λες Μαμέλες",
        "en": "Les Mamelles",
        "es": "Les Mamelles",
        "fi": "Les Mamelles",
        "fr": "Les Mamelles",
        "gu": "લેસ મેમેલેસ",
        "hi": "ली मैमेलेस",
        "id": "Les Mamelles",
        "it": "Les Mamelles",
        "ja": "レス・マーメルズ",
        "kn": "ಲೆಸ್ ಮಮೆಲ್ಸ್",
        "ko": "레마멜 구",
        "mr": "लेस मॅमेलेस",
        "ms": "Les Mamelles",
        "nb": "Les Mamelles",
        "nl": "Les Mamelles",
        "pl": "Les Mamelles",
        "pt": "Les Mamelles",
        "ro": "Districtul Les Mamelles",
        "ru": "Ле-Мамелль",
        "si": "ලෙස් මමෙලිස්",
        "sv": "Les Mamelles",
        "ta": "லெஸ் மாமெல்ல்ஸ்",
        "te": "లే మామెల్స్",
        "th": "เลส มาเมลเลส",
        "tr": "Les Mamelles",
        "ur": "لیس مامیلیس",
        "vi": "Les Mamelles",
        "lv": "Lesmamelles",
        "ceb": "Les Mamelles",
        "lt": "Les Mamelesas",
        "zh": "雷瑪麥爾區",
        "ccp": "𑄣𑄬𑄌𑄴 𑄟𑄟𑄬𑄣𑄨𑄌𑄴",
        "ka": "ლე-მამელი",
        "uk": "Ле-Мамель",
        "no": "Les Mamelles",
        "he": "לה ממל"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Roche Caïman',
      code: '25',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "روتش كايمان",
        "bn": "রোচ কাইম্যান",
        "ca": "Roche Caiman",
        "da": "Roche Caiman",
        "de": "Roche Caiman",
        "el": "Ρότσε Καϊμάν",
        "en": "Roche Caiman",
        "es": "Roche Caiman",
        "fi": "Roche Caiman",
        "fr": "Roche Caïman",
        "gu": "રોશ કૈમન",
        "hi": "रोश कैमन",
        "id": "Roche Caiman",
        "it": "Roche Caiman",
        "ja": "ロッチェ・チャイマン",
        "kn": "ರೋಚೆ ಕೈಮನ್",
        "ko": "로슈카이망 구",
        "mr": "रोश चैमाण",
        "ms": "Roche Caiman",
        "nb": "Roche Caiman",
        "nl": "Roche Caiman",
        "pl": "Roche Caiman",
        "pt": "Roche Caiman",
        "ro": "Districtul Roche Caiman",
        "ru": "Рош-Кайман",
        "si": "රෝචේ කයිමන්",
        "sv": "Roche Caiman",
        "ta": "ரோசே காய்மன்",
        "te": "రోచె కైమన్",
        "th": "โรเซ่ ไซแมน",
        "tr": "Roche Caiman",
        "ur": "روچی کایمان",
        "vi": "Roche Caiman",
        "lv": "Roškaimana",
        "ceb": "Roche Caiman",
        "lt": "Rošė Kaimanas",
        "zh": "羅切凱曼區",
        "ccp": "𑄢𑄮𑄌𑄴 𑄇𑄭𑄟𑄧𑄚𑄴",
        "ka": "როშ-კაიმანი",
        "uk": "Рош-Кайман",
        "no": "Roche Caiman",
        "fa": "روشه کایمن"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Ile Perseverance I',
      code: '26',
      geo: null,
      translation: {
        "en": "Ile Perseverance I",
        "de": "Ile Perseverance I",
        "fr": "Île Persévérance I",
        "ja": "第一パーシヴィアランス島"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Ile Perseverance II',
      code: '27',
      geo: null,
      translation: {
        "en": "Ile Perseverance II",
        "de": "Ile Perseverance II",
        "fr": "Île Persévérance II",
        "ja": "第二パーシヴィアランス島"
      },
      type: 'district',
    )
  ],
);
