import '../country.dart';

const countryTCA = Country(
  alpha2: 'TC',
  alpha3: 'TCA',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'USD',
  gec: 'TK',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 21.694025,
      longitude: -71.797928,
    ),
    maxCoordinate: Coordinate(
      latitude: 22.0016285,
      longitude: -71.05949989999999,
    ),
    minCoordinate: Coordinate(
      latitude: 21.1459922,
      longitude: -72.52069999999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 22.0016285,
        longitude: -71.05949989999999,
      ),
      southwest: Coordinate(
        latitude: 21.1459922,
        longitude: -72.52069999999999,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: null,
  isoLongName: 'The Turks and Caicos Islands',
  isoShortName: 'Turks and Caicos Islands',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Turks and Caicos Islander',
  number: '796',
  postalCode: true,
  postalCodeFormat: r'TKCA 1ZZ',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'TC',
  unofficialNames: [
    'Turks and Caicos Islands',
    'Turks- und Caicosinseln',
    'Îles Turks et Caïcos',
    'Islas Turks y Caicos',
    'タークス・カイコス諸島',
    'Turks- en Caicoseilanden',
    'Turks and Caicos'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1649',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Turks and Caicos Islands",
    "af": "Turks- en Caicos-eilande",
    "ak": "Turks and Caicos Islands",
    "am": "Turks and Caicos Islands",
    "an": "Turks and Caicos Islands",
    "ar": "جزر التّرك و الكايكوس",
    "as": "টুৰ্কছ আৰু কেইকোছ দ্বীপ",
    "ay": "Turks and Caicos Islands",
    "az": "Turks and Caicos Islands",
    "ba": "Turks and Caicos Islands",
    "be": "Цёркс і Кайкас",
    "bg": "Острови Тюрк и Кайкос",
    "bi": "Turks and Caicos Islands",
    "bn": "টার্কস ও কেইকোস দ্বীপ",
    "bn_IN": "টার্কস ও কেইকোস দ্বীপ",
    "br": "Inizi Turks ha Caicos",
    "bs": "Turks i Caicos Ostrva",
    "ca": "Illes Turks i Caicos",
    "ce": "Тёркс а",
    "ch": "Turks and Caicos Islands",
    "cs": "Turks a Caicos",
    "cv": "Тёркс а",
    "cy": "Ynysoedd y Turks a Caicos",
    "da": "Turks- og Caicosøerne",
    "de": "Turks- und Caicosinseln",
    "dv": "ޓާކަސް އަދި ކައިކޯ ޖަޒީރާ",
    "dz": "ཊརཀསི་ དང་ ཀའི་ཀོསི་ ཨའི་ལེནཌིསི།",
    "ee": "Turks and Caicos Islands",
    "el": "Τερκς και Κάικος Νήσοι",
    "en": "Turks and Caicos Islands",
    "eo": "Turkoj kaj Kajkoj",
    "es": "Islas Turcas y Caicos",
    "et": "Turksi ja Caicose saared",
    "eu": "Turk eta Caicos uharteak",
    "fa": "جزایر ترک و کایکوس",
    "ff": "Turks and Caicos Islands",
    "fi": "Turks- ja Caicossaaret",
    "fo": "Turks and Caicos Islands",
    "fr": "Îles Turques-et-Caïques",
    "fy": "Turks- en Kaikoseilannen",
    "ga": "Oileáin Turks agus Caicos",
    "gl": "Illas Turcos e Caicos",
    "gn": "Turks and Caicos Islands",
    "gu": "તુર્કસ અને કેઇકોસ ટાપુઓ",
    "gv": "Turks and Caicos Islands",
    "ha": "Turks and Caicos Islands",
    "he": "איי טרקס וקייקוס",
    "hi": "तुर्क और केकोस द्वीपसमूह",
    "hr": "Otoci Turks i Caicos",
    "ht": "Turks and Caicos Islands",
    "hu": "Turks- és Caicos-szigetek",
    "hy": "Թյորքս և Կայկոս կղզիներ",
    "ia": "Insulas Turks e Caicos",
    "id": "Kepulauan Turks dan Caicos",
    "io": "Turks e Kaikos-Insuli",
    "is": "Turks- og Kaikós-eyjar",
    "it": "Isole Turks e Caicos",
    "iu": "Turks and Caicos Islands",
    "ja": "タークス及びカイコス諸島",
    "ka": "ტერკის და კაიკოს კუნძულები",
    "ki": "Turks and Caicos Islands",
    "kk": "Теркс және Кайкос аралдары",
    "kl": "Turks and Caicos Islands",
    "km": "កោះ​ទួក និង កៃកូស",
    "kn": "Turks and Caicos Islands",
    "ko": "터크스 케이커스 제도",
    "ku": "Giravên Turks û Caicos",
    "kv": "Turks and Caicos Islands",
    "kw": "Turks ha Kaykos",
    "ky": "Туркс жана Каикос аралдары",
    "lo": "Turks and Caicos Islands",
    "lt": "Terkso ir Kaikoso salos",
    "lv": "Tērksu un Kaikosu salas",
    "mi": "Turks and Caicos Islands",
    "mk": "Туркси и Каициски острови",
    "ml": "തുര്‍ക്ക്സും കൈകോസും ദ്വീപുകള്‍",
    "mn": "Turks and Caicos Islands",
    "mr": "टर्कस् आणी कैकोस आयलॅंडस्",
    "ms": "Kepulauan Turks dan Caicos",
    "mt": "Gżejjer Turks u Kajkos",
    "my": "Turks and Caicos Islands",
    "na": "Turks and Caicos Islands",
    "nb": "Turks- og Caicosøyene",
    "ne": "टर्क्स र काइकस टापु",
    "nl": "Turks- en Caicoseilanden",
    "nn": "Turks- og Caicosøyane",
    "nv": "Turks and Caicos Islands",
    "oc": "Illas Turcas e Caïcas",
    "or": "ତୁର୍କ ଏବଂ କୈକୋସ ଦ୍ବୀପ",
    "pa": "ਤੁਰਕਸ ਅਤੇ ਕੇਈਕੋਸ ਟਾਪੂ",
    "pi": "Turks and Caicos Islands",
    "pl": "Turks i Caicos",
    "ps": "Turks and Caicos Islands",
    "pt": "Ilhas Turcas e Caicos",
    "pt_BR": "Ilhas Turks e Caicos",
    "ro": "Insulele Turks și Caicos",
    "ru": "Острова Туркс и Каикос",
    "rw": "Ibirwa bya Takisi na Kayikosi",
    "sc": "Ìsulas Turks e Caicos",
    "sd": "Turks and Caicos Islands",
    "si": "තුර්කි හා කායිකෝස් දූපත්",
    "sk": "Ostrovy Turks a Caicos",
    "sl": "Turks in Caicoški otoki",
    "so": "Turks and Caicos Islands",
    "sq": "Ishujt Turks dhe Kaikos",
    "sr": "Острва Туркс и Каикос",
    "sv": "Turks- och Caicosöarna",
    "sw": "Turks and Caicos Islands",
    "ta": "துருக்கஸ் மற்றும் கைசோஸ் தீவுகள்",
    "te": "టర్కస్ మరియు కైకోస్ ఐలాండ్స్",
    "tg": "Ҷазираҳои Теркс ва Кайкос",
    "th": "หมู่เกาะเติกส์และหมู่เกาะเคคอส",
    "ti": "Turks and Caicos Islands",
    "tk": "Turks we Kaikos adalary",
    "tl": "Turks at Caicos Islands",
    "tr": "Turks ve Caicos Adaları",
    "tt": "Түркс белән Җаиҗос Утравлары",
    "ug": "تۇركس ۋە كايكوس ئارىلى",
    "uk": "Острови Теркс і Кайкос",
    "ur": "جزائر کیکس و ترکیہ",
    "uz": "Terks va Kaykos orollari",
    "ve": "Turks and Caicos Islands",
    "vi": "Quần Đảo Tuốc và Cai-cox",
    "wa": "Iyes Turks et Caicos",
    "wo": "Turks and Caicos Islands",
    "xh": "Turks and Caicos Islands",
    "yo": "Àwọn Erékùṣù Turks àti Caicos",
    "zh_CN": "特克斯和凯科斯群岛",
    "zh_HK": "土克凱可羣島",
    "zh_TW": "土克凱可群島",
    "zu": "Turks and Caicos Islands"
  },
  subdivision: [],
);
