import '../country.dart';

const countryTGO = Country(
  alpha2: 'TG',
  alpha3: 'TGO',
  continent: Continent.africa,
  countryCode: '228',
  currencyCode: 'XOF',
  gec: 'TO',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 8.619543,
      longitude: 0.824782,
    ),
    maxCoordinate: Coordinate(
      latitude: 11.139617,
      longitude: 1.8089071,
    ),
    minCoordinate: Coordinate(
      latitude: 6.0812,
      longitude: -0.1440418,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 11.139617,
        longitude: 1.8089071,
      ),
      southwest: Coordinate(
        latitude: 6.0812,
        longitude: -0.1440418,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'TOG',
  isoLongName: 'The Togolese Republic',
  isoShortName: 'Togo',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'Togolese',
  number: '768',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Western Africa',
  unLocode: 'TG',
  unofficialNames: ['Togo', 'トーゴ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Togo",
    "af": "Togo",
    "ak": "Togo",
    "am": "ቶጎ",
    "an": "Togo",
    "ar": "توغو",
    "as": "টোগো",
    "ay": "Togo",
    "az": "Toqo",
    "ba": "Togo",
    "be": "Тога",
    "bg": "Того",
    "bi": "Togo",
    "bn": "টোগো",
    "bn_IN": "টোগো",
    "br": "Togo",
    "bs": "Togo",
    "ca": "Togo",
    "ce": "Того",
    "ch": "Togo",
    "cs": "Togo",
    "cv": "Того",
    "cy": "Togo",
    "da": "Togo",
    "de": "Togo",
    "dv": "ޓޯގޯ",
    "dz": "ཊོ་གོ།",
    "ee": "Togo",
    "el": "Τόγκο",
    "en": "Togo",
    "eo": "Togo",
    "es": "Togo",
    "et": "Togo",
    "eu": "Togo",
    "fa": "توگو",
    "ff": "Togo",
    "fi": "Togo",
    "fo": "Togo",
    "fr": "Togo",
    "fy": "Togo",
    "ga": "Tóga",
    "gl": "Togo",
    "gn": "Togo",
    "gu": "ટોગો",
    "gv": "Yn Togo",
    "ha": "Togo",
    "he": "טוגו",
    "hi": "टोगो",
    "hr": "Togo",
    "ht": "Togo",
    "hu": "Togo",
    "hy": "Տոգո",
    "ia": "Togo",
    "id": "Togo",
    "io": "Togo",
    "is": "Tógó",
    "it": "Togo",
    "iu": "Togo",
    "ja": "トーゴ",
    "ka": "ტოგო",
    "ki": "Togo",
    "kk": "Того",
    "kl": "Togo",
    "km": "តូហ្គោ",
    "kn": "ಟೋಗೋ",
    "ko": "토고",
    "ku": "Togo",
    "kv": "Togo",
    "kw": "Togo",
    "ky": "Того",
    "lo": "Togo",
    "lt": "Togas",
    "lv": "Togo",
    "mi": "Toko",
    "mk": "Того",
    "ml": "ടോഗോ",
    "mn": "Того",
    "mr": "तोगो",
    "ms": "Togo",
    "mt": "Togo",
    "my": "တိုဂိုနိုင်ငံ",
    "na": "Togo",
    "nb": "Togo",
    "ne": "टोगो",
    "nl": "Togo",
    "nn": "Togo",
    "nv": "Togo",
    "oc": "Tògo",
    "or": "ଟୋଗୋ",
    "pa": "ਟੋਗੋ",
    "pi": "टोगो",
    "pl": "Togo",
    "ps": "Togo",
    "pt": "Togo",
    "pt_BR": "Togo",
    "ro": "Togo",
    "ru": "Того",
    "rw": "Togo",
    "sc": "Togo",
    "sd": "ٽوگو",
    "si": "ටෝගෝ",
    "sk": "Togo",
    "sl": "Togo",
    "so": "Toogo",
    "sq": "Togo",
    "sr": "Того",
    "sv": "Togo",
    "sw": "Togo",
    "ta": "டோகோ",
    "te": "తోగో",
    "tg": "Того",
    "th": "โตโก",
    "ti": "ቶጎ",
    "tk": "Togo",
    "tl": "Togo",
    "tr": "Togo",
    "tt": "Тоgо",
    "ug": "توگو",
    "uk": "Того",
    "ur": "ٹوگو",
    "uz": "Togo",
    "ve": "Togo",
    "vi": "Tô-gô",
    "wa": "Togo",
    "wo": "Togóo",
    "xh": "Togo",
    "yo": "Tógò",
    "zh_CN": "多哥",
    "zh_HK": "多哥",
    "zh_TW": "多哥",
    "zu": "ITogo"
  },
  subdivision: [
    Subdivision(
      name: 'Centre',
      code: 'C',
      geo: SubdivisionGeoData(
        latitude: 8.6586029,
        longitude: 1.0586135,
        maxLatitude: 9.296292,
        maxLongitude: 1.650187,
        minLatitude: 7.9023141,
        minLongitude: 0.3816739,
      ),
      translation: {
        "en": "Centrale",
        "ar": "الإقليم الأوسط",
        "bg": "Централен регион",
        "bn": "সেন্ট্রাল অঞ্চল",
        "ca": "Regió Central",
        "da": "Centrale",
        "de": "Region Centrale",
        "el": "Κεντρική Περιφέρεια",
        "es": "Central",
        "fi": "Centrale",
        "fr": "Région centrale",
        "gu": "સેન્ટ્રલ પ્રદેશ",
        "hi": "सेंट्रल क्षेत्र",
        "id": "Region Centrale",
        "it": "regione Centrale",
        "ja": "中央州",
        "kn": "ಸೆಂಟ್ರೇಲ್ ಪ್ರದೇಶ",
        "ko": "중앙 주",
        "lt": "Centrinis regionas",
        "mr": "मध्यवर्ती प्रदेश",
        "ms": "Centrale Region",
        "nb": "Centrale",
        "nl": "Centrale",
        "pl": "Region Centre",
        "pt": "Centrale",
        "ro": "Regiunea Centrale",
        "ru": "Центральная область",
        "si": "සෙන්ට්‍රලේ කලාපය",
        "sv": "Centrale (region)",
        "ta": "சென்றாலே பகுதி",
        "te": "సెంట్రేల్ ప్రాంతం",
        "th": "เขตเซนทราเล",
        "tr": "Centrale",
        "uk": "Центральний регіон",
        "ur": "سونترال علاقہ، ٹوگو",
        "vi": "Centrale",
        "zh": "中部区",
        "lv": "Centrālais reģions",
        "ceb": "Centrale",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴",
        "no": "Centrale",
        "fa": "منطقه مرکزی، توگو",
        "he": "אזור המרכז",
        "sw": "Mkoa wa Kati, Togo"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kara',
      code: 'K',
      geo: SubdivisionGeoData(
        latitude: 9.548888999999999,
        longitude: 1.190556,
        maxLatitude: 9.5661352,
        maxLongitude: 1.2201691,
        minLatitude: 9.534310099999999,
        minLongitude: 1.1657524,
      ),
      translation: {
        "en": "Kara",
        "ar": "إقليم كارا",
        "bg": "Кара",
        "bn": "কারা অঞ্চল",
        "ca": "Regió de la Kara",
        "da": "Kara",
        "de": "Region Kara",
        "el": "Περιφέρεια Καρά",
        "es": "Kara",
        "fa": "منطقه کارا",
        "fi": "Kara",
        "fr": "Région de la Kara",
        "gu": "કારા પ્રદેશ",
        "hi": "कारा प्रदेश",
        "id": "Region Kara",
        "it": "regione di Kara",
        "ja": "カラ州",
        "kn": "ಕಾರಾ ಪ್ರದೇಶ",
        "ko": "카라 주",
        "lt": "Karos regionas",
        "mr": "कारा प्रदेश",
        "ms": "Kara Region",
        "nb": "Kara",
        "nl": "Kara",
        "pl": "Region Kara",
        "pt": "Kara",
        "ro": "Regiunea Kara",
        "ru": "Кара",
        "si": "කරා කලාපය",
        "sv": "Kara (region)",
        "ta": "காரா பகுதி",
        "te": "కారా ప్రాంతం",
        "th": "นอร์ทรีเจี้ยน, สิงคโปร์",
        "tr": "Kara",
        "uk": "Регіон Кари",
        "ur": "کارا علاقہ",
        "vi": "Kara",
        "lv": "Karas reģions",
        "ceb": "Kara",
        "zh": "卡拉区",
        "sq": "Kara",
        "ccp": "𑄇𑄢",
        "no": "Kara",
        "he": "קארה (מחוז)",
        "sw": "Mkoa wa Kara, Togo"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Maritime (Région)',
      code: 'M',
      geo: SubdivisionGeoData(
        latitude: 6.4913504,
        longitude: 1.2891036,
        maxLatitude: 6.918175,
        maxLongitude: 1.806693,
        minLatitude: 6.109153399999999,
        minLongitude: 0.717368,
      ),
      translation: {
        "en": "Maritime",
        "ar": "إقليم البحرية",
        "be": "Прыморская вобласць",
        "bg": "Маритим",
        "bn": "মেরিটাইম অঞ্চল",
        "ca": "Regió Marítima",
        "da": "Maritime",
        "de": "Region Maritime",
        "el": "Μαριτίμ",
        "es": "Marítima",
        "et": "Rannikupiirkond",
        "fa": "منطقه ماریتیم",
        "fi": "Maritime",
        "fr": "Région maritime",
        "gu": "મેરીટાઈમ પ્રદેશ",
        "hi": "मेरीटाइम प्रांत",
        "id": "Region Maritime",
        "it": "regione Marittima",
        "ja": "沿岸州",
        "kn": "ಕಡಲ ಪ್ರದೇಶ",
        "ko": "마리팀 주",
        "lt": "Pajūrio regionas",
        "mr": "मेरीटाइम प्रदेश",
        "ms": "Maritime Region",
        "nb": "Maritime",
        "nl": "Maritime",
        "pl": "Region Maritime",
        "pt": "Maritime",
        "ro": "Regiunea Maritime",
        "ru": "Приморская область",
        "si": "මරිටයිම් කලාපය",
        "sv": "Maritime",
        "ta": "மாரிடைம் பகுதி",
        "te": "మారిటైమ్ ప్రాంతం",
        "th": "มาริไทม์",
        "tr": "Maritime",
        "uk": "Марітіме",
        "ur": "میری ٹائم علاقہ",
        "vi": "Maritime",
        "lv": "Piejūras reģions",
        "ceb": "Maritime",
        "zh": "濱海區",
        "ccp": "𑄟𑄬𑄢𑄨𑄑𑄭𑄟𑄴",
        "no": "Maritime",
        "he": "מאריטים",
        "sw": "Mkoa wa Maritime, Togo"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Plateaux',
      code: 'P',
      geo: SubdivisionGeoData(
        latitude: 7.6101378,
        longitude: 1.0586135,
        maxLatitude: 8.368130899999999,
        maxLongitude: 1.677525,
        minLatitude: 6.542187,
        minLongitude: 0.501813,
      ),
      translation: {
        "en": "Plateaux",
        "ar": "إقليم بلاتيوكس",
        "bg": "Плато",
        "bn": "প্লাতেঊ অঞ্চল",
        "ca": "Regió dels Altiplans",
        "da": "Plateaux",
        "de": "Region Plateaux",
        "el": "Πλατώ",
        "es": "Altiplano",
        "fi": "Plateaux",
        "fr": "Région des plateaux",
        "gu": "પ્લેટોક્સ પ્રદેશ",
        "hi": "प्लेटो क्षेत्र",
        "id": "Region Plateaux",
        "it": "regione degli Altopiani",
        "ja": "高原州",
        "kn": "ಪ್ಲಾಟೆಯಾಕ್ಸ್ ಪ್ರದೇಶ",
        "ko": "플라토 주",
        "lt": "Plynaukštės regionas",
        "mr": "प्लेटो प्रदेश",
        "ms": "Plateaux Region",
        "nb": "Plateaux",
        "nl": "Plateaux",
        "pl": "Region Plateaux",
        "pt": "Plateaux",
        "ru": "Плато",
        "si": "ප්ලටෙක්ස් කලාපය",
        "sv": "Plateaux",
        "ta": "பிலேடீஸ் பகுதி",
        "te": "ప్లాటూక్స్ ప్రాంతం",
        "th": "ปลาโต",
        "tr": "Plateaux",
        "uk": "Регіон Плато",
        "ur": "پلاٹوس علاقہ، ٹوگو",
        "vi": "Plateaux",
        "lv": "Plato reģions",
        "ceb": "Plateaux",
        "zh": "高原區",
        "ccp": "𑄛𑄳𑄣𑄑𑄨𑄠𑄇𑄴",
        "no": "Plateaux",
        "fa": "ناحیه پلاتیوکس (توگو)",
        "he": "פלאטו (מחוז)",
        "sw": "Mkoa wa Plateaux, Togo"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Savannes',
      code: 'S',
      geo: SubdivisionGeoData(
        latitude: 10.5291781,
        longitude: 0.5257822999999999,
        maxLatitude: 11.138977,
        maxLongitude: 0.9969091000000001,
        minLatitude: 9.879532,
        minLongitude: -0.1473239,
      ),
      translation: {
        "en": "Savanes",
        "ar": "إقليم سافانس",
        "bg": "Саван",
        "bn": "সাভানেস অঞ্চল",
        "ca": "Regió de les Sabanes",
        "da": "Savanes",
        "de": "Region Savanes",
        "el": "Σαβάν",
        "es": "Sabana",
        "fi": "Savanes",
        "fr": "Région des Savanes",
        "gu": "સાવાનેસ પ્રદેશ",
        "hi": "सावेनेस क्षेत्र, टोगो",
        "id": "Region Savanes",
        "it": "regione delle Savane",
        "ja": "サバナ州",
        "kn": "ಸವನೆಸ್ ಪ್ರದೇಶ",
        "ko": "사반 주",
        "lt": "Savanų regionas",
        "mr": "सावेनेश प्रदेश",
        "ms": "Savanes Region",
        "nb": "Savanes",
        "nl": "Savanes",
        "pl": "Region Savanes",
        "pt": "Savanes",
        "ro": "Regiunea Savanes",
        "ru": "Область Саванн",
        "si": "සවනෙස් කලාපය",
        "sv": "Savanes (region)",
        "ta": "சவனேஸ் பகுதி",
        "te": "సవానెస్ ప్రాంతం",
        "th": "ซาวีเน",
        "tr": "Savanes",
        "uk": "Регіон Саванн",
        "ur": "ساوانیس علاقہ، ٹوگو",
        "vi": "Savanes",
        "lv": "Savanes reģions",
        "ceb": "Savanes",
        "zh": "草原區",
        "ccp": "𑄥𑄝𑄚𑄬𑄌𑄴",
        "no": "Savanes",
        "fa": "ناحیه ساوانس (توگو)",
        "he": "סאבאנס",
        "sw": "Mkoa wa Savanes, Togo"
      },
      type: 'region',
    )
  ],
);
