import '../country.dart';

const countryTJK = Country(
  alpha2: 'TJ',
  alpha3: 'TJK',
  continent: Continent.asia,
  countryCode: '992',
  currencyCode: 'TJS',
  gec: 'TI',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 38.861034,
      longitude: 71.276093,
    ),
    maxCoordinate: Coordinate(
      latitude: 41.044367,
      longitude: 75.1539564,
    ),
    minCoordinate: Coordinate(
      latitude: 36.6719898,
      longitude: 67.34201209999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 41.044367,
        longitude: 75.1539564,
      ),
      southwest: Coordinate(
        latitude: 36.6719898,
        longitude: 67.34201209999999,
      ),
    ),
  ),
  internationalPrefix: '810',
  ioc: 'TJK',
  isoLongName: 'The Republic of Tajikistan',
  isoShortName: 'Tajikistan',
  languagesOfficial: ['tg', 'ru'],
  languagesSpoken: ['tg', 'ru'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '8',
  nationality: 'Tadzhik',
  number: '762',
  postalCode: true,
  postalCodeFormat: r'\d{6}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Central Asia',
  unLocode: 'TJ',
  unofficialNames: [
    'Tajikistan',
    'Tadschikistan',
    'Tayikistán',
    'タジキスタン',
    'Tadzjikistan',
    'Tajikstan'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: 'RUB',
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Tajikistan",
    "af": "Tadjikistan",
    "ak": "Tajikistan",
    "am": "ታጃጡስታን",
    "an": "Tajikistan",
    "ar": "طاجيكستان",
    "as": "তাজিকিস্তান",
    "ay": "Tajikistan",
    "az": "Tacikistan",
    "ba": "Tajikistan",
    "be": "Таджыкістан",
    "bg": "Таджикистан",
    "bi": "Tajikistan",
    "bn": "তাজিকিস্তান",
    "bn_IN": "তাজিকিস্তান",
    "br": "Tadjikistan",
    "bs": "Tadžikistan",
    "ca": "Tadjikistan",
    "ce": "Таджики",
    "ch": "Tajikistan",
    "cs": "Tádžikistán",
    "cv": "Таджики",
    "cy": "Tajikistan",
    "da": "Tadsjikistan",
    "de": "Tadschikistan",
    "dv": "ތަޖިކިސްތާން",
    "dz": "ཏ་ཇི་ཀིསི་ཏཱན།",
    "ee": "Tajikistan",
    "el": "Τατζικιστάν",
    "en": "Tajikistan",
    "eo": "Taĝikio",
    "es": "Tayikistán",
    "et": "Tadžikistan",
    "eu": "Tajikistan",
    "fa": "تاجیکستان",
    "ff": "Tajikistan",
    "fi": "Tadžikistan",
    "fo": "Tadsjikistan",
    "fr": "Tadjikistan",
    "fy": "Tadzjikistan",
    "ga": "An Táidsíceastáin",
    "gl": "Taxiquistán",
    "gn": "Tajikistan",
    "gu": "તાજીકિસ્તાન",
    "gv": "Yn Tajikistaan",
    "ha": "Tajikistan",
    "he": "טג׳יקיסטן",
    "hi": "ताजिकिस्तान",
    "hr": "Tadžikistan",
    "ht": "Tadjikistan",
    "hu": "Tádzsikisztán",
    "hy": "Տաճիկստան",
    "ia": "Tajikistan",
    "id": "Tajikistan",
    "io": "Tajikistan",
    "is": "Tadsíkistan",
    "it": "Tagikistan",
    "iu": "Tajikistan",
    "ja": "タジキスタン",
    "ka": "ტაჯიკეთი",
    "ki": "Tajikistan",
    "kk": "Тәжікстан",
    "kl": "Tajikistan",
    "km": "តាហ្ស៊ីគីស្តង់",
    "kn": "ತಾಜಿಕಿಸ್ತಾನ್",
    "ko": "타지키스탄",
    "ku": "Tacîkistan",
    "kv": "Таджикистан",
    "kw": "Pow Tajik",
    "ky": "Тажикстан",
    "lo": "Tajikistan",
    "lt": "Tadžikistanas",
    "lv": "Tadžikistāna",
    "mi": "Tajikistan",
    "mk": "Таџикистан",
    "ml": "താജികിസ്താന്‍",
    "mn": "Тажикстан",
    "mr": "ताजिकिस्तान",
    "ms": "Tadjikistan",
    "mt": "Tajikistan",
    "my": "တာဂျစ်ကစ္စတန်နိုင်ငံ",
    "na": "Tadjikitan",
    "nb": "Tadsjikistan",
    "ne": "ताजिकिस्तान",
    "nl": "Tadzjikistan",
    "nn": "Tadsjikistan",
    "nv": "Tʼajiʼ Bikéyah",
    "oc": "Tatgiquistan",
    "or": "ତାଜୀକିସ୍ତାନ",
    "pa": "ਤਜ਼ਾਕਸਤਾਨ",
    "pi": "ताजिकिस्थान",
    "pl": "Tadżykistan",
    "ps": "تاجکستان",
    "pt": "Tajiquistão",
    "pt_BR": "Tadjiquistão",
    "ro": "Tajikistan",
    "ru": "Таджикистан",
    "rw": "Tajikisitani",
    "sc": "Tagìkistan",
    "sd": "تاجڪستان",
    "si": "ටජිකිස්තානය",
    "sk": "Tadžikistan",
    "sl": "Tadžikistan",
    "so": "Tajikistan",
    "sq": "Taxhikistan",
    "sr": "Таџикистан",
    "sv": "Tadzjikistan",
    "sw": "Tajikistan",
    "ta": "தசிக்கிசுதான்",
    "te": "తజికిస్తాన్",
    "tg": "Тоҷикистон",
    "th": "ทาจิกิสถาน",
    "ti": "ታጃኪስታን",
    "tk": "Täjigistan",
    "tl": "Tajikistan",
    "tr": "Tacikistan",
    "tt": "Тажыкстан",
    "ug": "تاجىكىستان",
    "uk": "Таджикистан",
    "ur": "تاجکستان",
    "uz": "Tojikiston",
    "ve": "Tajikistan",
    "vi": "Tha-gi-ki-xthanh",
    "wa": "Tadjikistan",
    "wo": "Taajikistaan",
    "xh": "Tajikistan",
    "yo": "Tajikistan",
    "zh_CN": "塔吉克斯坦",
    "zh_HK": "塔吉克斯坦",
    "zh_TW": "塔吉克",
    "zu": "Tajikistan"
  },
  subdivision: [
    Subdivision(
      name: 'Dushanbe',
      code: 'DU',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Doesjanbe",
        "am": "ዱሻንቤ",
        "ar": "دوشانبي",
        "az": "Düşənbə",
        "be": "Горад Душанбэ",
        "bg": "Душанбе",
        "bn": "দুশান্‌বে",
        "ca": "Duixanbe",
        "cs": "Dušanbe",
        "da": "Dusjanbe",
        "de": "Duschanbe",
        "el": "Ντουσαμπέ",
        "en": "Dushanbe",
        "es": "Dusambé",
        "et": "Dušanbe",
        "eu": "Dushanbe",
        "fa": "دوشنبه",
        "fi": "Dušanbe",
        "fr": "Douchanbé",
        "gl": "Dushanbe",
        "gu": "દુશંબે",
        "he": "דושנבה",
        "hi": "दुशान्बे",
        "hr": "Dušanbe",
        "hu": "Dusanbe",
        "hy": "Դուշանբե",
        "id": "Dushanbe",
        "is": "Dúsjanbe",
        "it": "Dušanbe",
        "ja": "ドゥシャンベ",
        "ka": "დუშანბე",
        "kn": "ದುಶಾಂಬೆ",
        "ko": "두샨베",
        "lt": "Dušanbė",
        "lv": "Dušanbe",
        "ml": "ദുഷാൻബെ",
        "mn": "Душанбе",
        "mr": "दुशांबे",
        "ms": "Dushanbe",
        "nb": "Dusjanbe",
        "nl": "Doesjanbe",
        "pl": "Duszanbe",
        "ps": "دوشنبه",
        "pt": "Duchambe",
        "ro": "Dușanbe",
        "ru": "Душанбе",
        "si": "ඩුෂන්බේ",
        "sk": "Dušanbe",
        "sl": "Dušanbe",
        "sr": "Душанбе",
        "sv": "Dusjanbe",
        "sw": "Dushanbe",
        "ta": "துசான்பே",
        "te": "దుశాన్బె",
        "th": "ดูชานเบ",
        "tk": "Duşenbe",
        "tr": "Duşanbe",
        "uk": "Душанбе",
        "ur": "دوشنبہ",
        "vi": "Dushanbe",
        "zh": "杜尚别",
        "cy": "Dushanbe",
        "ceb": "Dushanbe",
        "sr_Latn": "Dušanbe",
        "yue_Hans": "杜尚别",
        "jv": "Dushanbe",
        "sq": "Dushanbe",
        "ccp": "𑄓𑄪𑄥𑄚𑄴𑄝𑄬",
        "ga": "Dushanbe",
        "ky": "Душанбе",
        "pa": "ਦੁਸ਼ੰਬੇ",
        "kk": "Душанбе",
        "yue": "杜尚別",
        "yo": "Dushanbe",
        "uz": "Dushanbe",
        "bs": "Dušanbe",
        "mk": "Душанбе",
        "ne": "दुशान्वे",
        "no": "Dusjanbe",
        "yo_BJ": "Dushanbe",
        "my": "ဒူရှန်ဘဲမြို့",
        "sd": "دوشنبي"
      },
      type: 'capital_territory',
    ),
    Subdivision(
      name: 'Gorno-Badakhshan',
      code: 'GB',
      geo: SubdivisionGeoData(
        latitude: 38.412732,
        longitude: 73.087749,
        maxLatitude: 39.46881500000001,
        maxLongitude: 75.1514831,
        minLatitude: 36.671535,
        minLongitude: 70.216537,
      ),
      translation: {
        "en": "Gorno-Badakhshan",
        "ar": "جورنو",
        "az": "Dağlıq Bədəxşan Muxtar Vilayəti",
        "be": "Горна-Бадахшанская аўтаномная вобласць",
        "bg": "Горнобадахшанска автономна област",
        "bn": "গর্নো-বাদাখোস স্বায়ত্তশাসিত প্রদেশ",
        "ca": "Gorno-Badakhxan",
        "cs": "Horský Badachšán",
        "da": "Gorno-Badakhshan Autonomous Province",
        "de": "Berg-Badachschan",
        "el": "Αυτόνομη επαρχία Γκόρνο-Μπανταχσάν",
        "es": "Provincia de Alto Badajshán",
        "et": "Mägi-Badahšan",
        "fa": "ولایت مختار کوهستان بدخشان",
        "fi": "Vuoristo-Badahšanin autonominen alue",
        "fr": "Haut-Badakhchan",
        "gl": "Provincia Autónoma do Badaghxán Montañoso",
        "gu": "ગોર્નો-બડખશન ઔટોનોમસ પ્રાંત",
        "he": "מחוז גורנו-בדחשאן",
        "hi": "कूहिस्तोनी-बदख़्शान स्वशासित प्रान्त",
        "id": "Provinsi Otonom Gorno-Badakhshan",
        "it": "provincia Autonoma di Gorno-Badachšan",
        "ja": "ゴルノ・バダフシャン自治州",
        "ka": "მთიანი ბადახშანის ავტონომიური ოლქი",
        "kn": "ಗೊರ್ನೊ-ಬದ್ಖ್ಶಾನ್ ಸ್ವಾಯತ್ತ ಪ್ರಾಂತ್ಯ",
        "ko": "고르노바다흐샨 자치주",
        "lt": "Kalnų Badachšano autonominė provincija",
        "lv": "Kalnu Badahšāna",
        "mr": "गोर्नो-बदखशन स्वायत्त प्रांत",
        "ms": "Gorno-Badakhshan Autonomous Province",
        "nb": "Kuhistoni Badakhshon autonome provins",
        "nl": "Gorno-Badachsjan",
        "pl": "Górski Badachszan",
        "pt": "Gorno-Badakhshan",
        "ru": "Горно-Бадахшанская автономная область",
        "si": "ගොර්නෝ බඩක්ශාන් ස්වාධීන පළාත",
        "sr": "Горно-Бадахшан",
        "sv": "Gorno-Badachsjan",
        "ta": "கோர்னோ -படக்ஹ்ஷன் ஆடோனோமோஸ் மாகாணம்",
        "te": "గార్నో-బడాక్షన్ అటానమస్ ప్రావిన్స్",
        "th": "จังหวัดกอร์โน บาดาค์ชาน ออโตโนมัส",
        "tr": "Dağlık Badahşan",
        "uk": "Гірський Бадахшан",
        "ur": "گورنو بدخشاں خود مختار صوبہ",
        "vi": "Gorno-Badakhshan",
        "ceb": "Viloyati Mukhtori Kŭhistoni Badakhshon",
        "sr_Latn": "Gorno-Badahšan",
        "zh": "戈爾諾—巴達赫尚自治州",
        "ccp": "𑄉𑄮𑄢𑄴𑄚𑄮-𑄝𑄘𑄨𑄇𑄴𑄥𑄚𑄴",
        "hy": "Լեռնա-Բադախշանյան ինքնավար մարզ",
        "ky": "Тоолуу-Бадахшан автономиялуу облусу",
        "uz": "Togʻli-Badaxshon muxtor viloyati",
        "no": "Kuhistoni Badakhshon autonome provins",
        "eu": "Badakhxan Garaiko Probintzia Autonomoa",
        "kk": "Тәжікстанның Таулы Бадахшан аймағы",
        "mn": "Горно-Бадахшан",
        "ro": "Gorno-Badahșan"
      },
      type: 'autonomous_region',
    ),
    Subdivision(
      name: 'Khatlon',
      code: 'KT',
      geo: SubdivisionGeoData(
        latitude: 37.9113562,
        longitude: 69.097023,
        maxLatitude: 38.783459,
        maxLongitude: 70.34964699999999,
        minLatitude: 36.9281721,
        minLongitude: 67.78614600000002,
      ),
      translation: {
        "en": "Khatlon",
        "ar": "محافظة خاتلون",
        "bg": "Хатлонска област",
        "bn": "খাতলোন প্রদেশ",
        "da": "Khatlon Province",
        "de": "Chatlon",
        "el": "Κάτλον",
        "es": "Provincia de Khatlon",
        "et": "Hatloni vilajett",
        "fa": "ولایت ختلان",
        "fi": "Hatlon",
        "fr": "Khatlon",
        "gu": "ખતલોન પ્રાંત",
        "he": "מחוז חאטלון",
        "hi": "ख़तलोन प्रान्त",
        "hy": "Խալտոնի մարզ",
        "id": "Khatlon",
        "it": "Chatlon",
        "ja": "ハトロン州",
        "ka": "ხატლონის ოლქი",
        "kn": "ಖಟ್ಲಾನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "하틀론 주",
        "lt": "Chatlono provincija",
        "lv": "Hatlona",
        "mr": "खतलॉन प्रांत",
        "ms": "Khatlon Province",
        "nb": "Khatlon",
        "nl": "Khatlon",
        "pl": "Wilajet chatloński",
        "pt": "Khatlon",
        "ru": "Хатлонская область",
        "si": "කැට්ලෝන් පළාත",
        "sv": "Chatlon",
        "ta": "கடலோன் மாகாணம்",
        "te": "ఖాట్లాన్ ప్రావిన్స్",
        "th": "เขตปกครองคัทลอน",
        "tr": "Hatlon",
        "uk": "Хатлонський вілоят",
        "ur": "صوبہ ختلان",
        "vi": "Khatlon",
        "ceb": "Viloyati Khatlon",
        "zh": "哈特隆州",
        "ccp": "𑄈𑄖𑄴𑄣𑄧𑄚𑄴",
        "hu": "Hatlon",
        "cs": "Chatlonský vilájet",
        "be": "Хатлонская вобласць",
        "uz": "Xatlon",
        "no": "Khatlon",
        "ca": "Khatlon",
        "cy": "Talaith Khatlon",
        "eu": "Khatlon",
        "ro": "Hatlon"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Nohiyahoi Tobei Jumhurí',
      code: 'RA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "مقاطعات التبعية الجمهوري",
        "bg": "Райони на централно подчинение в Таджикистан",
        "bn": "জেলা অফ রিপাবলিকান সাঅর্ডিনেশন",
        "cs": "Centrálně spravovaná oblast",
        "da": "Karotegin",
        "de": "Nohijahoi tobei dschumhurij",
        "el": "Επαρχίες της Δημοκρατικής Υποταγής",
        "en": "Nohiyahoi Tobei Jumhurí",
        "es": "Región bajo subordinación republicana",
        "et": "Tadžikistani vabariikliku alluvusega rajoonid",
        "fa": "ناحیه‌های تابع جمهوری",
        "fi": "Hallinnon alaiset piirit",
        "fr": "Nohiyahoi tobei Jumhurii",
        "gu": "રિપબ્લિકન , સબોર્ડિનેશન , જિલ્લો",
        "he": "נפות בכפיפות רפובליקנית",
        "hi": "गणतंत्र-अधीन ज़िले",
        "id": "Region Republik Subordinasi",
        "it": "distretti di Subordinazione Repubblicana",
        "ja": "共和国直轄地",
        "ka": "ტაჯიკეთის რესპუბლიკური დაქვემდებარების რაიონები",
        "kn": "ರಿಪಬ್ಲಿಕನ್ ಅಧೀನದ ಜಿಲ್ಲೆಗಳು",
        "ko": "공화국 직할구",
        "lt": "Tiesioginio pavaldumo regionas",
        "lv": "Tadžikistānas republikas pakļautības rajoni",
        "mr": "रिपब्लिकन तालुक्यांचे जिल्हे",
        "ms": "Districts of Republican Subordination",
        "nb": "Rebublican Subordination distrikt",
        "nl": "Regio ondergeordend aan de republiek",
        "pl": "Rejony Administrowane Centralnie",
        "pt": "Karotegin",
        "ru": "районы республиканского подчинения Таджикистана",
        "si": "යටත්විජිත ජනරජ දිස්ත්‍රික්ක",
        "sv": "Karotegin",
        "ta": "ரிபப்லிக்கன் சுபோர்டினேஷன் மாவட்டங்கள்",
        "te": "రిపబ్లికన్ సబార్డినేషన్ జిల్లాలు",
        "th": "เขค รีพลับบลิค เซอบอดิเนชั่น",
        "tr": "Karategin",
        "uk": "райони республіканського підпорядкування",
        "ur": "جمہوریہ ماتحتی اضلاع",
        "vi": "Các Quận của Republican Subordination",
        "ceb": "Region of Republican Subordination",
        "zh": "國家直轄區",
        "ccp": "𑄚𑄮𑄦𑄨𑄠𑄮𑄦𑄰 𑄑𑄮𑄝𑄬𑄭 𑄎𑄪𑄟𑄴𑄦𑄪𑄢𑄨",
        "be": "раёны рэспубліканскага падпарадкавання Таджыкістана",
        "uz": "Tojikistonning respublikaga boʻysunuvchi tumanlari",
        "no": "Rebublican Subordination distrikt",
        "ca": "Districtes de la Subordinació Republicana",
        "eu": "Errepublikarekiko mendekotasunpeko barrutiak"
      },
      type: 'districts_under_republic_administration',
    ),
    Subdivision(
      name: 'Sughd',
      code: 'SU',
      geo: SubdivisionGeoData(
        latitude: 39.5155326,
        longitude: 69.097023,
        maxLatitude: 41.0422438,
        maxLongitude: 70.984337,
        minLatitude: 38.926113,
        minLongitude: 67.3871309,
      ),
      translation: {
        "en": "Sughd",
        "ar": "صغد",
        "az": "Sogd vilayəti",
        "bg": "Согдийска област",
        "bn": "সুগ্ধ প্রদেশ",
        "ca": "Província de Sughd",
        "cs": "Sogdijský vilájet",
        "da": "Sughd Province",
        "de": "Sughd",
        "el": "Σούγκχντ",
        "es": "Provincia de Sughd",
        "et": "Sugdi vilajett",
        "fa": "ولایت سغد",
        "fi": "Sugd",
        "fr": "Sughd",
        "gl": "Provincia de Sogdiana",
        "gu": "સુઘડ પ્રાંત",
        "he": "מחוז סוגד",
        "hi": "सुग़्द प्रान्त",
        "hy": "Սոգդիյան մարզ",
        "id": "Provinsi Sughd",
        "it": "Suǧd",
        "ja": "ソグド州",
        "ka": "სოღდის ოლქი",
        "kn": "ಸುಗ್ದ್ ಪ್ರಾಂತ್ಯ",
        "ko": "수그드 주",
        "lt": "Sugdo provincija",
        "lv": "Sugda",
        "mr": "सुघड प्रांत",
        "ms": "Sughd Province",
        "nb": "Sughd",
        "nl": "Sughd",
        "pl": "Wilajet sogdyjski",
        "pt": "Sughd",
        "ro": "Sughd",
        "ru": "Согдийская область",
        "si": "සුග්ඩ් පළාත",
        "sv": "Sughd",
        "ta": "சுகட் மாகாணம்",
        "te": "సుగ్ధ్ ప్రావిన్స్",
        "th": "เขตซักฮัญ์",
        "tk": "Sogd welayaty",
        "tr": "Sogd",
        "uk": "Согдійська область",
        "ur": "صوبہ سغد",
        "vi": "Sughd",
        "ceb": "Viloyati Sughd",
        "zh": "索格特州",
        "ccp": "𑄥𑄪𑄇𑄴𑄦𑄴",
        "be": "Сагдыйская вобласць",
        "uz": "Sugʻd",
        "no": "Sughd",
        "cy": "Talaith Sughd",
        "eu": "Sughd",
        "ky": "Согдий областы"
      },
      type: 'region',
    )
  ],
);
