import '../country.dart';

const countryTKL = Country(
  alpha2: 'TK',
  alpha3: 'TKL',
  continent: Continent.australia,
  countryCode: '690',
  currencyCode: 'NZD',
  gec: 'TL',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -9.200199999999999,
      longitude: -171.8484,
    ),
    maxCoordinate: Coordinate(
      latitude: -8.4221116,
      longitude: -171.0928346,
    ),
    minCoordinate: Coordinate(
      latitude: -9.5059527,
      longitude: -172.6625061,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -8.4221116,
        longitude: -171.0928346,
      ),
      southwest: Coordinate(
        latitude: -9.5059527,
        longitude: -172.6625061,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'Tokelau',
  isoShortName: 'Tokelau',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [4],
  nationalPrefix: 'None',
  nationality: 'Tokelauan',
  number: '772',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Polynesia',
  unLocode: 'TK',
  unofficialNames: ['Tokelau', 'Îles Tokelau', 'Islas Tokelau', 'トケラウ'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Tokelau",
    "af": "Tokelau",
    "ak": "Tokelau",
    "am": "Tokelau",
    "an": "Tokelau",
    "ar": "جزر توكيلو",
    "as": "টকেলাউ",
    "ay": "Tokelau",
    "az": "Tokelo",
    "ba": "Tokelau",
    "be": "Такелаў",
    "bg": "Токелау",
    "bi": "Tokelau",
    "bn": "টোকেলাউ",
    "bn_IN": "টোকেলাউ",
    "br": "Tokelau",
    "bs": "Tokelau",
    "ca": "Tokelau",
    "ce": "Tokelau",
    "ch": "Tokelau",
    "cs": "Tokelau",
    "cv": "Tokelau",
    "cy": "Tokelau",
    "da": "Tokelau",
    "de": "Tokelau",
    "dv": "ތޮކެލާއު",
    "dz": "ཊོ་ཀི་ལའོ།",
    "ee": "Tokelau",
    "el": "Τοκελάου",
    "en": "Tokelau",
    "eo": "Tokelao",
    "es": "Tokelau",
    "et": "Tokelau",
    "eu": "Tokelau",
    "fa": "توکلائو",
    "ff": "Tokelau",
    "fi": "Tokelau",
    "fo": "Tokelau",
    "fr": "Tokelau",
    "fy": "Tokelau",
    "ga": "Tócalá",
    "gl": "Toquelau",
    "gn": "Tokelau",
    "gu": "ટોકેલાઉ",
    "gv": "Tokelau",
    "ha": "Tokelau",
    "he": "טוקלאו",
    "hi": "टोकेलाऊ",
    "hr": "Tokelau",
    "ht": "Tokelau",
    "hu": "Tokelau-szigetek",
    "hy": "Տոկելաու",
    "ia": "Tokelau",
    "id": "Tokelau",
    "io": "Tokelau",
    "is": "Tókelá",
    "it": "Tokelau",
    "iu": "Tokelau",
    "ja": "トケラウ",
    "ka": "ტოკელაუ",
    "ki": "Tokelau",
    "kk": "Токелау",
    "kl": "Tokelau",
    "km": "តូកេឡាអ៊ូ",
    "kn": "Tokelau",
    "ko": "토켈라우",
    "ku": "Tokelau",
    "kv": "Tokelau",
    "kw": "Tokelau",
    "ky": "Токелау",
    "lo": "Tokelau",
    "lt": "Tokelau",
    "lv": "Tokelau",
    "mi": "Tokelau",
    "mk": "Токелау",
    "ml": "ടെകേലു",
    "mn": "Tokelau",
    "mr": "टोकेलाव",
    "ms": "Tokelau",
    "mt": "Tokelaw",
    "my": "Tokelau",
    "na": "Tokelau",
    "nb": "Tokelau",
    "ne": "टोकेलाउ",
    "nl": "Tokelau",
    "nn": "Tokelau",
    "nv": "Tokelau",
    "oc": "Tokelau",
    "or": "ଟୋକେଲୋ",
    "pa": "ਟੋਕੇਲਾਊ",
    "pi": "Tokelau",
    "pl": "Tokelau",
    "ps": "Tokelau",
    "pt": "Tokelau",
    "pt_BR": "Toquelau",
    "ro": "Tokelau",
    "ru": "Токелау",
    "rw": "Tokelawu",
    "sc": "Tokelau",
    "sd": "Tokelau",
    "si": "ටොකෙලාවෝ",
    "sk": "Tokelau",
    "sl": "Tokelau",
    "so": "Tokelau",
    "sq": "Tokelau",
    "sr": "Токелау",
    "sv": "Tokelau",
    "sw": "Tokelau",
    "ta": "டோகெலௌ",
    "te": "टोकेलाव",
    "tg": "Токелав",
    "th": "โตเกเลา",
    "ti": "Tokelau",
    "tk": "Tokelau",
    "tl": "Tokelau",
    "tr": "Tokelau",
    "tt": "Токелауча",
    "ug": "توكېلاۋ",
    "uk": "токелау",
    "ur": "ٹوکیلاؤ",
    "uz": "Tokelau",
    "ve": "Tokelau",
    "vi": "To-ke-lau",
    "wa": "Tokelau",
    "wo": "Tokelau",
    "xh": "Tokelau",
    "yo": "Tokelau",
    "zh_CN": "托克劳",
    "zh_HK": "托克勞羣島",
    "zh_TW": "托克勞",
    "zu": "Tokelau"
  },
  subdivision: [],
);
