import '../country.dart';

const countryTKM = Country(
  alpha2: 'TM',
  alpha3: 'TKM',
  continent: Continent.asia,
  countryCode: '993',
  currencyCode: 'TMT',
  gec: 'TX',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 38.969719,
      longitude: 59.556278,
    ),
    maxCoordinate: Coordinate(
      latitude: 42.798844,
      longitude: 66.70735309999999,
    ),
    minCoordinate: Coordinate(
      latitude: 35.12876,
      longitude: 52.3169,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 42.798844,
        longitude: 66.70735309999999,
      ),
      southwest: Coordinate(
        latitude: 35.12876,
        longitude: 52.3169,
      ),
    ),
  ),
  internationalPrefix: '810',
  ioc: 'TKM',
  isoLongName: 'Turkmenistan',
  isoShortName: 'Turkmenistan',
  languagesOfficial: ['tk'],
  languagesSpoken: ['tk', 'ru'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '8',
  nationality: 'Turkmen',
  number: '795',
  postalCode: true,
  postalCodeFormat: r'\d{6}',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Central Asia',
  unLocode: 'TM',
  unofficialNames: [
    'Turkmenistan',
    'Turkménistan',
    'Turkmenistán',
    'トルクメニスタン',
    'Turkmenia'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Turkmenistan",
    "af": "Toerkmenië",
    "ak": "Turkmenistan",
    "am": "ቱርክመኒስታን",
    "an": "Turkmenistan",
    "ar": "تركمانستان",
    "as": "তুৰ্কমেনিস্তান",
    "ay": "Turkmenistan",
    "az": "Türkmənistan",
    "ba": "Turkmenistan",
    "be": "Туркменістан",
    "bg": "Туркменистан",
    "bi": "Turkmenistan",
    "bn": "তুর্কমেনিস্তান",
    "bn_IN": "তুর্কমেনিস্তান",
    "br": "Turkmenistan",
    "bs": "Turkmenistan",
    "ca": "Turkmenistan",
    "ce": "Туркмени",
    "ch": "Turkmenistan",
    "cs": "Turkmenistán",
    "cv": "Туркмени",
    "cy": "Turkmenistan",
    "da": "Turkmenistan",
    "de": "Turkmenistan",
    "dv": "ތުރުކުމެނިސްތާން",
    "dz": "ཊརཀ་མི་ནིསི་ཏཱན།",
    "ee": "Turkmenistan",
    "el": "Τουρκμενιστάν",
    "en": "Turkmenistan",
    "eo": "Turkmenio",
    "es": "Turkmenistán",
    "et": "Türkmenistan",
    "eu": "Turkmenistan",
    "fa": "ترکمنستان",
    "ff": "Turkmenistan",
    "fi": "Turkmenistan",
    "fo": "Turkmenistan",
    "fr": "Turkménistan",
    "fy": "Turkmenistan",
    "ga": "An Tuircméanastáin",
    "gl": "Turkmenistán",
    "gn": "Turkmenistan",
    "gu": "તુર્કમેનિસ્તાન",
    "gv": "Yn Turkmenistaan",
    "ha": "Turkmenistan",
    "he": "טורקמניסטן",
    "hi": "तुर्कमेनिस्तान",
    "hr": "Turkmenistan",
    "ht": "Tirkmenistan",
    "hu": "Türkmenisztán",
    "hy": "Թուրքմենստան",
    "ia": "Turkmenistan",
    "id": "Turkmenistan",
    "io": "Turkmenistan",
    "is": "Túrkmenistan",
    "it": "Turkmenistan",
    "iu": "Turkmenistan",
    "ja": "トルクメニスタン",
    "ka": "თურქმენეთი",
    "ki": "Turkmenistan",
    "kk": "Түрікменстан",
    "kl": "Turkmenistan",
    "km": "ទួគមេនីស្តង់",
    "kn": "ತುರ್ಕ್ಮೆನ್‍ಸ್ತಾನ್",
    "ko": "투르크메니스탄",
    "ku": "Tirkmenîstan",
    "kv": "Туркменистан",
    "kw": "Pow Turkmen",
    "ky": "Түркмөнстан",
    "lo": "Turkmenistan",
    "lt": "Turkmėnistanas",
    "lv": "Turkmenistāna",
    "mi": "Turkmenistan",
    "mk": "Туркменистан",
    "ml": "തുര്‍ക്‌മെനിസ്താന്‍",
    "mn": "Туркменстан",
    "mr": "तुर्कमेनिस्तान",
    "ms": "Turkmenistan",
    "mt": "Turkmenistan",
    "my": "တာ့ခ်မင်နစ္စတန်နိုင်ငံ",
    "na": "Turkmenistan",
    "nb": "Turkmenistan",
    "ne": "टुर्कमेनिस्तान",
    "nl": "Turkmenistan",
    "nn": "Turkmenistan",
    "nv": "Tʼóokmen Bikéyah",
    "oc": "Turcmenistan",
    "or": "ତୁର୍କମେନିସ୍ତାନ",
    "pa": "ਤੁਰਕਮਸਤਾਨ",
    "pi": "तुर्कमिनिस्थान",
    "pl": "Turkmenistan",
    "ps": "ترکمنستان",
    "pt": "Turquemenistão",
    "pt_BR": "Turcomenistão",
    "ro": "Turkmenistan",
    "ru": "Туркменистан",
    "rw": "Turikimenisitani",
    "sc": "Turkmènistan",
    "sd": "ترڪمانستان",
    "si": "තුර්කිමෙනිස්තානය",
    "sk": "Turkménsko",
    "sl": "Turkmenistan",
    "so": "Turkmenistan",
    "sq": "Turkmenistan",
    "sr": "Туркменистан",
    "sv": "Turkmenistan",
    "sw": "Turkmenistan",
    "ta": "துர்க்மெனிஸ்தான்",
    "te": "టర్కమెనిస్తాన్",
    "tg": "Туркманистон",
    "th": "เติร์กเมนิสถาน",
    "ti": "Turkmenistan",
    "tk": "Türkmenistan",
    "tl": "Turkmenistan",
    "tr": "Türkmenistan",
    "tt": "Төркмәнстан",
    "ug": "تۈركمەنىستان",
    "uk": "Туркменістан",
    "ur": "ترکمانستان",
    "uz": "Turkmaniston",
    "ve": "Turkmenistan",
    "vi": "Tuốc-mê-ni-xtanh",
    "wa": "Turcmenistan",
    "wo": "Turkumenistaan",
    "xh": "Turkmenistan",
    "yo": "Turkmẹ́nìstán",
    "zh_CN": "土库曼斯坦",
    "zh_HK": "土庫曼",
    "zh_TW": "土庫曼",
    "zu": "Turkmenistan"
  },
  subdivision: [
    Subdivision(
      name: 'Ahal',
      code: 'A',
      geo: SubdivisionGeoData(
        latitude: 38.6399398,
        longitude: 59.4720904,
        maxLatitude: 40.197323,
        maxLongitude: 61.51145510000001,
        minLatitude: 35.58967,
        minLongitude: 56.723392,
      ),
      translation: {
        "en": "Ahal",
        "ar": "اقليم أهال",
        "az": "Ahal vilayəti",
        "bg": "Ахал (вилает)",
        "bn": "আহাল প্রদেশ",
        "ca": "Província d’Ahal",
        "da": "Ahal Province",
        "de": "Ahal welaýaty",
        "el": "Αχάλ",
        "es": "Provincia de Ahal",
        "et": "Ahali vilajett",
        "fa": "استان آخال",
        "fi": "Ahalin maakunta",
        "fr": "Ahal",
        "gu": "અહાલ પ્રાંત",
        "hi": "आख़ाल प्रान्त",
        "hy": "Ահալի վելայաթ",
        "id": "Provinsi Ahal",
        "it": "provincia di Ahal",
        "ja": "アハル州",
        "ka": "ახალის ველაიათი",
        "kn": "ಅಹಲ್ ಪ್ರಾಂತ್ಯ",
        "ko": "아할 주",
        "lt": "Ahalo velajatas",
        "mn": "Ахал муж",
        "mr": "अहाल प्रांत",
        "ms": "Provinsi Ahal",
        "nb": "Ahal provins",
        "nl": "Ahal",
        "pl": "Wilajet achalski",
        "ps": "آخال ولايت",
        "pt": "Ahal",
        "ro": "Provincia Ahal",
        "ru": "Ахалский велаят",
        "si": "අහාල් පළාත",
        "sr": "Покрајина Ахал",
        "sv": "Achal",
        "ta": "ஆஹ்அல் மாகாணம்",
        "te": "అహల్ ప్రావిన్స్",
        "th": "เขตอะฮอล",
        "tk": "Ahal",
        "tr": "Ahal vilayeti",
        "uk": "Ахалський велаят",
        "ur": "صوبہ آخال",
        "vi": "Ahal (tỉnh)",
        "zh": "阿哈爾州",
        "lv": "Ahala vilajets",
        "ceb": "Ahal",
        "sr_Latn": "Pokrajina Ahal",
        "ccp": "𑄃𑄦𑄣𑄴",
        "ky": "Ашгабат облусу",
        "be": "Ахалскі велаят",
        "uz": "Ahal viloyati",
        "no": "Ahal provins",
        "he": "מחוז אהאל"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Balkan',
      code: 'B',
      geo: SubdivisionGeoData(
        latitude: 40.9468884,
        longitude: 54.4952432,
        maxLatitude: 42.3434979,
        maxLongitude: 57.19972600000001,
        minLatitude: 37.309181,
        minLongitude: 52.4446017,
      ),
      translation: {
        "en": "Balkan",
        "ar": "ولاية بلقان",
        "az": "Balkan vilayəti",
        "bg": "Балкан",
        "bn": "বলকান প্রদেশ",
        "ca": "Província de Balkan",
        "da": "Balkan Province",
        "de": "Balkan welaýaty",
        "el": "Μπαλκάν",
        "es": "Provincia de Balkan",
        "et": "Balkani vilajett",
        "eu": "Balkan probintzia",
        "fa": "استان بلخان",
        "fi": "Balkanin maakunta",
        "fr": "Balkan",
        "gl": "Provincia de Balkan",
        "gu": "બાલ્કન પ્રાંત",
        "hi": "बलक़ान प्रान्त",
        "hr": "Balkan welaýaty",
        "hu": "Balkan",
        "hy": "Բալկանի վելայաթ",
        "id": "Provinsi Balkan",
        "it": "provincia di Balkan",
        "ja": "バルカン州",
        "ka": "ბალკანის ველაიათი",
        "kn": "ಬಾಲ್ಕನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "발칸 주",
        "lt": "Balkano velajatas",
        "mn": "Балкан муж",
        "mr": "बाल्कन प्रांत",
        "ms": "Provinsi Balkan",
        "nb": "Belkan provins",
        "nl": "Balkan",
        "pl": "Wilajet balkański",
        "pt": "Balkan",
        "ro": "Provincia Balkan",
        "ru": "Балканский велаят",
        "si": "බල්කන් පළාත",
        "sr": "Покрајина Балкан",
        "sv": "Balkan",
        "ta": "பால்கன் மாகாணம்",
        "te": "బాల్కన్ ప్రావిన్స్",
        "th": "จังหวัดบัลคัน",
        "tk": "Balkan welaýaty",
        "tr": "Balkan vilayeti",
        "uk": "Балканський велаят",
        "ur": "صوبہ بلخان",
        "vi": "Balkan",
        "lv": "Balkanas vilajets",
        "ceb": "Balkan",
        "sr_Latn": "Pokrajina Balkan",
        "zh": "巴爾坎州",
        "ccp": "𑄝𑄧𑄣𑄴𑄇𑄚𑄴",
        "ps": "بلخان ولايت",
        "be": "Балканскі велаят",
        "uz": "Bolqon viloyati",
        "no": "Belkan provins",
        "he": "מחוז בלקן"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Dasoguz',
      code: 'D',
      geo: SubdivisionGeoData(
        latitude: 41.833333,
        longitude: 59.966667,
        maxLatitude: 41.880745,
        maxLongitude: 60.038309,
        minLatitude: 41.788273,
        minLongitude: 59.8845004,
      ),
      translation: {
        "en": "Daşoguz",
        "ar": "ولاية داشوغوز",
        "az": "Daşoğuz vilayəti",
        "bg": "Дашховуз",
        "ca": "Província de Daşoguz",
        "de": "Daşoguz welaýaty",
        "es": "Provincia de Daşoguz",
        "et": "Daşoguzi vilajett",
        "fa": "استان داش‌اغوز",
        "fi": "Daşoguzin maakunta",
        "fr": "Province de Daşoguz",
        "hi": "दाशोग़ुज़ प्रान्त",
        "hy": "Դաշողուզի վելայաթ",
        "id": "Provinsi Dashhowuz",
        "it": "provincia di Daşoguz",
        "ja": "ダショグズ州",
        "ka": "დაშოგუზის ველაიათი",
        "ko": "다쇼구즈 주",
        "lt": "Dašoguzo velajatas",
        "mn": "Дашогуз муж",
        "ms": "Provinsi Dashhowuz",
        "nl": "Daşoguz",
        "pl": "Wilajet daszoguski",
        "ps": "داشوغوز ولايت",
        "pt": "Daşoguz",
        "ro": "Provincia Dașoguz",
        "ru": "Дашогузский велаят",
        "sr": "Покрајина Дашогуз",
        "sv": "Daşoguz",
        "tk": "Daşoguz welaýaty",
        "tr": "Daşoğuz vilayeti",
        "uk": "Дашогузький велаят",
        "ur": "صوبہ داشوغوز",
        "vi": "Daşoguz",
        "ceb": "Daşoguz Welaýaty",
        "sr_Latn": "Pokrajina Dašoguz",
        "zh": "達沙古茲州",
        "ccp": "𑄓𑄥𑄮𑄉𑄪𑄌𑄴",
        "ky": "Ташауз областы",
        "uz": "Dashoguz viloyati",
        "be": "Дашагузскі велаят",
        "bn": "দাসোগুজ প্রদেশ",
        "he": "מחוז דשחובוז",
        "ta": "தகோகுஸ் மாகாணம்",
        "th": "จังหวัดดาโชกุซ"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Lebap',
      code: 'L',
      geo: SubdivisionGeoData(
        latitude: 38.12724619999999,
        longitude: 64.7162415,
        maxLatitude: 41.2915379,
        maxLongitude: 66.6843031,
        minLatitude: 36.850881,
        minLongitude: 60.18987389999999,
      ),
      translation: {
        "en": "Lebap",
        "az": "Lebap vilayəti",
        "be": "Лябапскі велаят",
        "bg": "Лебап",
        "ca": "Província de Lebap",
        "de": "Lebap welaýaty",
        "es": "Provincia de Lebap",
        "et": "Lebapi vilajett",
        "fa": "استان لباب",
        "fi": "Lebapin maakunta",
        "fr": "Lebap",
        "hi": "लेबाप प्रान्त",
        "hy": "Լեբապի վելայաթ",
        "id": "Provinsi Lebap",
        "it": "provincia di Lebap",
        "ja": "レバプ州",
        "ka": "ლებაპის ველაიათი",
        "ko": "레바프 주",
        "lt": "Lebapo velajatas",
        "mn": "Лебап муж",
        "ms": "Provinsi Lebap",
        "nl": "Lebap",
        "pl": "Wilajet lebapski",
        "ps": "لب آب ولايت",
        "pt": "Lebap",
        "ro": "Provincia Lebap",
        "ru": "Лебапский велаят",
        "sr": "Покрајина Лебап",
        "sv": "Lebap",
        "tk": "Lebap welaýaty",
        "tr": "Lebap vilayeti",
        "uk": "Лебапський велаят",
        "ur": "صوبہ لب آب",
        "vi": "Lebap",
        "ceb": "Lebap",
        "sr_Latn": "Pokrajina Lebap",
        "zh": "列巴普州",
        "ccp": "𑄣𑄬𑄝𑄛𑄴",
        "uz": "Lebap viloyati",
        "ar": "ولاية لباب",
        "bn": "লেবাপ প্রদেশ",
        "he": "מחוז לבפ",
        "ta": "லெபாப் மாகாணம்",
        "th": "จังหวัดเลบัป"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Mary',
      code: 'M',
      geo: SubdivisionGeoData(
        latitude: 36.9481623,
        longitude: 62.4504154,
        maxLatitude: 39.5136029,
        maxLongitude: 64.737839,
        minLatitude: 35.141151,
        minLongitude: 60.39503499999999,
      ),
      translation: {
        "en": "Mary",
        "ar": "محافظة ماري",
        "az": "Marı vilayəti",
        "bg": "Мари",
        "bn": "মেরি প্রদেশ",
        "ca": "Província de Mary",
        "da": "Mary Province",
        "de": "Mary welaýaty",
        "el": "Μέρι",
        "es": "Provincia de Mary",
        "et": "Mary vilajett",
        "fa": "استان مرو",
        "fi": "Maryn maakunta",
        "fr": "Mary",
        "gu": "મેરી પ્રાંત",
        "hi": "मरी प्रान्त",
        "hy": "Մարիի վելայաթ",
        "id": "Provinsi Mary",
        "it": "provincia di Mary",
        "ja": "マル州",
        "ka": "მარის ველაიათი",
        "kn": "ಮೇರಿ ಪ್ರಾಂತ್ಯ",
        "ko": "마리 주",
        "lt": "Maro velajatas",
        "mn": "Мары муж",
        "mr": "मेरी प्रांत",
        "ms": "Provinsi Mary",
        "nb": "Mary provins",
        "nl": "Mary",
        "pl": "Wilajet maryjski",
        "ps": "ماري ولايت",
        "pt": "Mary",
        "ro": "Provincia Mary",
        "ru": "Марыйский велаят",
        "si": "මේරි පළාත",
        "sr": "Покрајина Мари",
        "sv": "Mary",
        "ta": "மேரி மாகாணம்",
        "te": "మేరా ప్రావిన్స్",
        "th": "เมืองมาตากัลปา",
        "tk": "Mary welaýaty",
        "tr": "Mary vilayeti",
        "uk": "Марийський велаят",
        "ur": "صوبہ ماری",
        "vi": "Mary",
        "lv": "Mari vilajets",
        "ceb": "Mary",
        "sr_Latn": "Pokrajina Mari",
        "zh": "馬雷州",
        "ccp": "𑄟𑄬𑄢𑄨",
        "kk": "Мары уәлаяты",
        "be": "Марыйскі велаят",
        "uz": "Mari viloyati",
        "no": "Mary provins",
        "he": "מחוז מרי"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Aşgabat',
      code: 'S',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Asjchabat",
        "am": "አሽጋባት",
        "ar": "عشق آباد",
        "az": "Aşqabad",
        "be": "Ашхабад",
        "bg": "Ашхабад",
        "bn": "আশখাবাদ",
        "ca": "Aixkhabad",
        "cs": "Ašchabad",
        "da": "Asjkhabad",
        "de": "Aşgabat",
        "el": "Ασγκαμπάτ",
        "en": "Aşgabat",
        "es": "Asjabad",
        "et": "Aşgabat",
        "eu": "Ashgabat",
        "fa": "عشق‌آباد",
        "fi": "Ašgabat",
        "fr": "Achgabat",
        "gl": "Achkhabad",
        "gu": "અશગબાત",
        "he": "אשגבאט",
        "hi": "अश्क़ाबाद",
        "hr": "Ašgabat",
        "hu": "Aşgabat",
        "hy": "Աշխաբադ",
        "id": "Ashgabat",
        "is": "Asgabat",
        "it": "Aşgabat",
        "ja": "アシガバート",
        "ka": "აშხაბადი",
        "kn": "ಅಶ್ಗಾಬಾತ್",
        "ko": "아시가바트",
        "lt": "Ašchabadas",
        "lv": "Ašgabata",
        "ml": "അഷ്ഗാബാദ്",
        "mn": "Ашгабат",
        "mr": "अश्गाबाद",
        "ms": "Ashgabat",
        "nb": "Asjkhabad",
        "nl": "Asjchabad",
        "pl": "Aszchabad",
        "ps": "عشق آباد",
        "pt": "Asgabate",
        "ro": "Așgabat",
        "ru": "Ашхабад",
        "si": "ආශ්ගාබාත්",
        "sk": "Ašchabad",
        "sl": "Ašhabad",
        "sr": "Ашхабад",
        "sv": "Asjchabad",
        "sw": "Ashgabat",
        "ta": "அசுகாபாத்",
        "te": "అషకాబాద్",
        "th": "อาชกาบัต",
        "tk": "Aşgabat",
        "tr": "Aşkabat",
        "uk": "Ашгабат",
        "ur": "اشک آباد",
        "vi": "Ashgabat",
        "cy": "Ashgabat",
        "sr_Latn": "Ašhabad",
        "zh": "阿什哈巴德",
        "yue_Hans": "阿什哈巴德",
        "sq": "Aschgabat",
        "ccp": "𑄃𑄌𑄴𑄉𑄝𑄖𑄴",
        "ga": "Ashgabat",
        "ky": "Ашхабад",
        "pa": "ਅਸ਼ਗਾਬਾਦ",
        "kk": "Ашғабад",
        "yue": "阿什哈巴德",
        "yo": "Ashgabat",
        "uz": "Ashxobod",
        "bs": "Ashgabat",
        "mk": "Ашхабад",
        "ne": "अस्गाबत",
        "no": "Asjkhabad",
        "yo_BJ": "Ashgabat",
        "ceb": "Aşgabat Şäheri",
        "my": "အက်ရှ်ဂါဘတ်မြို့"
      },
      type: 'capital_city',
    )
  ],
);
