import '../country.dart';

const countryTLS = Country(
  alpha2: 'TL',
  alpha3: 'TLS',
  continent: Continent.asia,
  countryCode: '670',
  currencyCode: 'IDR',
  gec: 'TT',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -8.874217,
      longitude: 125.727539,
    ),
    maxCoordinate: Coordinate(
      latitude: -8.048399999999999,
      longitude: 127.4249,
    ),
    minCoordinate: Coordinate(
      latitude: -9.5303001,
      longitude: 124.0332,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -8.048399999999999,
        longitude: 127.4249,
      ),
      southwest: Coordinate(
        latitude: -9.5303001,
        longitude: 124.0332,
      ),
    ),
  ),
  internationalPrefix: 'None',
  ioc: 'TLS',
  isoLongName: 'The Democratic Republic of Timor-Leste',
  isoShortName: 'Timor-Leste',
  languagesOfficial: ['pt'],
  languagesSpoken: ['pt'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7],
  nationalPrefix: 'None',
  nationality: 'East Timorese',
  number: '626',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'South-Eastern Asia',
  unLocode: 'TL',
  unofficialNames: [
    'East Timor',
    'Timor-Leste',
    'Timor oriental',
    'Timor Oriental',
    '東ティモール',
    'Oost-Timor'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Timor-Leste",
    "af": "Oos-Timor",
    "ak": "Timor-Leste",
    "am": "ሤስሲቅ ቲሥሴ",
    "an": "Timor-Leste",
    "ar": "تيمور-ليستي",
    "as": "টিমোৰ-লেস্তে",
    "ay": "Timor-Leste",
    "az": "Timor-Leste",
    "ba": "Timor-Leste",
    "be": "Усходні Тымор",
    "bg": "Тимор-Лест",
    "bi": "Timor-Leste",
    "bn": "টিমোর-লেস্তে",
    "bn_IN": "টিমোর-লেস্তে",
    "br": "Timor-Leste",
    "bs": "Istočni Timor",
    "ca": "Timor Oriental",
    "ce": "Timor-Leste",
    "ch": "Timor-Leste",
    "cs": "Východní Timor",
    "cv": "Timor-Leste",
    "cy": "Timor-Leste",
    "da": "Timor-Leste",
    "de": "Timor-Leste",
    "dv": "Timor-Leste",
    "dz": "ཊི་མོར་-ལིསི་ཏི།",
    "ee": "Timor-Leste",
    "el": "Τιμόρ-Λέστε",
    "en": "Timor-Leste",
    "eo": "Orienta Timoro",
    "es": "Timor Oriental",
    "et": "Ida-Timor (Timor-Leste)",
    "eu": "Ekialdeko Timor",
    "fa": "تیمور شرقی",
    "ff": "Timor-Leste",
    "fi": "Itä-Timor",
    "fo": "Timor-Leste",
    "fr": "Timor oriental",
    "fy": "Timor-Leste",
    "ga": "Tíomór Thoir",
    "gl": "Timor Leste",
    "gn": "Timor-Leste",
    "gu": "તિમોર-લેસ્ટે",
    "gv": "Timor-Leste",
    "ha": "Timor-Leste",
    "he": "טימור מזרח",
    "hi": "तिमोर-लेस्टे",
    "hr": "Istočni Timor",
    "ht": "Timò oryantal",
    "hu": "Kelet-Timor",
    "hy": "Թիմոր - Լեստե",
    "ia": "Timor Oriental",
    "id": "Timor Timur",
    "io": "Timor-Leste",
    "is": "Tímor-Leste",
    "it": "Timor Est",
    "iu": "Timor-Leste",
    "ja": "東ティモール",
    "ka": "აღმოსავლეთი ტიმორი",
    "ki": "Timor-Leste",
    "kk": "Тимор-Лесте",
    "kl": "Timor-Leste",
    "km": "ទីម័រ",
    "kn": "Timor-Leste",
    "ko": "동티모르",
    "ku": "Tîmora Rojhilat",
    "kv": "Timor-Leste",
    "kw": "Timor-Leste",
    "ky": "Тимор-Лесте",
    "lo": "Timor-Leste",
    "lt": "Rytų Timoras",
    "lv": "Austrumtimora",
    "mi": "Timor-Leste",
    "mk": "Тимор-Лесте",
    "ml": "തിമൂര്‍-ലെസ്തെ",
    "mn": "Timor-Leste",
    "mr": "तिमोर-लेस्ते",
    "ms": "Timor-Leste",
    "mt": "Timor tal-Lvant",
    "my": "Timor-Leste",
    "na": "Timor-Leste",
    "nb": "Øst-Timor",
    "ne": "टिमोर-लेस्टे",
    "nl": "Oost-Timor",
    "nn": "Aust-Timor",
    "nv": "Timor-Leste",
    "oc": "Timor-Leste",
    "or": "ତିମୋର-ଲେଷ୍ଟେ",
    "pa": "ਟੀਮੁਰ-ਲੀਸਟੀ",
    "pi": "Timor-Leste",
    "pl": "Timor Wschodni",
    "ps": "Timor-Leste",
    "pt": "Timor-Leste",
    "pt_BR": "Timor Leste",
    "ro": "Timorul de Est",
    "ru": "Восточный Тимор",
    "rw": "Timoro-Lesite",
    "sc": "Timor Orientale",
    "sd": "Timor-Leste",
    "si": "ටිමෝර්-ලෙස්ටේ",
    "sk": "Východný Timor",
    "sl": "Vzhodni Timor",
    "so": "Timor-Leste",
    "sq": "Timori Lindor-Leste",
    "sr": "Источни Тимор",
    "sv": "Östtimor",
    "sw": "Timor-Leste",
    "ta": "திமோர்-லெஸ்டி",
    "te": "తిమోర్-లేస్తే",
    "tg": "Темур-Лесте",
    "th": "ติมอร์-เลสเต",
    "ti": "ምስራቅ ቲሞር",
    "tk": "Timor-Leste",
    "tl": "Timor-Leste",
    "tr": "Timor-Leste",
    "tt": "Тимор-Лесте",
    "ug": "شەرقىي تىمور",
    "uk": "Східний Тимор",
    "ur": "Timor-Leste",
    "uz": "Timor-Leste",
    "ve": "Timor-Leste",
    "vi": "Thi-moa Le-xợ-te",
    "wa": "Timor Ess",
    "wo": "Timor-Leste",
    "xh": "Timor-Leste",
    "yo": "Timor-Leste",
    "zh_CN": "东帝汶",
    "zh_HK": "東帝汶",
    "zh_TW": "東帝汶",
    "zu": "Timor-Leste"
  },
  subdivision: [
    Subdivision(
      name: 'Aileu',
      code: 'AL',
      geo: SubdivisionGeoData(
        latitude: -8.7043994,
        longitude: 125.6095474,
        maxLatitude: -8.559498999999999,
        maxLongitude: 125.818058,
        minLatitude: -8.850384000000002,
        minLongitude: 125.4551079,
      ),
      translation: {
        "en": "Aileu",
        "ar": "بلدية ايلو",
        "bg": "Аилеу",
        "bn": "আইলিউ পৌরসভা",
        "da": "Aileu municipality",
        "de": "Gemeinde Aileu",
        "el": "Αϊλέου",
        "es": "Aileu (distrito)",
        "fa": "آئیلئو (منطقه)",
        "fi": "Aileun alue",
        "fr": "Aileu (municipalité)",
        "gu": "આયિલુ મ્યુનિસિપાલિટી",
        "he": "מחוז אילאו",
        "hi": "एइलू नगरपालिका",
        "id": "Aileu (distrik)",
        "it": "distretto di Aileu",
        "ja": "アイレウ県",
        "ka": "აილეუს ოლქი",
        "kn": "ಐಲು ಪುರಸಭೆ",
        "ko": "아일레우 현",
        "mr": "आयिलु म्युन्सिपाल्टी",
        "ms": "Aileu municipality",
        "nb": "Aileu",
        "nl": "Aileu",
        "pl": "Dystrykt Aileu",
        "pt": "Aileu",
        "ru": "Айлеу (округ)",
        "si": "අයිලු නගර සභාව",
        "sv": "Aileu (kommun)",
        "ta": "ஐலேயு நகராட்சி",
        "te": "ఎయిల్యూ మున్సిపాలిటీ",
        "th": "เมืองอาลัวร์",
        "tr": "Aileu Belediyesi",
        "uk": "Айлеу",
        "ur": "آئلیو ضلع",
        "vi": "Aileu (quận)",
        "zh": "阿伊萊烏縣",
        "lv": "Aileu pašvaldība",
        "ceb": "Aileu (distrito)",
        "lt": "Ailo apskritis",
        "ccp": "𑄃𑄭𑄣𑄨𑄅𑄪",
        "no": "Aileu",
        "mk": "Ајлеу (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ainaro',
      code: 'AN',
      geo: SubdivisionGeoData(
        latitude: -9.0113171,
        longitude: 125.5220012,
        maxLatitude: -8.756097,
        maxLongitude: 125.726574,
        minLatitude: -9.2259576,
        minLongitude: 125.4256071,
      ),
      translation: {
        "en": "Ainaro",
        "ar": "بلدية إينارو",
        "bg": "Айнаро",
        "bn": "আইনারো পৌরসভা",
        "da": "Ainaro Municipality",
        "de": "Ainaro (Gemeinde)",
        "el": "Αϊνάρο",
        "es": "Ainaro",
        "fa": "بخش اینارو",
        "fi": "Ainaron alue",
        "fr": "Ainaro (municipalité)",
        "gu": "એનારો મ્યુનિસિપાલિટી",
        "he": "מחוז איינרו",
        "hi": "ऐनारो नगरपालिका",
        "id": "Ainaro (distrik)",
        "it": "distretto di Ainaro",
        "ja": "アイナロ県",
        "ka": "აინარუს ოლქი",
        "kn": "ಐನಾರೊ ಪುರಸಭೆ",
        "ko": "아이나루 현",
        "mr": "ऐनारो म्युन्सिपाल्टी",
        "ms": "Ainaro Municipality",
        "nb": "Ainaro",
        "nl": "Ainaro",
        "pl": "Dystrykt Ainaro",
        "pt": "Ainaro",
        "ru": "Айнару",
        "si": "අයිනරෝ නගර සභාව",
        "sv": "Ainaro (kommun)",
        "ta": "ஐனரோ நகராட்சி",
        "te": "అయినారో మున్సిపాలిటీ",
        "th": "ไอนาโร มูนิซิพัลลิตี้",
        "tr": "Ainora Belediyesi",
        "uk": "Айнару",
        "ur": "اینارو ضلع",
        "vi": "Ainaro (quận)",
        "lv": "Ainaro pašvaldība",
        "ceb": "Ainaro (distrito)",
        "lt": "Ainaro apskritis",
        "zh": "阿伊納羅縣",
        "ccp": "𑄃𑄭𑄚𑄢𑄮",
        "no": "Ainaro",
        "cy": "Bwrdeistref Ainaro",
        "mk": "Ајнару (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Baucau',
      code: 'BA',
      geo: SubdivisionGeoData(
        latitude: -8.466667,
        longitude: 126.45,
        maxLatitude: -8.4566878,
        maxLongitude: 126.4652108,
        minLatitude: -8.4914305,
        minLongitude: 126.4455986,
      ),
      translation: {
        "en": "Baucau",
        "ar": "بلدية بوكاو",
        "bg": "Баукау",
        "bn": "বাউকাউ পৌরসভা",
        "da": "Baucau Municipality",
        "de": "Baucau (Gemeinde)",
        "el": "Μποκό",
        "es": "Baucau (distrito)",
        "fi": "Baucaun alue",
        "fr": "Baucau (municipalité",
        "gu": "બકાઉ મ્યુનિસિપાલિટી",
        "he": "מחוז באוקאו",
        "hi": "बौकाऊ नगरपालिका",
        "id": "Baucau (distrik)",
        "it": "distretto di Baucau",
        "ja": "バウカウ県",
        "ka": "ბაუკაუს ოლქი",
        "kn": "ಬಾಕೌ ಪುರಸಭೆ",
        "ko": "바우카우 현",
        "mr": "बकाउ म्युन्सिपाल्टी",
        "ms": "Baucau Municipality",
        "nb": "Baucau",
        "nl": "Baucau",
        "pl": "Dystrykt Baucau",
        "pt": "Baucau",
        "ru": "Баукау",
        "si": "බකෞ නගර සභාව",
        "sv": "Baucau (kommun)",
        "ta": "பாக்குகா நகராட்சி",
        "te": "బకావు మున్సిపాలిటీ",
        "th": "เขตเบาเกา",
        "tr": "Baucau Belediyesi",
        "uk": "Баукау",
        "ur": "باوکاو ضلع",
        "vi": "Baucau (quận)",
        "lv": "Baukau pašvaldība",
        "ceb": "Baucau (distrito)",
        "lt": "Baukau savivaldybė",
        "zh": "包考縣",
        "ccp": "𑄝𑄅𑄪𑄇𑄅𑄪",
        "no": "Baucau",
        "az": "Baukau bələdiyyəsi",
        "ca": "Baucau",
        "cy": "Bwrdeistref Baucau",
        "fa": "شهرداری باوکو",
        "mk": "Баукау (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Bobonaro',
      code: 'BO',
      geo: SubdivisionGeoData(
        latitude: -9.031944,
        longitude: 125.325,
        maxLatitude: -9.025768099999999,
        maxLongitude: 125.3293933,
        minLatitude: -9.037585,
        minLongitude: 125.3164996,
      ),
      translation: {
        "en": "Bobonaro",
        "ar": "بلدية بوبونارو",
        "bg": "Бобонаро",
        "bn": "বোবোনারো পৌরসভা",
        "da": "Bobonaro Municipality",
        "de": "Bobonaro (Gemeinde)",
        "el": "Μπομπονάρο",
        "es": "Bobonaro",
        "fi": "Bobonaron alue",
        "fr": "Bobonaro",
        "gu": "બૉનોરો મ્યુનિસિપાલિટી",
        "he": "בובונרו",
        "hi": "बोबोनारो नगर पालिका",
        "id": "Bobonaro",
        "it": "distretto di Bobonaro",
        "ja": "ボボナロ県",
        "ka": "ბობონარუს ოლქი",
        "kn": "ಬೊಬನೊರೊ ಪುರಸಭೆ",
        "ko": "보보나루 현",
        "mr": "बॉबोनारो म्युन्सिपाल्टी",
        "ms": "Bobonaro Municipality",
        "nb": "Bobonaro",
        "nl": "Bobonaro",
        "pl": "Dystrykt Bobonaro",
        "pt": "Bobonaro",
        "ru": "Бобонару",
        "si": "බොබෝනාරෝ නගර සභාව",
        "sv": "Bobonaro",
        "ta": "போபோனறோ நகராட்சி",
        "te": "బోబోనారో మున్సిపాలిటీ",
        "th": "โบโบนารู",
        "tr": "Bobonaro Belediyesi",
        "uk": "Бобонару",
        "ur": "بوبونارو ضلع",
        "vi": "Bobonaro",
        "lv": "Bobonaro pašvaldība",
        "ceb": "Bobonaro",
        "lt": "Bobonaro apskritis",
        "zh": "博博納羅縣",
        "ccp": "𑄝𑄮𑄚𑄮𑄚𑄢𑄮",
        "no": "Bobonaro",
        "cy": "Bwrdeistref Bobonaro",
        "fa": "شهرداری بوبونارو",
        "mk": "Бобонару (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Cova Lima',
      code: 'CO',
      geo: SubdivisionGeoData(
        latitude: -9.2650375,
        longitude: 125.2587964,
        maxLatitude: -9.005953,
        maxLongitude: 125.5403839,
        minLatitude: -9.459087799999999,
        minLongitude: 124.978455,
      ),
      translation: {
        "en": "Cova Lima",
        "ar": "بلدية كوفا ليما",
        "bg": "Кова-Лима",
        "bn": "কোভা লিমা পৌরসভা",
        "da": "Cova Lima Municipality",
        "de": "Cova Lima",
        "el": "Κόβα Λίμα",
        "es": "Cova-Lima",
        "fi": "Cova Liman alue",
        "fr": "Cova Lima",
        "gu": "કોવા લિમા મ્યુનિસિપાલિટી",
        "he": "קובה-לימה",
        "hi": "कोवा लीमा नगर पालिका",
        "id": "Cova-Lima",
        "it": "Cova Lima",
        "ja": "コヴァ・リマ県",
        "ka": "კოვა-ლიმის ოლქი",
        "kn": "ಕೊವಾ ಲಿಮಾ ಪುರಸಭೆ",
        "ko": "코바리마 현",
        "mr": "कॉव्ह लिमा म्युन्सिपाल्टी",
        "ms": "Cova Lima",
        "nb": "Cova Lima",
        "nl": "Cova Lima",
        "pl": "Dystrykt Cova-Lima",
        "pt": "Cova Lima",
        "ru": "Кова-Лима",
        "si": "කොවා ලිමා නගර සභාව",
        "sv": "Cova Lima",
        "ta": "கோவா லிமா நகராட்சி",
        "te": "కోవా లిమా మున్సిపాలిటీ",
        "th": "โควา ลิมา",
        "tr": "Cova Lima Belediyesi",
        "uk": "Кова-Ліма",
        "ur": "کووا لیما ضلع",
        "vi": "Cova Lima",
        "lv": "Kova Lima pašvaldība",
        "ceb": "Cova Lima",
        "lt": "Kova Limos apskritis",
        "zh": "科瓦利馬縣",
        "ccp": "𑄇𑄮𑄞 𑄣𑄨𑄟",
        "no": "Cova Lima",
        "cy": "Bwrdeistref Cova Lima",
        "fa": "شهرداری کووا لیما",
        "mk": "Кова Лима (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dili',
      code: 'DI',
      geo: SubdivisionGeoData(
        latitude: -8.549999999999999,
        longitude: 125.566667,
        maxLatitude: -8.5378049,
        maxLongitude: 125.6291083,
        minLatitude: -8.5751071,
        minLongitude: 125.5108341,
      ),
      translation: {
        "en": "Dili",
        "ar": "بلدية ديلي",
        "bg": "Дили",
        "bn": "দিলি পৌরসভা",
        "da": "Dili municipality",
        "de": "Gemeinde Dili",
        "el": "Ντίλι",
        "es": "Dili",
        "fi": "Dilin alue",
        "fr": "Dili",
        "gu": "ડીલી મ્યુનિસિપાલિટી",
        "he": "מחוז דילי",
        "hi": "डिली नगरपालिका",
        "id": "Díli",
        "it": "distretto di Dili",
        "ja": "ディリ県",
        "ka": "დილის ოლქი",
        "kn": "ದಿಲಿ ಪುರಸಭೆ",
        "ko": "딜리 현",
        "mr": "डिली म्युन्सिपाल्टी",
        "ms": "Dili municipality",
        "nb": "Dili",
        "nl": "Dili",
        "pl": "Dystrykt Dili",
        "pt": "Díli",
        "ru": "Дили",
        "si": "දිලි නගර සභාව",
        "sv": "Dili",
        "ta": "டில்லி நகராட்சி",
        "te": "డిలి మున్సిపాలిటీ",
        "th": "เขตดิลี",
        "tr": "Dili",
        "uk": "Ділі",
        "ur": "دیلی ضلع",
        "vi": "Dili",
        "lv": "Dili pašvaldība",
        "ceb": "Díli (distrito sa Sidlakang Timor)",
        "lt": "Dilio savivaldybė",
        "zh": "帝力縣",
        "ccp": "𑄘𑄨𑄣𑄨",
        "be": "Дылі",
        "no": "Dili",
        "fa": "شهرداری دیلی",
        "mk": "Дили (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ermera',
      code: 'ER',
      geo: SubdivisionGeoData(
        latitude: -8.752222,
        longitude: 125.396944,
        maxLatitude: -8.7455862,
        maxLongitude: 125.4051295,
        minLatitude: -8.756429299999999,
        minLongitude: 125.3915809,
      ),
      translation: {
        "en": "Ermera",
        "ar": "مقاطعة إرميرا",
        "bg": "Ермера",
        "bn": "এরমেরা জেলা",
        "da": "Ermera",
        "de": "Ermera",
        "el": "Ερμέρα",
        "es": "Ermera",
        "fi": "Ermeran alue",
        "fr": "Ermera",
        "gu": "એર્મેરા જિલ્લો",
        "he": "ארמרה",
        "hi": "एरमेरा जिला",
        "id": "Ermera",
        "it": "Ermera",
        "ja": "エルメラ県",
        "ka": "ერმერის ოლქი",
        "kn": "ಎರ್ಮೆರಾ ಜಿಲ್ಲೆ",
        "ko": "에르메라 현",
        "mr": "एरमेरा जिल्हा",
        "ms": "Ermera District",
        "nb": "Ermera",
        "nl": "Ermera",
        "pl": "Dystrykt Ermera",
        "pt": "Ermera",
        "ru": "Эрмера",
        "si": "එර්මෙරා දිස්ත්‍රික්කය",
        "sv": "Ermera",
        "ta": "ஏர்மெரா மாவட்டம்",
        "te": "ఎర్మెరా జిల్లా",
        "th": "เขตเออเมร่า",
        "tr": "Ermera District",
        "uk": "Ермера",
        "ur": "عرمیرا ضلع",
        "vi": "Ermera",
        "lv": "Ermeras distrikts",
        "ceb": "Ermera",
        "lt": "Ermeros apskritis",
        "zh": "埃爾梅拉縣",
        "ccp": "𑄃𑄨𑄢𑄴𑄟𑄬𑄢",
        "no": "Ermera",
        "fa": "شهرداری ارمرا",
        "mk": "Ермера (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Lautem',
      code: 'LA',
      geo: SubdivisionGeoData(
        latitude: -8.363999999999999,
        longitude: 126.904,
        maxLatitude: -8.3597863,
        maxLongitude: 126.9085371,
        minLatitude: -8.3692441,
        minLongitude: 126.8967569,
      ),
      translation: {
        "en": "Lautém",
        "ar": "بلدية لوتيم",
        "bg": "Лаутем",
        "bn": "লাটিম পৌরসভা",
        "da": "Lautém Municipality",
        "de": "Lautém (Gemeinde)",
        "el": "Λαουτέμ",
        "es": "Lautem",
        "fi": "Lautemin alue",
        "fr": "Lautém",
        "gu": "લોટમ મ્યુનિસિપાલિટી",
        "he": "לאוטם",
        "hi": "लौटेम नगरपालिका",
        "id": "Lautém",
        "it": "distretto di Lautém",
        "ja": "ラウテン県",
        "ka": "ლაუტენის ოლქი",
        "kn": "ಲೌಟೆಮ್ ಪುರಸಭೆ",
        "ko": "라우텡 현",
        "mr": "लौटेम म्युन्सिपाल्टी",
        "ms": "Lautem",
        "nb": "Lautém",
        "nl": "Lautém",
        "pl": "Dystrykt Lautém",
        "pt": "Lautém",
        "ru": "Лаутен",
        "si": "ලෞටෙම් නගර සභාව",
        "sv": "Lautém",
        "ta": "லாட்டம் நகராட்சி",
        "te": "లాటెమ్ మున్సిపాలిటీ",
        "th": "เมืองลัวเทม",
        "tr": "Lautém Belediyesi",
        "uk": "Лаутен",
        "ur": "لاوتیم ضلع",
        "vi": "Lautém",
        "lv": "Lautenas pašvaldība",
        "ceb": "Lautém",
        "lt": "Lautemo apskritis",
        "zh": "勞滕縣",
        "ccp": "𑄣𑄧𑄅𑄪𑄑𑄬𑄟𑄴",
        "no": "Lautém",
        "cy": "Bwrdeistref Lautém",
        "fa": "شهرداری لاوتم",
        "mk": "Лаутен"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Liquiça',
      code: 'LI',
      geo: SubdivisionGeoData(
        latitude: -8.6674095,
        longitude: 125.2587964,
        maxLatitude: -8.5633059,
        maxLongitude: 125.527085,
        minLatitude: -8.757555,
        minLongitude: 125.093361,
      ),
      translation: {
        "en": "Liquiçá",
        "ar": "مقاطعة ليكويتشيا",
        "bg": "Ликика",
        "bn": "লিকুইকা পৌরসভা",
        "da": "Liquiçá",
        "de": "Liquiçá (Gemeinde)",
        "el": "Λικουικά",
        "es": "Liquiçá",
        "fi": "Liquiçán alue",
        "fr": "Liquiçá",
        "gu": "લિક્વિકા મ્યુનિસિપાલિટી",
        "he": "ליקיסה",
        "hi": "लिकीसा नगरपालिका",
        "id": "Liquiçá",
        "it": "distretto di Liquiçá",
        "ja": "リキシャ県",
        "ka": "ლიკისის ოლქი",
        "kn": "ಲಿಕ್ವಿಕಾ ಪುರಸಭೆ",
        "ko": "리키사 현",
        "mr": "लिक्विया म्युन्सिपाल्टी",
        "ms": "Liquica Municipality",
        "nb": "Liquiçá",
        "nl": "Liquiçá",
        "pl": "Dystrykt Liquiçá",
        "pt": "Liquiçá",
        "ru": "Ликиса",
        "si": "ලිකුඉය්සා නගර සභාව",
        "sv": "Liquiçá",
        "ta": "லிகுய்க்கா நகராட்சி",
        "te": "లిఖీకా మున్సిపాలిటీ",
        "th": "เมืองลิคัวค่า",
        "tr": "Liquaca Belediyesi",
        "uk": "Ликіса",
        "ur": "لیکیسا ضلع",
        "vi": "Liquiçá",
        "lv": "Likisas pašvaldība",
        "ceb": "Liquiçá",
        "lt": "Likisos apskritis",
        "zh": "利逵薩縣",
        "ccp": "𑄣𑄨𑄇𑄭𑄪𑄇",
        "no": "Liquiçá",
        "cy": "Bwrdeistref Liquiçá",
        "fa": "شهرداری لیکیچا",
        "mk": "Ликиса (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Manufahi',
      code: 'MF',
      geo: SubdivisionGeoData(
        latitude: -9.0145495,
        longitude: 125.8279959,
        maxLatitude: -8.738135,
        maxLongitude: 126.0595401,
        minLatitude: -9.192457899999999,
        minLongitude: 125.587778,
      ),
      translation: {
        "en": "Manufahi",
        "ar": "بلدية مانوفاهي",
        "az": "Manufaxi",
        "bg": "Мануфахи",
        "bn": "মানুফাহি পৌরসভা",
        "da": "Manufahi Municipality",
        "de": "Manufahi",
        "el": "Μαναφουάι",
        "es": "Manufahi",
        "fi": "Manufahin alue",
        "fr": "Manufahi",
        "gu": "માનુફાહી મ્યુનિસિપાલિટી",
        "he": "מנופני",
        "hi": "मैनुफाही नगरपालिका",
        "id": "Manufahi",
        "it": "Manufahi",
        "ja": "マヌファヒ県",
        "ka": "მანუფაის ოლქი",
        "kn": "ಮನಾಫಹಿ ಪುರಸಭೆ",
        "ko": "마누파이 현",
        "mr": "मनूहाही म्युन्सिपाल्टी",
        "ms": "Manufahi Municipality",
        "nb": "Manufahi",
        "nl": "Manufahi",
        "pl": "Dystrykt Manufahi",
        "pt": "Manufahi",
        "ru": "Мануфахи",
        "si": "මනුෆාහී නගර සභාව",
        "sv": "Manufahi",
        "ta": "மனுபாஹி நகராட்சி",
        "te": "మనుఫాహి మున్సిపాలిటీ",
        "th": "มานูฟาฮี",
        "tr": "Manufahi Belediyesi",
        "uk": "Мануфагі",
        "ur": "مانوفاہی ضلع",
        "vi": "Manufahi",
        "lv": "Manufahi distrikts",
        "ceb": "Manufahi",
        "lt": "Manufagio apskritis",
        "zh": "馬努法伊縣",
        "ccp": "𑄟𑄚𑄪𑄜𑄦𑄨",
        "no": "Manufahi",
        "cy": "Bwrdeistref Manufahi",
        "fa": "شهرداری منوفهی",
        "mk": "Мануфахи (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Manatuto',
      code: 'MT',
      geo: SubdivisionGeoData(
        latitude: -8.7406923,
        longitude: 125.958777,
        maxLatitude: -8.4820159,
        maxLongitude: 126.196725,
        minLatitude: -9.0597129,
        minLongitude: 125.7584121,
      ),
      translation: {
        "en": "Manatuto",
        "ar": "مقاطعة ماناتوتو",
        "bg": "Манутуту",
        "bn": "মানাতুতু জেলা",
        "da": "Manatuto District",
        "de": "Manatuto",
        "el": "Μανατούτο",
        "es": "Manatuto",
        "fi": "Manatuton alue",
        "fr": "Manatuto",
        "gu": "મણટુટો જિલ્લો",
        "he": "מנטוטו",
        "hi": "मनातुतो जिला",
        "id": "Manatuto",
        "it": "distretto di Manatuto",
        "ja": "マナトゥト県",
        "ka": "მანატუტუს ოლქი",
        "kn": "ಮನಾಟೊಟೊ ಜಿಲ್ಲೆ",
        "ko": "마나투투 현",
        "mr": "मणटुटो जिल्हा",
        "ms": "Manatuto District",
        "nb": "Manatuto",
        "nl": "Manatuto",
        "pl": "Dystrykt Manatuto",
        "pt": "Manatuto",
        "ru": "Манатуту",
        "si": "මනටුටෝ දිස්ත්‍රික්කය",
        "sv": "Manatutodistriktet",
        "ta": "மாநாடுதோ மாவட்டம்",
        "te": "మనాటుటో జిల్లా",
        "th": "เขตมานาตูตู",
        "tr": "Manatuto District",
        "uk": "Манатуту",
        "ur": "ماناتوتو ضلع",
        "vi": "Manatuto",
        "lv": "Manatuto distrikts",
        "ceb": "Manatuto (distrito)",
        "lt": "Manatuto apskritis",
        "zh": "馬納圖托縣",
        "ccp": "𑄟𑄚𑄑𑄪𑄑𑄮",
        "no": "Manatuto",
        "fa": "شهرداری ماناتوتو",
        "mk": "Манатуту (општина)"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Oecussi',
      code: 'OE',
      geo: SubdivisionGeoData(
        latitude: -9.2970576,
        longitude: 124.2866091,
        maxLatitude: -9.174905,
        maxLongitude: 124.4829029,
        minLatitude: -9.501416899999999,
        minLongitude: 124.075439,
      ),
      translation: {
        "en": "Oecusse",
        "ar": "بلدية أويكيوس",
        "bg": "Оуесуси",
        "bn": "ওয়েকুস্যে পৌরসভা",
        "cs": "Oecusse",
        "da": "Oecusse",
        "de": "Oecusse",
        "el": "Οεκούσσε",
        "es": "Oecussi-Ambeno",
        "eu": "Oecusse Barrutia",
        "fi": "Oecussen alue",
        "fr": "Oecusse",
        "gu": "ઓસક્યુસ મ્યુનિસિપાલિટી",
        "he": "אוקוסי-אומנו",
        "hi": "ओक्सेस नगर पालिका",
        "id": "Oecussi-Ambeno",
        "it": "Okussi-Ambeno",
        "ja": "オエクシ＝アンベノ",
        "ka": "ოკუსი-ამბენოს ოლქი",
        "kn": "ಒಕಸ್ಸೆ ಪುರಸಭೆ",
        "ko": "오에쿠시 현",
        "mr": "ओसकेस म्युन्सिपाल्टी",
        "ms": "Oecusse Municipality",
        "nb": "Oecusse",
        "nl": "Oecusse",
        "pl": "Dystrykt Oecusse",
        "pt": "Oecusse",
        "ru": "Окуси-Амбено",
        "si": "ඔඑකුසේ සභාව",
        "sv": "Oecusse",
        "ta": "ஓசுஸ்ஸே நகராட்சி",
        "te": "ఓయెకుసె మున్సిపాలిటీ",
        "th": "เขตโอเอกูซี",
        "tr": "Oecusse Belediyesi",
        "uk": "Окусі-Амбено",
        "ur": "اویکوسی ضلع",
        "vi": "Oecusse",
        "lv": "Okussi pašvaldība",
        "ceb": "Oecusse District",
        "lt": "Ekusės savivaldybė",
        "zh": "歐庫西-安貝諾縣",
        "ccp": "𑄃𑄮𑄠𑄬𑄇𑄪𑄌𑄴",
        "ca": "Oecusse",
        "no": "Oecusse",
        "fa": "اوکوس",
        "mk": "Окуси (општина)",
        "ro": "Oecusse",
        "sd": "اوئيڪس پرڳڻو"
      },
      type: 'special_administrative_region',
    ),
    Subdivision(
      name: 'Viqueque',
      code: 'VI',
      geo: SubdivisionGeoData(
        latitude: -8.8083212,
        longitude: 126.3498097,
        maxLatitude: -8.591630000000002,
        maxLongitude: 126.7401707,
        minLatitude: -8.99103,
        minLongitude: 126.0464829,
      ),
      translation: {
        "en": "Viqueque",
        "ar": "بلدية فيكيك",
        "bg": "Викуке",
        "bn": "ভিকুয়েকুয়ে পৌরসভা",
        "da": "Viqueque Municipality",
        "de": "Viqueque",
        "el": "Βικέκε",
        "es": "Viqueque",
        "fi": "Viquequen alue",
        "fr": "Viqueque",
        "gu": "વિકેક મ્યુનિસિપાલિટી",
        "he": "ויקקה",
        "hi": "विक्वेक्वे नगरपालिका",
        "id": "Viqueque",
        "it": "distretto di Viqueque",
        "ja": "ヴィケケ県",
        "ka": "ვიკეკეს ოლქი",
        "kn": "ವಕ್ಕ್ ಪುರಸಭೆ",
        "ko": "비케크 현",
        "mr": "वियुक म्युनिसिपलिटी",
        "ms": "Viqueque Municipality",
        "nb": "Viqueque",
        "nl": "Viqueque",
        "pl": "Dystrykt Viqueque",
        "pt": "Viqueque",
        "ru": "Викеке",
        "si": "විකුඑඋකෙ නගර සභාව",
        "sv": "Viqueque",
        "ta": "வியூயூ நகராட்சி",
        "te": "విక్వెక్ మున్సిపాలిటీ",
        "th": "เขตวีเกเก",
        "tr": "Viqueque Belediyesi",
        "uk": "Вікеке",
        "ur": "ویقیقی ضلع",
        "vi": "Viqueque",
        "lv": "Vikekes pašvaldība",
        "ceb": "Viqueque (distrito)",
        "lt": "Vikekės apskritis",
        "zh": "維克克縣",
        "ccp": "𑄞𑄨𑄇𑄪𑄇𑄪",
        "no": "Viqueque",
        "az": "Vikike bələdiyyəsi",
        "cy": "Bwrdeistref Viqueque",
        "fa": "شهرداری ویکیک",
        "mk": "Викеке (општина)"
      },
      type: 'municipality',
    )
  ],
);
