import '../country.dart';

const countryTON = Country(
  alpha2: 'TO',
  alpha3: 'TON',
  continent: Continent.australia,
  countryCode: '676',
  currencyCode: 'TOP',
  gec: 'TN',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -21.178986,
      longitude: -175.198242,
    ),
    maxCoordinate: Coordinate(
      latitude: -15.4060236,
      longitude: -173.2543946,
    ),
    minCoordinate: Coordinate(
      latitude: -21.8360059,
      longitude: -175.9570313,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -15.4060236,
        longitude: -173.2543946,
      ),
      southwest: Coordinate(
        latitude: -21.8360059,
        longitude: -175.9570313,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'TGA',
  isoLongName: 'The Kingdom of Tonga',
  isoShortName: 'Tonga',
  languagesOfficial: ['en', 'to'],
  languagesSpoken: ['en', 'to'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [5, 6, 7],
  nationalPrefix: 'None',
  nationality: 'Tongan',
  number: '776',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Polynesia',
  unLocode: 'TO',
  unofficialNames: ['Tonga', 'トンガ'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Tonga",
    "af": "Tonga",
    "ak": "Tonga",
    "am": "ቶንጋ",
    "an": "Tonga",
    "ar": "تونغا",
    "as": "টোঙ্গা",
    "ay": "Tonga",
    "az": "Tonqa",
    "ba": "Tonga",
    "be": "Тонга",
    "bg": "Тонга",
    "bi": "Tonga",
    "bn": "টোঙ্গা",
    "bn_IN": "টোঙ্গা",
    "br": "Tonga",
    "bs": "Tonga",
    "ca": "Tonga",
    "ce": "Тонга",
    "ch": "Tonga",
    "cs": "Tonga",
    "cv": "Тонга",
    "cy": "Tonga",
    "da": "Tonga",
    "de": "Tonga",
    "dv": "ޓޮންގާ",
    "dz": "ཊོང་ག།",
    "ee": "Tonga",
    "el": "Τόνγκα",
    "en": "Tonga",
    "eo": "Tongo",
    "es": "Tonga",
    "et": "Tonga",
    "eu": "Tonga",
    "fa": "تونگا",
    "ff": "Tonga",
    "fi": "Tonga",
    "fo": "Tonga",
    "fr": "Tonga",
    "fy": "Tonga",
    "ga": "Tonga",
    "gl": "Tonga",
    "gn": "Tonga",
    "gu": "ટોંગા",
    "gv": "Yn Tongey",
    "ha": "Tonga",
    "he": "טונגה",
    "hi": "टोंगा",
    "hr": "Tonga",
    "ht": "Tonga",
    "hu": "Tonga",
    "hy": "Տոնգա",
    "ia": "Tonga",
    "id": "Tonga",
    "io": "Tonga",
    "is": "Tonga",
    "it": "Tonga",
    "iu": "Tonga",
    "ja": "トンガ",
    "ka": "ტონგა",
    "ki": "Tonga",
    "kk": "Тонга",
    "kl": "Tonga",
    "km": "តុងហ្គោ",
    "kn": "ಟೋಂಗಾ",
    "ko": "통가",
    "ku": "Tonga",
    "kv": "Tonga",
    "kw": "Tonga",
    "ky": "Тонга",
    "lo": "Tonga",
    "lt": "Tonga",
    "lv": "Tonga",
    "mi": "Tonga",
    "mk": "Тонга",
    "ml": "ടോങ്ക",
    "mn": "Тонга",
    "mr": "टोंगा",
    "ms": "Tonga",
    "mt": "Tonga",
    "my": "တုံဂါနိုင်ငံ",
    "na": "Tonga",
    "nb": "Tonga",
    "ne": "टोङ्गा",
    "nl": "Tonga",
    "nn": "Tonga",
    "nv": "Tonga",
    "oc": "Tònga",
    "or": "ଟୋଙ୍ଗା",
    "pa": "ਟਾਂਗਾ",
    "pi": "टोंगा",
    "pl": "Tonga",
    "ps": "Tonga",
    "pt": "Tonga",
    "pt_BR": "Tonga",
    "ro": "Tonga",
    "ru": "Тонга",
    "rw": "Tonga",
    "sc": "Tonga",
    "sd": "Tonga",
    "si": "ටොන්ගා",
    "sk": "Tonga",
    "sl": "Tonga",
    "so": "Tonga",
    "sq": "Tonga",
    "sr": "Тонга",
    "sv": "Tonga",
    "sw": "Tonga",
    "ta": "டொங்கா",
    "te": "టోంగా",
    "tg": "Тонго",
    "th": "ตองกา",
    "ti": "Tonga",
    "tk": "Tonga",
    "tl": "Tonga",
    "tr": "Tonga",
    "tt": "Тонgа",
    "ug": "تونگا",
    "uk": "Тонга",
    "ur": "ٹونگا",
    "uz": "Tonga",
    "ve": "Tonga",
    "vi": "Tông-ga",
    "wa": "Tonga",
    "wo": "Tonga",
    "xh": "Tonga",
    "yo": "Tóngà",
    "zh_CN": "汤加",
    "zh_HK": "湯加",
    "zh_TW": "東加",
    "zu": "Tonga"
  },
  subdivision: [
    Subdivision(
      name: '\'Eua',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: -21.3631956,
        longitude: -174.9297206,
        maxLatitude: -21.2833727,
        maxLongitude: -174.9043558,
        minLatitude: -21.455057,
        minLongitude: -174.9722574,
      ),
      translation: {
        "en": "ʻEua",
        "bn": "ইঊয়া",
        "ca": "‘Eua",
        "da": "Eua",
        "de": "ʻEua",
        "el": "Έουα",
        "es": "‘Eua",
        "fa": "ائوآ",
        "fi": "ʻEua",
        "gl": "‘Eua",
        "gu": "ઇઆ",
        "hi": "युआ",
        "id": "ʻEua",
        "ja": "エウア島",
        "ka": "ეუა",
        "kn": "ಯುವಾ",
        "ko": "에우아 섬",
        "mr": "ईआ",
        "ms": "ʻEua",
        "nl": "‘Eua",
        "pl": "ʻEua",
        "pt": "ʻEua",
        "ru": "Эуа",
        "si": "ඉයුවා",
        "sv": "‘Eua",
        "te": "యూవా",
        "th": "เออัว",
        "tr": "Eua",
        "uk": "Еуа (острів)",
        "ur": "یوا",
        "vi": "Eua",
        "zh": "埃瓦島",
        "lv": "Euva",
        "ceb": "Eua",
        "lt": "Eva",
        "ccp": "𑄃𑄨𑄅𑄪𑄠"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'Ha\'apai',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: -19.7506337,
        longitude: -175.0545197,
        maxLatitude: -19.5930023,
        maxLongitude: -174.268463,
        minLatitude: -20.5583992,
        minLongitude: -175.417755,
      ),
      translation: {
        "en": "Haʻapai",
        "ar": "هاباي",
        "ca": "Ha’apai",
        "da": "Haʻapai",
        "de": "Haʻapai",
        "el": "Χαγιαπέι",
        "es": "Grupo Gálvez",
        "fa": "هاآپایی",
        "fi": "Haʻapai",
        "fr": "Ha’apai",
        "gl": "Ha’apai",
        "gu": "હાપેઇ",
        "hi": "हापाई",
        "id": "Haʻapai",
        "it": "Haʻapai",
        "ja": "ハアパイ諸島",
        "ka": "ჰააპაის კუნძულები",
        "kn": "ಹ್ಯಾಪಾಯಿ",
        "ko": "하파이 제도",
        "lt": "Ha’apai",
        "mr": "हापाई",
        "ms": "Haʻapai",
        "nb": "Ha’apai",
        "nl": "Ha’apai",
        "pl": "Archipelag Ha’apai",
        "pt": "Ha’apai",
        "ru": "Острова Хаапай",
        "si": "හා ‘අපායි",
        "sv": "Ha’apai",
        "te": "హా‘అపేయ్",
        "th": "ฮาอะไป",
        "tr": "Haʻapai",
        "uk": "Хаʼапаї (острови)",
        "ur": "ہآپائی",
        "vi": "Haʻapai",
        "lv": "Haapai",
        "ceb": "Ha‘apai",
        "zh": "哈派群島",
        "bn": "হা‘আপাই",
        "ccp": "𑄦‘𑄃𑄬𑄛𑄭",
        "no": "Ha’apai"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'Niuas',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: -15.6097616,
        longitude: -175.6332093,
        maxLatitude: -15.5663927,
        maxLongitude: -173.7024841,
        minLatitude: -15.9637832,
        minLongitude: -175.6796157,
      ),
      translation: {
        "en": "Niuas",
        "ar": "نيواس",
        "bn": "নিউয়াস",
        "ca": "Niuas",
        "da": "Niuas",
        "de": "Niuas",
        "el": "Νιούας",
        "es": "Grupo Niuas",
        "fi": "Niuas",
        "fr": "Niuas",
        "gl": "Grupo Niuas",
        "gu": "નિઉઆસ",
        "hi": "निउआस",
        "id": "Niuas",
        "it": "Niuas",
        "ja": "ニウアス諸島",
        "ka": "ნიუასის კუნძულები",
        "kn": "ನಿಯೋವಾಸ್",
        "ko": "니우아스 제도",
        "mr": "निऊअसं",
        "ms": "Niuas",
        "nb": "Niuas",
        "nl": "Niuas",
        "pl": "Niuas",
        "pt": "Niuas",
        "ru": "Острова Ниуас",
        "si": "නියුවාස්",
        "sv": "Niuas",
        "ta": "னியஸ்",
        "te": "నియువస్",
        "th": "นีอูอาส",
        "tr": "Niuas",
        "uk": "Ніуас (острови)",
        "ur": "نیواس",
        "vi": "Niuas",
        "lv": "Niuasa",
        "ceb": "Niuas",
        "lt": "Niuasas",
        "zh": "紐阿斯群島",
        "ccp": "𑄚𑄨𑄅𑄪𑄠𑄌𑄴",
        "no": "Niuas",
        "fa": "جزایر نیوآ"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'Tongatapu',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: -21.1465968,
        longitude: -175.2515482,
        maxLatitude: -21.061676,
        maxLongitude: -175.0285149,
        minLatitude: -21.278193,
        minLongitude: -175.3613689,
      ),
      translation: {
        "en": "Tongatapu",
        "ar": "تونغاتابو",
        "be": "Востраў Тангатапу",
        "bn": "টোঙ্গাটাপু",
        "ca": "Tongatapu",
        "da": "Tongatapu",
        "de": "Tongatapu",
        "el": "Τονγκατάπου",
        "es": "Tongatapu",
        "fa": "تونگاتاپو",
        "fi": "Tongatapu",
        "fr": "Tongatapu",
        "gl": "Tongatapu",
        "gu": "ટોંગાટાપુ",
        "he": "נוקואלופה",
        "hi": "टोंगटापू",
        "id": "Tongatapu",
        "it": "Tongatapu",
        "ja": "トンガタプ島",
        "ka": "ტონგატაპუ",
        "kn": "ಟೋಂಗಟಾಪು",
        "ko": "통가타푸 섬",
        "lt": "Tongatapu",
        "mr": "टोंगाटापू",
        "ms": "Tongatapu",
        "nb": "Tongatapu",
        "nl": "Tongatapu",
        "pl": "Tongatapu",
        "pt": "Tongatapu",
        "ro": "Tongatapu",
        "ru": "Тонгатапу",
        "si": "ටොන්ගටපු",
        "sv": "Tongatapu",
        "ta": "தொங்கட்டாப்பு",
        "te": "టోంగాటాపు",
        "th": "โตงาตาปู",
        "tr": "Tongatapu",
        "uk": "Тонгатапу (острови)",
        "ur": "ٹونگاٹاپو",
        "vi": "Tongatapu",
        "ceb": "Tongatapu",
        "zh": "汤加塔布岛",
        "ccp": "𑄑𑄧𑄁𑄉𑄑𑄛𑄪",
        "no": "Tongatapu"
      },
      type: 'division',
    ),
    Subdivision(
      name: 'Vava\'u',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: -18.5811962,
        longitude: -173.985008,
        maxLatitude: -18.0082895,
        maxLongitude: -173.907578,
        minLatitude: -19.180176,
        minLongitude: -174.8671875,
      ),
      translation: {
        "en": "Vavaʻu",
        "ar": "فافاو",
        "bg": "Вавау",
        "bn": "ভাভাউ",
        "ca": "Vava’u",
        "da": "Vavaʻu",
        "de": "Vava’u",
        "el": "Βαβάου",
        "es": "Vava’u",
        "fa": "جزیره واوائو",
        "fi": "Vavaʻu",
        "fr": "Vava’u",
        "gl": "Grupo Vava’u",
        "gu": "વાવાઉ",
        "hi": "वावाउ",
        "id": "Vava’u",
        "it": "Vava’u",
        "ja": "ヴァヴァウ諸島",
        "ka": "ვავაუს კუნძულები",
        "kn": "ವವಾವು",
        "ko": "바바우 제도",
        "lt": "Vava’u",
        "mr": "वावाऊ",
        "ms": "Vavaʻu",
        "nb": "Vava’u",
        "nl": "Vava’u",
        "pl": "Vava’u",
        "pt": "Vava’u",
        "ru": "Вавау",
        "si": "වවා ‘උ",
        "sv": "Vava’u",
        "te": "వావాయు",
        "th": "วาวาอู",
        "tr": "Vava’u",
        "uk": "Ваваʼу",
        "ur": "واواؤ",
        "vi": "Vavaʻu",
        "lv": "Vavaʻu",
        "ceb": "Vava‘u",
        "zh": "瓦瓦烏群島",
        "ccp": "𑄞𑄞‘𑄅𑄪",
        "no": "Vava’u"
      },
      type: 'division',
    )
  ],
);
