import '../country.dart';

const countryTTO = Country(
  alpha2: 'TT',
  alpha3: 'TTO',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'TTD',
  gec: 'TD',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 10.691803,
      longitude: -61.222503,
    ),
    maxCoordinate: Coordinate(
      latitude: 11.4004,
      longitude: -60.45089989999999,
    ),
    minCoordinate: Coordinate(
      latitude: 9.9930001,
      longitude: -61.9725001,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 11.4004,
        longitude: -60.45089989999999,
      ),
      southwest: Coordinate(
        latitude: 9.9930001,
        longitude: -61.9725001,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'TRI',
  isoLongName: 'The Republic of Trinidad and Tobago',
  isoShortName: 'Trinidad and Tobago',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Trinidadian',
  number: '780',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'TT',
  unofficialNames: [
    'Trinidad and Tobago',
    'Trinidad und Tobago',
    'Trinité et Tobago',
    'Trinidad y Tobago',
    'トリニダード・トバゴ',
    'Trinidad en Tobago'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1868',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Trinidad and Tobago",
    "af": "Trinidad en Tobago",
    "ak": "Trinidad and Tobago",
    "am": "ትሱኒ፣፥ ጕና ቶባጕ",
    "an": "Trinidad and Tobago",
    "ar": "ترينيداد و توباغو",
    "as": "ট্ৰিনিডাড আৰু টোবাগো",
    "ay": "Trinidad and Tobago",
    "az": "Trinidad və Tobaqo",
    "ba": "Trinidad and Tobago",
    "be": "Трынідад і Табага",
    "bg": "Тринидад и Тобаго",
    "bi": "Trinidad and Tobago",
    "bn": "ত্রিনিদাদ ও টোবাগো",
    "bn_IN": "ত্রিনিদাদ ও টোবাগো",
    "br": "Trinidad ha Tobago",
    "bs": "Trinidad i Tobago",
    "ca": "Trinitat i Tobago",
    "ce": "Тринидад а Тобаго",
    "ch": "Trinidad and Tobago",
    "cs": "Trinidad a Tobago",
    "cv": "Тринидад а Тобаго",
    "cy": "Trinidad a Tobago",
    "da": "Trinidad og Tobago",
    "de": "Trinidad und Tobago",
    "dv": "ޓުރިނިޑާޑް ޓޮބޭގޯ",
    "dz": "ཊིར་ནི་ཌེཊདང་ཊོ་བཱ་གཱོ།",
    "ee": "Trinidad and Tobago",
    "el": "Τρινιντάντ και Τομπάγκο",
    "en": "Trinidad and Tobago",
    "eo": "Trinidado kaj Tobago",
    "es": "Trinidad y Tobago",
    "et": "Trinidad ja Tobago",
    "eu": "Trinidad eta Tobago",
    "fa": "ترینیداد و تُباگو",
    "ff": "Trinidad and Tobago",
    "fi": "Trinidad ja Tobago",
    "fo": "Trinidad og Tobago",
    "fr": "Trinité-et-Tobago",
    "fy": "Trinidad en Tobago",
    "ga": "Oileáin na Tríonóide agus Tobága",
    "gl": "Trindade e Tobago",
    "gn": "Trinidad and Tobago",
    "gu": "ટ્રિનિડાડ અને ટોબેગો",
    "gv": "Trinaid as Tobago",
    "ha": "Trinidad and Tobago",
    "he": "טרינידד וטובגו",
    "hi": "त्रिनिदाद और टोबैगो",
    "hr": "Trinidad i Tobago",
    "ht": "Trinidad and Tobago",
    "hu": "Trinidad és Tobago",
    "hy": "Տրինիդադ-Տոբագո",
    "ia": "Trinidad e Tobago",
    "id": "Trinidad dan Tobago",
    "io": "Trinidad e Tobago",
    "is": "Trínidad og Tóbagó",
    "it": "Trinidad e Tobago",
    "iu": "Trinidad and Tobago",
    "ja": "トリニダード・トバゴ",
    "ka": "ტრინიდადი და ტობაგო",
    "ki": "Trinidad and Tobago",
    "kk": "Тринидад және Тобаго",
    "kl": "Trinidad and Tobago",
    "km": "ទ្រីនីដាដ និង​ តូបាហ្គោ",
    "kn": "ಟ್ರಿನಿಡಾಡ್ ಮತ್ತು ಟೊಬಾಗೋ",
    "ko": "트리니다드 토바고",
    "ku": "Trînîdad û Tobago",
    "kv": "Trinidad and Tobago",
    "kw": "Trynses ha Tobago",
    "ky": "Тринидад жана Тобаго",
    "lo": "Trinidad and Tobago",
    "lt": "Trinidadas ir Tobagas",
    "lv": "Trinidāda un Tobāgo",
    "mi": "Trinidad and Tobago",
    "mk": "Тринидад и Тобаго",
    "ml": "ട്രിനിഡാഡും ടൊബാഗോയും",
    "mn": "Тринидад ба Тобаго",
    "mr": "त्रिनिदाद ऍंड टोबॅगो",
    "ms": "Trinidad dan Tobago",
    "mt": "Trinidad u Tobago",
    "my": "ထရီနီဒတ်နှင့် တိုဘက်ဂိုနိုင်ငံ",
    "na": "Trinidad and Tobago",
    "nb": "Trinidad og Tobago",
    "ne": "ट्रिनिड्याड र टोबागो",
    "nl": "Trinidad en Tobago",
    "nn": "Trinidad og Tobago",
    "nv": "Trinidad and Tobago",
    "oc": "Trinitat e Tobago",
    "or": "ତ୍ରିନିଦାଦ ଏବଂ ଟୋବାଗୋ",
    "pa": "ਟਰਿਨੀਦਾਦ ਅਤੇ ਟੋਬੇਗੋ",
    "pi": "Trinidad and Tobago",
    "pl": "Trynidad i Tobago",
    "ps": "Trinidad and Tobago",
    "pt": "Trindade e Tobago",
    "pt_BR": "Trinidade e Tobago",
    "ro": "Trinidad și Tobago",
    "ru": "Тринидад и Тобаго",
    "rw": "Tirinida na Tobago",
    "sc": "Trinidad e Tobago",
    "sd": "Trinidad and Tobago",
    "si": "ට්‍රිනීඩෑඩව හා ටොබාගෝ",
    "sk": "Trinidad a Tobago",
    "sl": "Trinidad in Tabago",
    "so": "Trinidad and Tobago",
    "sq": "Trinidad dhe Tobago",
    "sr": "Тринидад и Тобаго",
    "sv": "Trinidad och Tobago",
    "sw": "Trinidad and Tobago",
    "ta": "ட்ரைனிடேட் மற்றும் டோபேகோ",
    "te": "త్రినిదాద్ అండ్ టోబాగో",
    "tg": "Тринидад ва Тобаго",
    "th": "ตรินิแดดและโตเบโก",
    "ti": "ትሪኒዳድን ቶባጎን",
    "tk": "Trinidad we Tobago",
    "tl": "Trinidad at Tobago",
    "tr": "Trinidad ve Tobago",
    "tt": "Тринидад белән Тобаgо",
    "ug": "تىرىنىداد ۋە توباگو",
    "uk": "Тринідад і Тобаго",
    "ur": "ٹرینیڈاڈ و ٹوباگو",
    "uz": "Trinidad va Tobago",
    "ve": "Trinidad and Tobago",
    "vi": "Trinh-i-đat và To-ba-gô",
    "wa": "Trinité et Tobago",
    "wo": "Tirinidaad ak Tobaago",
    "xh": "Trinidad ne Tobago",
    "yo": "Trínídád àti Tòbágò",
    "zh_CN": "特里尼达和多巴哥",
    "zh_HK": "特立尼達和多巴哥",
    "zh_TW": "千里達及托巴哥",
    "zu": "I-Trinidad ne Tobago"
  },
  subdivision: [
    Subdivision(
      name: 'Arima',
      code: 'ARI',
      geo: SubdivisionGeoData(
        latitude: 10.616667,
        longitude: -61.26666699999999,
        maxLatitude: 10.6558633,
        maxLongitude: -61.2634134,
        minLatitude: 10.6070415,
        minLongitude: -61.2983895,
      ),
      translation: {
        "en": "Arima",
        "ar": "آريما",
        "bn": "এরিমা",
        "da": "Arima",
        "de": "Arima (Trinidad)",
        "el": "Αρίμα",
        "es": "Arima (Trinidad y Tobago)",
        "fa": "آریما",
        "fi": "Arima",
        "fr": "Arima (Trinité)",
        "gl": "Arima",
        "gu": "અરિમા",
        "hi": "अरिमा",
        "hr": "Arima",
        "id": "Arima",
        "it": "Arima",
        "ja": "アリマ",
        "ka": "არიმა",
        "kn": "ಅರಿಮಾ",
        "ko": "아리마",
        "lt": "Arima",
        "mr": "अरिमा",
        "ms": "Arima",
        "nb": "Arima",
        "nl": "Arima",
        "pl": "Arima (Trynidad i Tobago)",
        "pt": "Arima",
        "ru": "Арима",
        "si": "අරිමා",
        "sv": "Arima",
        "ta": "அரிமா",
        "te": "అరిమా",
        "th": "อริมา",
        "tr": "Arima",
        "ur": "آریما",
        "vi": "Arima",
        "lv": "Arima",
        "ceb": "Arima",
        "ccp": "𑄃𑄢𑄨𑄟",
        "uk": "Аріма",
        "no": "Arima",
        "ca": "Arima",
        "sr": "Арима",
        "sr_Latn": "Arima",
        "zh": "阿里马"
      },
      type: 'borough',
    ),
    Subdivision(
      name: 'Chaguanas',
      code: 'CHA',
      geo: SubdivisionGeoData(
        latitude: 10.5168387,
        longitude: -61.4114482,
        maxLatitude: 10.5251973,
        maxLongitude: -61.4072602,
        minLatitude: 10.500756,
        minLongitude: -61.43182410000001,
      ),
      translation: {
        "en": "Chaguanas",
        "ar": "تشاغواناس",
        "az": "Çaquanas",
        "be": "Горад Чагуанас",
        "bn": "চাগোয়ানেস",
        "ca": "Chaguanas",
        "cs": "Chaguanas",
        "da": "Chaguanas",
        "de": "Chaguanas",
        "el": "Τσαγκουάνας",
        "es": "Chaguanas",
        "fa": "چاگواناس",
        "fi": "Chaguanas",
        "fr": "Chaguanas",
        "gu": "ચગુઆનસ",
        "hi": "चगवानस",
        "hr": "Chaguanas",
        "hu": "Chaguanas",
        "hy": "Չագունաս",
        "id": "Chaguanas",
        "it": "Chaguanas",
        "ja": "チャグアナス",
        "ka": "ჩაგუანასი",
        "kn": "ಚಾಗುವಾನಾಸ್",
        "ko": "차과나스",
        "lt": "Čaguanasas",
        "mr": "चागुआनस",
        "ms": "Chaguanas",
        "nb": "Chaguanas",
        "nl": "Chaguanas",
        "pl": "Chaguanas",
        "pt": "Chaguanas",
        "ru": "Чагуанас",
        "si": "චගුඅනාස්",
        "sk": "Chaguanas",
        "sv": "Chaguanas",
        "ta": "சகுனஸ்",
        "te": "చగువానాస్",
        "th": "ชากัวนาส",
        "tr": "Chaguanas",
        "uk": "Чагуанас",
        "ur": "چاگواناس",
        "vi": "Chaguanas",
        "zh": "查瓜納斯",
        "lv": "Čaguanasa",
        "ceb": "Ward of Chaguanas",
        "ccp": "𑄌𑄉𑄪𑄠𑄚𑄌𑄴",
        "ga": "Chaguanas",
        "ro": "Chaguanas",
        "no": "Chaguanas",
        "he": "צ׳אגואנאס"
      },
      type: 'borough',
    ),
    Subdivision(
      name: 'Couva-Tabaquite-Talparo',
      code: 'CTT',
      geo: SubdivisionGeoData(
        latitude: 10.4297145,
        longitude: -61.373521,
        maxLatitude: 10.592795,
        maxLongitude: -61.1990929,
        minLatitude: 10.3083459,
        minLongitude: -61.49633799999999,
      ),
      translation: {
        "en": "Couva-Tabaquite-Talparo",
        "ar": "شركة كوفا تاباكويت تالبارو الإقليمية",
        "bn": "কুভা তাবাকুইত অঞ্চল",
        "da": "Couva-Tabaquite-Talparo Regional Corporation",
        "de": "Couva-Tabaquite-Talparo",
        "el": "Κούβα-Ταμπακουίτε-Ταλπάρο",
        "es": "Couva-Tabaquite-Talparo",
        "fi": "Couva-Tabaquite-Talparon hallintoalue",
        "fr": "Région de Couva-Tabaquite-Talparo",
        "gu": "કૌવા-ટાબાક્વાઈટ-તલપરો , પ્રદેશલ કોર્પોરેશન",
        "hi": "कूवा-ताबाक्वाइट-तालपारो क्षेत्रीय निगम",
        "id": "Korporasi Wilayah Couva-Tabaquite-Talparo",
        "it": "regione di Couva-Tabaquite-Talparo",
        "ja": "クーバ＝タバキテ＝タルパロ地域自治体",
        "kn": "ಕೂವಾ-ತಾಬಕ್ವೈಟ್-ತಾಲ್ಪ್ಯಾರೊ ರೀಜನಲ್ ಕಾರ್ಪೊರೇಶನ್",
        "ko": "쿠바타바키테탈파로 지역",
        "mr": "कौवा-टॅबाक्वाइट-टालपोरो प्रादेशिक महानगरपालिका",
        "ms": "Couva-Tabaquite-Talparo Regional Corporation",
        "nb": "Couva Tabaquite Talparo",
        "nl": "Couva - Tabaquite - Talparo",
        "pl": "Region Couva-Tabaquite-Talparo",
        "pt": "Couva Tabaquite Talparo",
        "ru": "Кува-Табаките-Тальпаро",
        "si": "කොවා-ටබක්වයිට් -ටල්පරෝ කලාපීය සංස්ථාව",
        "sv": "Couva Tabaquite Talparo",
        "ta": "கோவா-டபகுயிட்டே-தால்பரோ ரெஜியோனல் மாநகராட்சி",
        "te": "కొవా-తబాక్వైట్-తల్పరో రీజినల్ కార్పొరేషన్",
        "th": "เขตคูวา ทาบาไคว ทาลพาโล คอร์โพเรชั่น",
        "tr": "Couva-Tabaquite-Talparo Regional Corporation",
        "ur": "کؤوا-تاباکیوٹ-ٹالپارو علاقائی کارپوریشن",
        "vi": "Khu liên kết chung Couva-Tabaquite-Talparo",
        "lv": "Kūvas-Tabakites-Talparo reģionālā pašvaldība",
        "ceb": "Couva-Tabaquite-Talparo",
        "lt": "Kuva-Tabakite-Talparo regioninė federacija",
        "fa": "استان کووا-تاپاکیته-تالپبارو",
        "ccp": "𑄇𑄯𑄞-𑄑𑄝𑄇𑄪𑄃𑄨𑄖𑄴-𑄑𑄣𑄴𑄛𑄢𑄮",
        "uk": "Регіон Кува-Табакіте-Тальпаро",
        "no": "Couva Tabaquite Talparo"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Diego Martin',
      code: 'DMN',
      geo: SubdivisionGeoData(
        latitude: 10.7137264,
        longitude: -61.5836897,
        maxLatitude: 10.760314,
        maxLongitude: -61.4893929,
        minLatitude: 10.6637863,
        minLongitude: -61.7647827,
      ),
      translation: {
        "en": "Diego Martin",
        "ar": "شركة دييجو مارتن الإقليمية",
        "bn": "ডিয়েগু মার্টিন অঞ্চল",
        "da": "Diego Martin Regional Corporation",
        "de": "Diego Martin (Region)",
        "el": "Ντιέγκο Μαρτίν",
        "es": "Diego Martin",
        "fi": "Diego Martin hallintoalue",
        "fr": "Région de Diego Martin",
        "gu": "ડિએગો માર્ટિન , પ્રદેશલ કોર્પોરેશન",
        "hi": "डिएगो मार्टिन क्षेत्रीय निगम",
        "id": "Korporasi Wilayah Diego Martin",
        "it": "regione di Diego Martin",
        "ja": "ディエゴ・マーティン地域自治体",
        "kn": "ಡಿಯಾಗೋ ಮಾರ್ಟಿನ್ ಪ್ರಾದೇಶಿಕ ಕಾರ್ಪೊರೇಷನ್",
        "ko": "디에고마틴 지역",
        "mr": "डिएगो मार्टिन प्रादेशिक महानगरपालिका",
        "ms": "Diego Martin Regional Corporation",
        "nb": "Diego Martin",
        "nl": "Diego Martin",
        "pl": "Region Diego Martin",
        "pt": "Diego Martin",
        "ru": "Диего-Мартин",
        "si": "දියාගෝ මාර්ටින් කලාපිය සංස්ථාව",
        "sv": "Diego Martin",
        "ta": "டியாகோ மார்ட்டின் றெஜியோனல் மாநகராட்சி",
        "te": "డియాగో మార్టిన్ రీజినల్ కార్పొరేషన్",
        "th": "ไดโก มาติน รีจิโอนอล คอร์ปอเรชัน",
        "tr": "Diego Martin Bölgesel Ortaklığı",
        "ur": "ڈیگو مارٹن علاقائی کارپوریشن",
        "vi": "Khu liên kết chung Diego Martin",
        "lv": "Diegomārtinas reģionālā pašvaldība",
        "ceb": "Diego Martin",
        "lt": "Diego Martino regioninė korporacija",
        "fa": "استان دیگو مارتین",
        "ccp": "𑄓𑄨𑄠𑄬𑄉𑄮 𑄟𑄢𑄴𑄑𑄨𑄚𑄴",
        "uk": "Регіон Діего-Мартін",
        "no": "Diego Martin"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Mayaro-Rio Claro',
      code: 'MRC',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "ريو كلارو مايارو الإقليمية",
        "bn": "রিও ক্লারো-মায়ারো আঞ্চলিক কর্পোরেশন",
        "da": "Rio Claro - Mayaro",
        "de": "Mayaro-Rio Claro",
        "el": "Ρίο Κλάρο-Μαγιάρο",
        "en": "Mayaro-Rio Claro",
        "es": "Río Claro-Mayaro",
        "fi": "Rio Claro-Mayaron hallintoalue",
        "fr": "Région de Rio Claro-Mayaro",
        "gu": "રિયો ક્લેરો-માયારો , પ્રદેશલ કોર્પોરેશન",
        "hi": "रिओ क्लैरो-मायारो क्षेत्रीय निगम",
        "id": "Korporasi Wilayah Rio Claro-Mayaro",
        "it": "regione di Rio Claro-Mayaro",
        "ja": "マヤロ＝リオ・クラロ地域自治体",
        "kn": "ರಿಯೊ ಕ್ಲೋರೊ-ಮಾಯಾರೊ ಪ್ರಾದೇಶಿಕ ಕಾರ್ಪೊರೇಷನ್",
        "ko": "리오클라로마야로 지역",
        "mr": "रिओ क्लॅरो-मायरो प्रादेशिक महानगरपालिका",
        "ms": "Rio Claro-Mayaro Regional Corporation",
        "nb": "Rio Claro-Mayaro",
        "nl": "Rio Claro - Mayaro",
        "pl": "Korporacja Rio Claro-Mayaro",
        "pt": "Região de Rio Claro Mayaro",
        "ru": "Рио Кларо-Майяро",
        "si": "රියෝ ක්ලාරෝ-මෙයාරෝ කලාපීය සංස්ථාව",
        "sv": "Rio Claro-Mayaro",
        "ta": "ரியோ கிளரோ-மாயரோ ரிஜியோனல் மாநகராட்சி",
        "te": "రియో క్లారో-మయారో రీజినల్ కార్పొరేషన్",
        "th": "ริโอ คาโร มายาโร เรจินอล คอโพเรชั่น",
        "tr": "Rio Claro-Mayaro",
        "ur": "ریو کلارو-مایارو علاقائی کارپوریشن",
        "vi": "Khu liên kết chung Rio Claro-Mayaro",
        "lv": "Rioklaro-Majaro reģionālā pašvaldība",
        "ceb": "Mayaro",
        "lt": "Rio Klaro-Majaro regioninė korporacija",
        "fa": "استان ریو کلارو-مایارو",
        "ccp": "𑄟𑄠𑄢𑄮-𑄢𑄨𑄠𑄮 𑄇𑄳𑄣𑄢𑄮",
        "uk": "Майаро-Ріо-Кларо",
        "no": "Rio Claro-Mayaro"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Penal-Debe',
      code: 'PED',
      geo: SubdivisionGeoData(
        latitude: 10.1337402,
        longitude: -61.44354740000001,
        maxLatitude: 10.2697909,
        maxLongitude: -61.3736721,
        minLatitude: 10.067402,
        minLongitude: -61.5117519,
      ),
      translation: {
        "en": "Penal-Debe",
        "ar": "شركة بينال ديب الإقليمية",
        "bn": "পেনাল-ডেবে আঞ্চলিক কর্পোরেশন",
        "da": "Penal-Debe Regional Corporation",
        "de": "Penal-Debe",
        "el": "Πενάλ-Ντέμπε",
        "es": "Penal-Debe",
        "fi": "Penal-Deben hallintoalue",
        "fr": "Région de Penal-Debe",
        "gu": "પેનલ-ડેબે પ્રદેશલ કોર્પોરેશન",
        "hi": "पीनल-डेबी क्षेत्रीय निगम",
        "id": "Korporasi Wilayah Penal-Debe",
        "it": "regione di Penal-Debe",
        "ja": "ペナル＝デベ地域自治体",
        "kn": "ಪೆನಾಲ್-ಡೆಬ್ ಪ್ರಾದೇಶಿಕ ಕಾರ್ಪೊರೇಷನ್",
        "ko": "페날데베 지역",
        "mr": "दंडाल-डेबे प्रादेशिक महानगरपालिका",
        "ms": "Penal-Debe Regional Corporation",
        "nb": "Penal Debe",
        "nl": "Penal - Debe",
        "pl": "Region Penal-Debe",
        "pt": "Região de Penal Debe",
        "ru": "Пенал-Деб",
        "si": "පෙනල්-ඩෙබේ කලාපිය සංස්ථාව",
        "sv": "Penal Debe",
        "ta": "பெனல்-டெபே ரிஜினல் மாநகராட்சி",
        "te": "పెనాల్-డెబె రీజనల్ కార్పొరేషన్",
        "th": "มาทาม",
        "tr": "Penal-Debe Bölgesi",
        "ur": "پینل-ڈیبے علاقائی کارپوریشن",
        "vi": "Khu liên kết chung Penal-Debe",
        "lv": "Pīnalas-Debes reģionālā pašvaldība",
        "ceb": "Penal/Debe",
        "lt": "Penal-Debės regioninė korporacija",
        "zh": "皮納爾-德貝郡",
        "fa": "استان پنیال دبه",
        "ccp": "𑄛𑄬𑄚𑄣𑄴-𑄓𑄬𑄝𑄬",
        "uk": "Регіон Пенал-Дебе",
        "no": "Penal Debe"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Port of Spain',
      code: 'POS',
      geo: SubdivisionGeoData(
        latitude: 10.666667,
        longitude: -61.51666700000001,
        maxLatitude: 10.7038128,
        maxLongitude: -61.4685058,
        minLatitude: 10.6339524,
        minLongitude: -61.5590249,
      ),
      translation: {
        "en": "Port of Spain",
        "af": "Port of Spain",
        "am": "ፖርት ኦፍ ስፔን",
        "ar": "بورت أوف سبين",
        "az": "Port of Spein",
        "be": "Горад Порт-оф-Спейн",
        "bg": "Порт ъф Спейн",
        "bn": "পোর্ট অব স্পেন",
        "ca": "Port-of-Spain",
        "cs": "Port of Spain",
        "da": "Port-of-Spain",
        "de": "Port of Spain",
        "el": "Πορτ-οφ-Σπέιν",
        "es": "Puerto España",
        "et": "Port of Spain",
        "eu": "Port-of-Spain",
        "fa": "پرت آو اسپاین",
        "fi": "Port of Spain",
        "fr": "Port-d’Espagne",
        "gl": "Porto España",
        "gu": "પોર્ટ ઓફ સ્પેન",
        "he": "פורט אוף ספיין",
        "hi": "पोर्ट ऑफ स्पेन",
        "hr": "Port-of-Spain",
        "hu": "Port of Spain",
        "hy": "Պորտ օֆ Սփեյն",
        "id": "Port of Spain",
        "is": "Port of Spain",
        "it": "Port of Spain",
        "ja": "ポートオブスペイン",
        "ka": "პორტ-ოვ-სპეინი",
        "kn": "ಪೋರ್ಟ್ ಆಫ್ ಸ್ಪೇನ್",
        "ko": "포트오브스페인",
        "lt": "Port of Spain",
        "lv": "Portofspeina",
        "ml": "പോർട്ട് ഓഫ് സ്പെയിൻ",
        "mr": "पोर्ट ऑफ स्पेन",
        "ms": "Port of Spain",
        "nb": "Port of Spain",
        "nl": "Port of Spain",
        "pl": "Port of Spain",
        "pt": "Port of Spain",
        "ro": "Port of Spain",
        "ru": "Порт-оф-Спейн",
        "si": "පොර්ට් ඔෆ් ස්පේන්",
        "sk": "Port of Spain",
        "sl": "Port of Spain",
        "sr": "Порт ов Спејн",
        "sv": "Port of Spain",
        "ta": "போர்ட் ஆஃப் ஸ்பெய்ன்",
        "te": "పోర్ట్‌ ఆఫ్ స్పెయిన్",
        "th": "พอร์ต-ออฟ-สเปน",
        "tr": "Port of Spain",
        "uk": "Порт-оф-Спейн",
        "ur": "پورٹ آف اسپین",
        "vi": "Port of Spain",
        "cy": "Port of Spain",
        "ceb": "Port-of-Spain (ulohang dakbayan sa Trinidad ug Tobago)",
        "sr_Latn": "Port ov Spejn",
        "zh": "西班牙港",
        "yue_Hans": "西班牙港",
        "sq": "Port-of-Spain",
        "ccp": "𑄛𑄮𑄢𑄴𑄑𑄴 𑄃𑄧𑄛𑄴 𑄌𑄳𑄛𑄬𑄚𑄴",
        "ga": "Port of Spain",
        "ky": "Порт-Оф-Спейн",
        "pa": "ਪੋਰਟ ਆਫ਼ ਸਪੇਨ",
        "kk": "Порт-оф-Спейн",
        "yue": "西班牙港",
        "yo": "Port of Spain",
        "uz": "Port-of-speyn",
        "bs": "Port of Spain",
        "mk": "Порт оф Спејн",
        "no": "Port of Spain",
        "yo_BJ": "Port of Spain",
        "ha": "Port of Spain",
        "ha_NE": "Port of Spain",
        "sw": "Port of Spain"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Princes Town',
      code: 'PRT',
      geo: SubdivisionGeoData(
        latitude: 10.2659505,
        longitude: -61.37643809999999,
        maxLatitude: 10.2699263,
        maxLongitude: -61.37228200000001,
        minLatitude: 10.261475,
        minLongitude: -61.38231150000001,
      ),
      translation: {
        "en": "Princes Town",
        "ar": "شركة برنس تاون الإقليمية",
        "bn": "প্রিন্সেস টাউন আঞ্চলিক কর্পোরেশন",
        "da": "Princes Town Regional Corporation",
        "de": "Princes Town Region",
        "el": "Πρίνσις Τάουν",
        "es": "Princes Town (Trinidad y Tobago)",
        "fi": "Princes Townin hallintoalue",
        "fr": "Région de Princes Town",
        "gu": "પ્રિન્સેસ નગર , પ્રદેશલ કોર્પોરેશન",
        "hi": "प्रिंस टाउन क्षेत्रीय निगम",
        "id": "Korporasi Wilayah Princes Town",
        "it": "regione di Princes Town",
        "ja": "プリンセス・タウン地域自治体",
        "kn": "ಪ್ರಿನ್ಸಸ್ ಟೌನ್ ರೀಜನಲ್ ಕಾರ್ಪೊರೇಶನ್",
        "ko": "프린세스타운 지역",
        "mr": "प्रिंस नगर क्षेत्रीय निगम",
        "ms": "Princes Town Regional Corporation",
        "nb": "Princes Tiwn Regional Corpoation",
        "nl": "Princes Town",
        "pl": "Region Princes Town",
        "pt": "Corporação Regional Princes Town",
        "ru": "Принсес-Таун (Тринидад и Тобаго)",
        "si": "ප්‍රින්සස් ටවුන් කලාපිය සංස්ථාව",
        "sv": "Princes Town Regional Corporation",
        "ta": "பிரின்சஸ் நகரம் ரஜினல் மாநகராட்சி",
        "te": "ప్రిన్సెస్ టౌన్ రీజినల్ కార్పొరేషన్",
        "th": "พรินเซส ทาวน์ รีเจียนนอล คอปอเลชั่น",
        "tr": "Princes Town Bölgesi",
        "ur": "پرنسز ٹاؤن علاقائی کارپوریشن",
        "vi": "Khu liên kết chung Princes Town",
        "lv": "Prinsestaunas reģionālā pašvaldība",
        "ceb": "Princes Town",
        "lt": "Prinses Taunas",
        "zh": "王子城郡",
        "fa": "استان پرنسس تاون",
        "ccp": "𑄛𑄳𑄢𑄨𑄚𑄴𑄥𑄬𑄌𑄴 𑄑𑄅𑄪𑄚𑄴",
        "uk": "Регіон Прінсес-Таун",
        "no": "Princes Tiwn Regional Corpoation"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Point Fortin',
      code: 'PTF',
      geo: SubdivisionGeoData(
        latitude: 10.166667,
        longitude: -61.666667,
        maxLatitude: 10.2048491,
        maxLongitude: -61.63496379999999,
        minLatitude: 10.1410868,
        minLongitude: -61.7073835,
      ),
      translation: {
        "en": "Point Fortin",
        "ar": "بوينت فورتين",
        "be": "Пойнт Фортын",
        "bn": "পয়েন্ট ফোর্টিন",
        "da": "Point Fortin",
        "de": "Point Fortin",
        "el": "Πόιντ Φόρτιν",
        "es": "Point Fortin",
        "fa": "پوینت فورتین",
        "fi": "Point Fortin",
        "fr": "Point Fortin",
        "gu": "પોઇન્ટ ફોર્ટિન",
        "he": "פוינט פורטין",
        "hi": "पॉइंट फोर्टिन",
        "id": "Point Fortin",
        "it": "Point Fortin",
        "ja": "ポイント・フォーティン",
        "ka": "პოინტ-ფორტინი",
        "kn": "ಪಾಯಿಂಟ್ ಫೋರ್ಟಿನ್",
        "ko": "포인트포르틴",
        "lt": "Point Fortinas",
        "mr": "पॉइंट फॉर्टीन",
        "ms": "Point Fortin",
        "nb": "Point Fortin",
        "nl": "Point Fortin",
        "pl": "Point Fortín",
        "pt": "Point Fortin",
        "ru": "Пойнт-Фортин",
        "si": "පොයින්ට් ෆොර්ටින්",
        "sv": "Point Fortin",
        "ta": "பாயிண்ட் போர்டின்",
        "te": "పాయింట్ ఫోర్టిన్",
        "th": "พ้อย ฟอทิน",
        "tr": "Point Fortin",
        "uk": "Пойнт-Фортін",
        "ur": "پوائنٹ فورٹن",
        "vi": "Point Fortin",
        "lv": "Pointfortina",
        "ceb": "Point Fortin (kapital sa rehiyon)",
        "zh": "波因特福廷",
        "ccp": "𑄛𑄧𑄠𑄬𑄚𑄴𑄑 𑄜𑄮𑄢𑄴𑄑𑄨𑄚𑄴",
        "no": "Point Fortin",
        "ca": "Point Fortin",
        "hy": "Փոյնթ Ֆորթին"
      },
      type: 'borough',
    ),
    Subdivision(
      name: 'San Fernando',
      code: 'SFO',
      geo: SubdivisionGeoData(
        latitude: 10.2804924,
        longitude: -61.4493842,
        maxLatitude: 10.2923301,
        maxLongitude: -61.43780799999999,
        minLatitude: 10.262327,
        minLongitude: -61.47267110000001,
      ),
      translation: {
        "en": "San Fernando",
        "ar": "سان فرناندو، ترينيداد وتوباغو",
        "be": "Горад Сан-Фернанда, Трынідад і Табага",
        "bn": "সান ফারনান্দু",
        "da": "San Fernando",
        "de": "San Fernando",
        "el": "Σαν Φερνάντο",
        "es": "San Fernando",
        "fa": "سان فرناندو",
        "fi": "San Fernando",
        "fr": "San Fernando",
        "gu": "સાન ફર્નાન્ડો",
        "he": "סן פרננדו (טרינידד)",
        "hi": "सैन फर्नान्डो",
        "hr": "San Fernando",
        "id": "San Fernando",
        "it": "San Fernando",
        "ja": "サンフェルナンド",
        "kn": "ಸ್ಯಾನ್ ಫೆರ್ನಾಂಡೋ",
        "ko": "샌퍼넌도",
        "lt": "San Fernandas",
        "mr": "सॅन फर्नांडो",
        "ms": "San Fernando",
        "nb": "San Fernando",
        "nl": "San Fernando",
        "pl": "San Fernando",
        "pt": "San Fernando",
        "ru": "Сан-Фернандо",
        "si": "සැන් ෆර්නැන්ඩෝ",
        "sv": "San Fernando",
        "ta": "சான் பெர்னாண்டோ",
        "te": "సాన్ ఫెర్నాండో",
        "th": "ซาน เฟอร์นานโด",
        "tr": "San Fernando",
        "ur": "سان فرنانڈو، ٹرینیڈاڈ و ٹوباگو",
        "vi": "San Fernando, Trinidad và Tobago",
        "lv": "Sanfernando",
        "ceb": "San Fernando (kapital sa rehiyon)",
        "zh": "聖費爾南多",
        "ccp": "𑄥𑄚𑄴 𑄜𑄬𑄢𑄴𑄚𑄚𑄴𑄓𑄮",
        "ga": "San Fernando",
        "uk": "Сан-Фернандо",
        "cs": "San Fernando",
        "yo": "San Fernando",
        "no": "San Fernando",
        "yo_BJ": "San Fernando",
        "ca": "San Fernando",
        "sr": "Сан Фернандо (Тринидад и Тобаго)",
        "sr_Latn": "San Fernando (Trinidad i Tobago)"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Sangre Grande',
      code: 'SGE',
      geo: SubdivisionGeoData(
        latitude: 10.5852939,
        longitude: -61.1315813,
        maxLatitude: 10.5969313,
        maxLongitude: -61.1207323,
        minLatitude: 10.5807365,
        minLongitude: -61.15023300000001,
      ),
      translation: {
        "en": "Sangre Grande",
        "ar": "شركة سانجر غراند الإقليمية",
        "bn": "সাঙরে গ্রান্ডে আঞ্চলিক কর্পোরেশন",
        "da": "Sangre Grande Regional Corporation",
        "de": "Sangre Grande (Region)",
        "el": "Σάνγκρε Γκράντε",
        "es": "Sangre Grande",
        "fi": "Sangre Granden hallintoalue",
        "fr": "Région de Sangre Grande",
        "gu": "સંગરે ગ્રાન્ડે પ્રદેશલ કોર્પોરેશન",
        "hi": "सैन्ग्रे ग्रांडे क्षेत्रीय निगम",
        "id": "Korporasi Wilayah Sangre Grande",
        "it": "regione di Sangre Grande",
        "ja": "サングレ・グランド地域自治体",
        "kn": "ಸಾಂಗ್ರೆ ಗ್ರಾಂಡೆ ರೀಜನಲ್ ಕಾರ್ಪೊರೇಶನ್",
        "ko": "상그레그란데 지역",
        "mr": "संगरे ग्रांडे प्रादेशिक महानगरपालिका",
        "ms": "Sangre Grande Regional Corporation",
        "nb": "Sangre Grande regional",
        "nl": "Sangre Grande",
        "pl": "Region Sangre Grande",
        "pt": "Região Sangre Grande",
        "ru": "Сангр-Гранде",
        "si": "සන්ග්රේ ග්‍රන්ඩේ කලාපිය සංස්ථාව",
        "sv": "Sangre Grande Regional Corporation",
        "ta": "சங்க்ரே கிராண்டே ரெஜினால் மாநகராட்சி",
        "te": "సాంగ్రె గ్రాండ్ రీజినల్ కార్పొరేషన్",
        "th": "เซจา",
        "tr": "Sangre Grande Bölgesel Kurumu",
        "ur": "سانگرے گرانڈے علاقائی کارپوریشن",
        "vi": "Khu liên kết chung Sangre Grande",
        "lv": "Sangrigrandi reģionālā pašvaldība",
        "ceb": "Sangre Grande",
        "lt": "Sangre Grandės regioninė korporacija",
        "fa": "استان سانگره گرانده",
        "ccp": "𑄥𑄚𑄴𑄛𑄳𑄢𑄬 𑄛𑄳𑄢𑄚𑄴𑄓𑄬",
        "uk": "Регіон Сангре-Гранде",
        "no": "Sangre Grande regional"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Siparia',
      code: 'SIP',
      geo: SubdivisionGeoData(
        latitude: 10.133333,
        longitude: -61.50000000000001,
        maxLatitude: 10.1694107,
        maxLongitude: -61.46814120000001,
        minLatitude: 10.0705967,
        minLongitude: -61.5608596,
      ),
      translation: {
        "en": "Siparia",
        "ar": "شركة سيباريا الإقليمية",
        "bn": "সিপারিয়া আঞ্চলিক কর্পোরেশন",
        "da": "Siparia Regional Corporation",
        "de": "Siparia",
        "el": "Σιπάρια",
        "es": "Siparia",
        "fi": "Siparian hallintoalue",
        "fr": "Région de Siparia",
        "gu": "સીપેરિયા પ્રદેશલ કોર્પોરેશન",
        "hi": "सिपरिया रीजनल कॉर्पोरेशन",
        "id": "Korporasi Wilayah Siparia",
        "it": "regione di Siparia",
        "ja": "シパリア地域自治体",
        "kn": "ಸಿಪರಿಯಾ ಪ್ರಾದೇಶಿಕ ಕಾರ್ಪೊರೇಷನ್",
        "ko": "시파리아 지역",
        "mr": "सिपरिया प्रादेशिक महानगरपालिका",
        "ms": "Siparia Regional Corporation",
        "nb": "Siparia",
        "nl": "Siparia",
        "pl": "Region Siparia",
        "pt": "Siparia",
        "ru": "Сипария",
        "si": "සිපරියා කලාපිය සංස්ථාව",
        "sv": "Siparia",
        "ta": "சிபாரியா ரெஜியோனல் மாநகராட்சி",
        "te": "సిపారియా రీజనల్ కార్పొరేషన్",
        "th": "ซิปาเรีย เรจินอล คอโปเรชั่น",
        "tr": "Siparia Regional Corporation",
        "ur": "سیپاریا علاقائی کارپوریشن",
        "vi": "Khu liên kết chung Siparia",
        "lv": "Siparijas reģionālā pašvaldība",
        "ceb": "Siparia",
        "lt": "Siparijos regioninė korporacija",
        "zh": "錫帕里亞郡",
        "fa": "استان سیپاریا",
        "ccp": "𑄥𑄨𑄛𑄢𑄨𑄠",
        "uk": "Регіон Сіпарія",
        "no": "Siparia",
        "ca": "Siparia",
        "eu": "Siparia"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'San Juan-Laventille',
      code: 'SJL',
      geo: SubdivisionGeoData(
        latitude: 10.6908578,
        longitude: -61.4552213,
        maxLatitude: 10.808898,
        maxLongitude: -61.328297,
        minLatitude: 10.5499074,
        minLongitude: -61.5232609,
      ),
      translation: {
        "en": "San Juan-Laventille",
        "ar": "شركة سان خوان لافنتيل الإقليمية",
        "bn": "সান জুয়ান-লাভেন্তিলে আঞ্চলিক কর্পোরেশন",
        "da": "San Juan-Laventille Regional Corporation",
        "de": "San Juan-Laventille",
        "el": "Σαν Χουάν-Λαβεντίλε",
        "es": "San Juan-Laventille",
        "fi": "San Juan-Laventillen hallintoalue",
        "fr": "Région de San Juan-Laventille",
        "gu": "સેન જુઆન-લિવેન્ટિલે પ્રદેશલ કોર્પોરેશન",
        "hi": "सैन जुआन लैवेंटिल क्षेत्र",
        "id": "Korporasi Wilayah San Juan-Laventille",
        "it": "regione di San Juan-Laventille",
        "ja": "サン・フアン＝ラヴェンティル地域自治体",
        "kn": "ಸ್ಯಾನ್ ಜುವಾನ್-ಲ್ಯಾವೆಂಟಿಲ್ಲೆ ಪ್ರಾದೇಶಿಕ ಕಾರ್ಪೊರೇಷನ್",
        "ko": "산후안라벤틸 지역",
        "mr": "सॅन जुआन-लॅव्हेन्टिले प्रादेशिक महानगरपालिका",
        "ms": "San Juan-Laventille Regional Corporation",
        "nb": "San Juan-Laventille region",
        "nl": "San Juan - Laventille",
        "pl": "Region San Juan-Laventille",
        "pt": "San Juan-Laventille",
        "ru": "Сан-Хуан-Лавентиль",
        "si": "සැන් ජුවන්-ලැවෙන්ටිලේ කලාපිය සංස්ථාව",
        "sv": "San Juan-Laventille (region)",
        "ta": "சான் ஜுவான் -லாவெண்ட்டில்லே ரிஜினல் மாநகராட்சி",
        "te": "సాన్ జువాాన్-లేవెంటిల్లే రీజినల్ కార్పొరేషన్",
        "th": "รัฐชวีซ",
        "tr": "San Juan-Laventille Bölgesel Kurumu",
        "ur": "سان حوان-لاوینٹیل علاقائی کارپوریشن",
        "vi": "Khu liên kết chung San Juan-Laventille",
        "lv": "Sanvānas-Laventilas reģionālā pašvaldība",
        "ceb": "San Juan/Laventille",
        "lt": "San Chuano-Laventilės regioninė korporacija",
        "fa": "استان سن خوآن-لاونتویل",
        "ccp": "𑄥𑄚𑄴 𑄎𑄪𑄠𑄚𑄴-𑄣𑄧𑄞𑄬𑄚𑄴𑄑𑄨𑄣𑄴",
        "uk": "Регіон Сан-Хуан-Лавентіль",
        "no": "San Juan-Laventille region",
        "be": "Сан-Хуан-Лавентыль"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Tobago',
      code: 'TOB',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "توباغو",
        "be": "Востраў Табага",
        "bn": "টোবাগো",
        "ca": "Tobago",
        "cs": "Tobago",
        "da": "Tobago",
        "de": "Tobago",
        "el": "Τομπάγκο",
        "en": "Tobago",
        "es": "Tobago",
        "et": "Tobago",
        "eu": "Tobago",
        "fa": "توباگو",
        "fi": "Tobago",
        "fr": "Tobago",
        "gl": "Tobago",
        "gu": "ટોબેગો",
        "he": "טובגו",
        "hi": "टोबैगो",
        "hr": "Tobago",
        "hu": "Tobago",
        "id": "Tobago",
        "it": "Tobago",
        "ja": "トバゴ島",
        "ka": "ტობაგო",
        "kn": "ಟೊಬಾಗೊ",
        "ko": "토바고 섬",
        "lt": "Tobagas",
        "lv": "Tobāgo",
        "mr": "टोबॅगो",
        "ms": "Tobago",
        "nb": "Tobago",
        "nl": "Tobago",
        "pl": "Tobago",
        "pt": "Tobago",
        "ro": "Tobago",
        "ru": "Тобаго",
        "si": "ටොබැගෝ",
        "sr": "Тобаго",
        "sv": "Tobago",
        "ta": "டொபாகோ",
        "te": "టోబాగో",
        "th": "เมืองโตเบโก",
        "tr": "Tobago",
        "uk": "Тобаго",
        "ur": "ٹوباگو",
        "vi": "Tobago",
        "cy": "Tobago",
        "sr_Latn": "Tobago",
        "zh": "多巴哥岛",
        "yue_Hans": "托巴哥岛",
        "ccp": "𑄑𑄮𑄝𑄉𑄮",
        "ga": "Tobága",
        "yue": "托巴哥島",
        "yo": "Tòbágò",
        "no": "Tobago",
        "yo_BJ": "Tòbágò",
        "ha": "Tobago",
        "ha_NE": "Tobago",
        "is": "Tóbagó",
        "sw": "Tobago",
        "uz": "Tobago"
      },
      type: 'ward',
    ),
    Subdivision(
      name: 'Tunapuna-Piarco',
      code: 'TUP',
      geo: SubdivisionGeoData(
        latitude: 10.6859096,
        longitude: -61.30352480000001,
        maxLatitude: 10.8057648,
        maxLongitude: -61.151141,
        minLatitude: 10.560991,
        minLongitude: -61.4334169,
      ),
      translation: {
        "en": "Tunapuna-Piarco",
        "ar": "شركة تونابونا بياركو الإقليمية",
        "bn": "টোনাপোনা-পিয়াকু আঞ্চলিক কর্পোরেশন",
        "da": "Tunapuna - Piarco",
        "de": "Tunapuna-Piarco",
        "el": "Τουναπούνα-Πιάρκο",
        "es": "Tunapuna-Piarco",
        "fi": "Tunapuna-Piarcon hallintoalue",
        "fr": "Région de Tunapuna-Piarco",
        "gu": "ટ્યુનાપુના-પીઆર્કો પ્રદેશલ કોર્પોરેશન",
        "hi": "टूनापूना-पायरको क्षेत्रीय निगम",
        "id": "Korporasi Wilayah Tunapuna-Piarco",
        "it": "regione di Tunapuna-Piarco",
        "ja": "マコヤ",
        "kn": "ಟುನಪುನಾ-ಪಿಯಾರ್ಕೊ ಪ್ರಾದೇಶಿಕ ಕಾರ್ಪೊರೇಷನ್",
        "ko": "투나푸나피아르코 지역",
        "mr": "टोनपुन-पायरको प्रादेशिक महानगरपालिका",
        "ms": "Tunapuna-Piarco Regional Corporation",
        "nb": "Tunapuna Piarco",
        "nl": "Tunapuna - Piarco",
        "pl": "Region Tunapuna-Piarco",
        "pt": "Tunapuna Piarco",
        "ru": "Тунапуна-Пиарко",
        "si": "ටුනපුනා-පියර්කෝ කලාපිය සංස්ථාව",
        "sv": "Tunapuna-Piarco Regional Corporation",
        "ta": "துணைபுண -பியர்கோ ரிஜினல் மாநகராட்சி",
        "te": "తునాపునా-పియార్కో రీజినల్ కార్పోరేషన్",
        "th": "ทูนาปูนา เปียร์โค เรจินอล คอร์โพเรท",
        "tr": "Tunapuna-Piarco Regional Corporation",
        "ur": "ٹوناپونا-پیارکو علاقائی کارپوریشن",
        "vi": "Khu liên kết chung Tunapuna-Piarco",
        "lv": "Tunapuna-Piarko reģionālā pašvaldība",
        "ceb": "Tunapuna/Piarco",
        "lt": "Tunapuna-Pijarko regioninė korporacija",
        "zh": "麥高耶",
        "fa": "استان توناپونا-پیارکو",
        "ccp": "𑄑𑄪𑄚𑄛𑄪𑄚-𑄛𑄨𑄠𑄢𑄴𑄇𑄮",
        "uk": "Регіон Тунапуна-Піарко",
        "no": "Tunapuna Piarco"
      },
      type: 'region',
    )
  ],
);
