import '../country.dart';

const countryTUN = Country(
  alpha2: 'TN',
  alpha3: 'TUN',
  continent: Continent.africa,
  countryCode: '216',
  currencyCode: 'TND',
  gec: 'TS',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 33.886917,
      longitude: 9.537499,
    ),
    maxCoordinate: Coordinate(
      latitude: 37.5359,
      longitude: 11.599217,
    ),
    minCoordinate: Coordinate(
      latitude: 30.2280339,
      longitude: 7.522311,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 37.5359,
        longitude: 11.599217,
      ),
      southwest: Coordinate(
        latitude: 30.2280339,
        longitude: 7.522311,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'TUN',
  isoLongName: 'The Republic of Tunisia',
  isoShortName: 'Tunisia',
  languagesOfficial: ['ar', 'fr'],
  languagesSpoken: ['ar', 'fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: 'None',
  nationality: 'Tunisian',
  number: '788',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Northern Africa',
  unLocode: 'TN',
  unofficialNames: [
    'Tunisia',
    'تونس',
    'Tunesien',
    'Tunisie',
    'Túnez',
    'チュニジア',
    'Tunesië'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Tunisia",
    "af": "Tunisië",
    "ak": "Tunisia",
    "am": "ቱኒፑ።",
    "an": "Tunisia",
    "ar": "تونس",
    "as": "টিউনিছিয়া",
    "ay": "Tunisia",
    "az": "Tunis",
    "ba": "Tunisia",
    "be": "Туніс",
    "bg": "Тунис",
    "bi": "Tunisia",
    "bn": "টিউনিশিয়া",
    "bn_IN": "টিউনিশিয়া",
    "br": "Tunizia",
    "bs": "Tunis",
    "ca": "Tunísia",
    "ce": "Тунис",
    "ch": "Tunisia",
    "cs": "Tunisko",
    "cv": "Тунис",
    "cy": "Twnisia",
    "da": "Tunesien",
    "de": "Tunesien",
    "dv": "ތޫނިސް",
    "dz": "ཊུ་ནི་སི་ཡ།",
    "ee": "Tunisia",
    "el": "Τυνησία",
    "en": "Tunisia",
    "eo": "Tunizio",
    "es": "Tunez",
    "et": "Tuneesia",
    "eu": "Tunisia",
    "fa": "تونس",
    "ff": "Tunisia",
    "fi": "Tunisia",
    "fo": "Tunesia",
    "fr": "Tunisie",
    "fy": "Tuneezje",
    "ga": "An Túinéis",
    "gl": "Tunicia",
    "gn": "Tunisia",
    "gu": "ટ્યુનિશિયા",
    "gv": "Yn Tooneesh",
    "ha": "Tunisia",
    "he": "תוניסיה",
    "hi": "ट्यूनिशिया",
    "hr": "Tunis",
    "ht": "Tinizi",
    "hu": "Tunézia",
    "hy": "Թունիս",
    "ia": "Tunisia",
    "id": "Tunisia",
    "io": "Tunizia",
    "is": "Túnis",
    "it": "Tunisia",
    "iu": "Tunisia",
    "ja": "チュニジア",
    "ka": "ტუნისი",
    "ki": "Tunisia",
    "kk": "Тунис",
    "kl": "Tunisia",
    "km": "ទុយណេស៊ី",
    "kn": "ತುನಿಸಿಯ",
    "ko": "튀니지",
    "ku": "Tûnis",
    "kv": "Tunisia",
    "kw": "Tunisi",
    "ky": "Тунис",
    "lo": "Tunisia",
    "lt": "Tunisas",
    "lv": "Tunisija",
    "mi": "Tūnihia",
    "mk": "Тунис",
    "ml": "ടുണീഷ്യ",
    "mn": "Тунгус",
    "mr": "ट्युनिशिया",
    "ms": "Tunisia",
    "mt": "Tunisia",
    "my": "တူနီးရှားနိုင်ငံ",
    "na": "Tunisia",
    "nb": "Tunisia",
    "ne": "टुनिसिया",
    "nl": "Tunesië",
    "nn": "Tunisia",
    "nv": "Tunisia",
    "oc": "Tunisia",
    "or": "ଟ୍ଯୁନୀଶିୟା",
    "pa": "ਟਿਊਨੀਸ਼ੀਆ",
    "pi": "टुनिशिया",
    "pl": "Tunezja",
    "ps": "تونس",
    "pt": "Tunísia",
    "pt_BR": "Tunísia",
    "ro": "Tunisia",
    "ru": "Тунис",
    "rw": "Tunisiya",
    "sc": "Tunisia",
    "sd": "Tunisia",
    "si": "ටියුනීසියා",
    "sk": "Tunisko",
    "sl": "Tunizija",
    "so": "Tuniisiya",
    "sq": "Tunizi",
    "sr": "Тунис",
    "sv": "Tunisien",
    "sw": "Tunisia",
    "ta": "துனீசியா",
    "te": "తునిశియా",
    "tg": "Тунис",
    "th": "ตูนิเซีย",
    "ti": "ቱኒዝያ",
    "tk": "Tunis",
    "tl": "Tunisia",
    "tr": "Tunus",
    "tt": "Тунисиа",
    "ug": "تۇنىس",
    "uk": "Туніс",
    "ur": "تونس",
    "uz": "Tunis",
    "ve": "Tunisia",
    "vi": "Tu-ni-xi-a",
    "wa": "Tunizeye",
    "wo": "Tiniisi",
    "xh": "Tunisia",
    "yo": "Tùnísíà",
    "zh_CN": "突尼斯",
    "zh_HK": "突尼斯",
    "zh_TW": "突尼西亞",
    "zu": "ITunisia"
  },
  subdivision: [
    Subdivision(
      name: 'Tunis',
      code: '11',
      geo: SubdivisionGeoData(
        latitude: 36.8064948,
        longitude: 10.1815316,
        maxLatitude: 36.8713385,
        maxLongitude: 10.2686119,
        minLatitude: 36.7184274,
        minLongitude: 10.0179433,
      ),
      translation: {
        "en": "Tunis",
        "ar": "ولاية تونس",
        "be": "вілает Туніс",
        "bg": "Тунис",
        "ca": "Governació de Tunis",
        "de": "Gouvernorat Tunis",
        "es": "Gobernación de Túnez",
        "fa": "استان تونس",
        "fr": "Gouvernorat de Tunis",
        "id": "Kegubernuran Tunis",
        "it": "governatorato di Tunisi",
        "ja": "チュニス県",
        "ko": "튀니스 주",
        "ms": "Kawasan kegabenoran Tunis",
        "nb": "Tunis",
        "nl": "Tunis",
        "pl": "Gubernatorstwo Tunis",
        "pt": "Túnis",
        "ro": "Guvernoratul Tunis",
        "ru": "Тунис",
        "sv": "Tunis",
        "tr": "Tunus ili",
        "uk": "Туніс",
        "ur": "تونس",
        "zh": "突尼斯省",
        "cy": "Tunis",
        "ceb": "Gouvernorat de Tunis",
        "el": "Κυβερνείο Τύνιδας",
        "ccp": "𑄑𑄪𑄚𑄨𑄌𑄴",
        "no": "Tunis",
        "az": "Tunis qubernatorluğu",
        "cs": "Tuniský guvernorát",
        "da": "Tunis",
        "hy": "Թունիս",
        "zu": "Tunis Governorate"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'L\'Ariana',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 36.9922751,
        longitude: 10.1255164,
        maxLatitude: 37.1352458,
        maxLongitude: 10.2448928,
        minLatitude: 36.827762,
        minLongitude: 9.976983899999999,
      ),
      translation: {
        "en": "Ariana",
        "ar": "ولاية أريانة",
        "be": "Вілает Арыяна",
        "bg": "Ариана",
        "ca": "Governació d’Ariana",
        "de": "Gouvernorat Ariana",
        "el": "Αρυάνα",
        "es": "Gobernación de Ariana",
        "fa": "استان اریانه",
        "fi": "Ariana",
        "fr": "Gouvernorat de l’Ariana",
        "hu": "Ariana kormányzóság",
        "id": "Kegubernuran Ariana",
        "it": "governatorato di Ariana",
        "ja": "アリアナ県",
        "ka": "არიანის ვილაიეთი",
        "ko": "아리아나 주",
        "lt": "Arianos vilajetas",
        "ms": "Kawasan kegabenoran Ariana",
        "nb": "Ariana",
        "nl": "Ariana",
        "pl": "Gubernatorstwo Arjana",
        "pt": "Ariana",
        "ro": "Guvernoratul Ariana",
        "ru": "Арьяна",
        "sv": "Ariana",
        "tr": "Aryana Vilayeti",
        "uk": "Арʼяна",
        "ur": "آریانہ",
        "vi": "Ariana",
        "cy": "Ariana",
        "ceb": "Gouvernorat de l’Ariana",
        "zh": "艾爾亞內省",
        "ccp": "𑄃𑄢𑄨𑄠𑄚𑄴",
        "az": "Aryana vilayəti",
        "no": "Ariana",
        "he": "אריאנה",
        "th": "เขตผู้ว่าการอัรยานะฮ์"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Ben Arous',
      code: '13',
      geo: SubdivisionGeoData(
        latitude: 36.7435003,
        longitude: 10.2319757,
        maxLatitude: 36.7632374,
        maxLongitude: 10.2602512,
        minLatitude: 36.7297301,
        minLongitude: 10.2090426,
      ),
      translation: {
        "en": "Ben Arous",
        "ar": "ولاية بن عروس",
        "be": "Вілает Бен-Арус",
        "bg": "Бен Арус",
        "bn": "বেন আরুস গভর্নোরেট",
        "ca": "Governació de Ben Arous",
        "da": "Ben Arous",
        "de": "Gouvernorat Ben Arous",
        "el": "Μπιν Αρούς",
        "es": "Gobernación de Ben Arous",
        "fa": "استان بن عروس",
        "fi": "Ben Arous",
        "fr": "Gouvernorat de Ben Arous",
        "gu": "બેન એરોસ ગવર્નોરેટ",
        "hi": "बेन आरुस गवर्नरेट",
        "hu": "Ben Arous kormányzóság",
        "id": "Kegubernuran Ben Arous",
        "it": "governatorato di Ben Arous",
        "ja": "ベンナラス県",
        "ka": "ბენ-არუსის ვილაიეთი",
        "kn": "ಬೆನ್ ಅರೋಸ್ ಗವರ್ನೇಟ್",
        "ko": "벤아루스 주",
        "lt": "Ben Aruso vilajetas",
        "mr": "बेन एउर गव्हरनेट",
        "ms": "Ben Arous Governorate",
        "nb": "Ben Arous",
        "nl": "Ben Arous",
        "pl": "Gubernatorstwo Bin Arus",
        "pt": "Ben Arous",
        "ro": "Guvernoratul Ben Arous",
        "ru": "Бен-Арус",
        "si": "බෙන් අරෞස් පළාත",
        "sv": "Ben Arous",
        "ta": "பெண் அரூஸ் கோவெர்னோரேட்",
        "te": "బెన్ ఆరస్ గవర్నరేట్",
        "th": "เบนอารุส",
        "tr": "Ben Arus ili",
        "uk": "Бен-Арус",
        "ur": "بن عروس",
        "vi": "Tỉnh Ben Arous",
        "lv": "Ben Aruso vilājets",
        "cy": "Ben Arous",
        "ceb": "Gouvernorat de Ben Arous",
        "zh": "本阿魯斯省",
        "ccp": "𑄝𑄬𑄚𑄴 𑄃𑄢𑄯𑄌𑄴",
        "az": "Ben Arus vilayəti",
        "no": "Ben Arous",
        "he": "בן ערוס"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'La Manouba',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 36.8446504,
        longitude: 9.8571416,
        maxLatitude: 36.9795789,
        maxLongitude: 10.081348,
        minLatitude: 36.592011,
        minLongitude: 9.553794,
      ),
      translation: {
        "en": "Manouba",
        "ar": "ولاية منوبة",
        "be": "Вілает Мануба",
        "bg": "Мануба (област)",
        "bn": "মান্যুবা গভর্নোরেট",
        "ca": "Governació de Manouba",
        "da": "Manouba Governorate",
        "de": "Gouvernorat Manouba",
        "el": "Μανούμπα",
        "es": "Gobernación de Manouba",
        "fa": "استان منوبه",
        "fi": "Manouban kuvernoraatti",
        "fr": "Gouvernorat de la Manouba",
        "gu": "માનૌબા ગવર્નોરેટ",
        "hi": "मनोबा गवर्नरेट",
        "id": "Kegubernuran Manouba",
        "it": "governatorato di Manouba",
        "ja": "マヌーバ県",
        "kn": "ಮನ್ಬೌ ಗವರ್ನೇಟ್",
        "ko": "마누바 주",
        "mr": "मोनौबा गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Manouba",
        "nb": "Manouba",
        "nl": "Manouba",
        "pl": "Gubernatorstwo Manuba",
        "pt": "Manouba",
        "ro": "Guvernoratul Manouba",
        "ru": "Мануба",
        "si": "මනොඋබා පළාත",
        "sv": "Manouba",
        "ta": "மனோபா கோவெர்னோரே",
        "te": "మానోబా గవర్నరేట్",
        "th": "มานูวบา",
        "tr": "Manuba ili",
        "uk": "Мануба",
        "ur": "منوبہ",
        "vi": "Tỉnh Manouba",
        "lv": "Manūbas vilāja",
        "cy": "Manouba",
        "ceb": "Manouba (lalawigan)",
        "lt": "Manubos gubernija",
        "zh": "馬努巴省",
        "ccp": "𑄟𑄚𑄯𑄝",
        "az": "Manuba vilayəti",
        "no": "Manouba"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Nabeul',
      code: '21',
      geo: SubdivisionGeoData(
        latitude: 36.454167,
        longitude: 10.734722,
        maxLatitude: 36.4772055,
        maxLongitude: 10.7524394,
        minLatitude: 36.4244781,
        minLongitude: 10.6720592,
      ),
      translation: {
        "en": "Nabeul",
        "ar": "ولاية نابل",
        "be": "Вілает Набуль",
        "bg": "Набьол",
        "bn": "নাবেউল গভর্নোরেট",
        "ca": "Governació de Nabeul",
        "da": "Nabeul Governorate",
        "de": "Gouvernorat Nabeul",
        "el": "Νάμπουλ",
        "es": "Gobernación de Nabeul",
        "fa": "استان نابل",
        "fi": "Nabeul",
        "fr": "Gouvernorat de Nabeul",
        "gu": "નાબુલ ગવર્નોરેટ",
        "hi": "नाबुल गवर्नरेट",
        "id": "Kegubernuran Nabeul",
        "it": "governatorato di Nabeul",
        "ja": "ナブール県",
        "kn": "ನಬೆಲ್ ಗವರ್ನೇಟ್",
        "ko": "나뵐 주",
        "mr": "नबील गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Nabeul",
        "nb": "Nabeul",
        "nl": "Nabeul",
        "pl": "Gubernatorstwo Nabul",
        "pt": "Nabeul",
        "ro": "Guvernoratul Nabeul",
        "ru": "Набуль",
        "si": "නබුඑල් පළාත",
        "sv": "Nabeul",
        "ta": "நபியினுள் கோவெர்னோரே",
        "te": "నాబియల్ గవర్నరేట్",
        "th": "จังหวัดนาเบิล",
        "tr": "Nabil ili",
        "uk": "Набуль",
        "ur": "نابل",
        "vi": "Tỉnh Nabeul",
        "lv": "Nābulas vilāja",
        "cy": "Nabeul",
        "ceb": "Gouvernorat de Nabeul",
        "lt": "Nabulo gubernija",
        "zh": "納布勒省",
        "ccp": "𑄚𑄝𑄬𑄅𑄪𑄣𑄴",
        "az": "Nabul vilayəti",
        "no": "Nabeul"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Zaghouan',
      code: '22',
      geo: SubdivisionGeoData(
        latitude: 36.4,
        longitude: 10.15,
        maxLatitude: 36.4261047,
        maxLongitude: 10.1580619,
        minLatitude: 36.3916477,
        minLongitude: 10.1144424,
      ),
      translation: {
        "en": "Zaghouan",
        "ar": "ولاية زغوان",
        "be": "Вілает Загван",
        "bg": "Загуан",
        "bn": "জাঘুয়ান গভর্নোরেট",
        "ca": "Governació de Zaghouan",
        "da": "Zaghouan Governorate",
        "de": "Gouvernement Zaghouan",
        "el": "Ζαγκουάν (Κυβερνείο)",
        "es": "Gobernación de Zaghouan",
        "fa": "استان زغوان",
        "fi": "Zaghouanin kuvernoraatti",
        "fr": "Gouvernorat de Zaghouan",
        "gu": "ઝાગૌઆન ગવર્નોરેટ",
        "hi": "ज़घूअन गवर्नरेट",
        "id": "Governorat Zaghouan",
        "it": "governatorato di Zaghouan",
        "ja": "ザグアン県",
        "kn": "ಝಘೌವಾನ್ ಗವರ್ನೇಟ್",
        "ko": "자구완",
        "mr": "झगाऊयन गव्हनर्टेट",
        "ms": "Kawasan kegabenoran Zaghouan",
        "nb": "Zaghouan (guvernement)",
        "nl": "Zaghouan",
        "pl": "Gubernatorstwo Zaghwan",
        "pt": "Zaghouan",
        "ro": "Guvernoratul Zaghouan, Tunisia",
        "ru": "Загван",
        "si": "සග්හුආන් පළාත",
        "sv": "Zaghouan (guvernement)",
        "ta": "சாஜிஹௌன் கோவெர்னோராட்",
        "te": "జాగ్హోవన్ గవర్నరేట్",
        "th": "ซากวน",
        "tr": "Zağvan ili",
        "uk": "Загуан (вілаєт)",
        "ur": "زغوان گوورنوراتے",
        "vi": "Tỉnh Zaghouan",
        "lv": "Zagvānas vilāja",
        "cy": "Zaghouan",
        "ceb": "Gouvernorat de Zaghouan",
        "lt": "Zahvano gubernija",
        "zh": "宰格萬省",
        "ccp": "𑄎𑄊𑄯𑄠𑄚𑄴",
        "no": "Zaghouan (guvernement)"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Bizerte',
      code: '23',
      geo: SubdivisionGeoData(
        latitude: 37.266667,
        longitude: 9.866667,
        maxLatitude: 37.2958372,
        maxLongitude: 9.885862999999999,
        minLatitude: 37.2544257,
        minLongitude: 9.839630099999999,
      ),
      translation: {
        "en": "Bizerte",
        "ar": "ولاية بنزرت",
        "be": "Вілает Бізерта",
        "bg": "Бизерта",
        "bn": "বিজার্তে গভর্নোরেট",
        "ca": "Governació de Bizerta",
        "da": "Bizerte Governorate",
        "de": "Gouvernorat Bizerta",
        "el": "Μπιζέρτα",
        "es": "Gobernación de Bizerta",
        "fa": "استان بنزرت",
        "fi": "Bizerte",
        "fr": "Gouvernorat de Bizerte",
        "gu": "બિઝેર્ટ ગવર્નોરેટ",
        "hi": "बिज़ेर्ते गवर्नरेट",
        "hu": "Bizerte kormányzóság",
        "id": "Kegubernuran Bizerte",
        "it": "governatorato di Biserta",
        "ja": "ビゼルト県",
        "ka": "ბიზერტის ვილაიეთი",
        "kn": "ಬಿಜರ್ಟೆ ಗವರ್ನೇಟ್",
        "ko": "비제르테 주",
        "lt": "Bizertos vilajetas",
        "mr": "बर्जर गव्हनर्टेट",
        "ms": "Kawasan kegabenoran Bizerte",
        "nb": "Bizerte",
        "nl": "Bizerte",
        "pl": "Gubernatorstwo Bizerta",
        "pt": "Bizerte",
        "ro": "Guvernoratul Bizerte",
        "ru": "Бизерта",
        "si": "බිසර්ටේ පළාත",
        "sv": "Bizerte",
        "ta": "பிஸிர்ட்டே கோவெர்னோராட்",
        "te": "బిజర్టె గవర్నరేట్",
        "th": "บิเสิท กอฟเวอโนเลท",
        "tr": "Binzert ili",
        "uk": "Бізерта",
        "ur": "بنزرت",
        "vi": "Tỉnh Bizerte",
        "lv": "Bizertas vilāja",
        "cy": "Bizerte",
        "ceb": "Gouvernorat de Bizerte",
        "zh": "比塞大省",
        "ccp": "𑄝𑄭𑄎𑄢𑄴𑄑𑄬",
        "az": "Bizerta vilayəti",
        "no": "Bizerte",
        "he": "בנזרט (מחוז)"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Béja',
      code: '31',
      geo: SubdivisionGeoData(
        latitude: 36.733333,
        longitude: 9.183333,
        maxLatitude: 36.7463238,
        maxLongitude: 9.213008799999999,
        minLatitude: 36.713096,
        minLongitude: 9.1621957,
      ),
      translation: {
        "en": "Béja",
        "ar": "ولاية باجة",
        "be": "Вілает Беджа",
        "bg": "Бежа (област)",
        "ca": "Governació de Béja",
        "de": "Gouvernorat Beja",
        "el": "Μπατζά",
        "es": "Gobernación de Béja",
        "fa": "استان باجه",
        "fi": "Béja",
        "fr": "Gouvernorat de Béja",
        "hu": "Béja kormányzóság",
        "id": "Kegubernuran Béja",
        "it": "governatorato di Béja",
        "ja": "ベジャ県",
        "ka": "ბეჯის ვილაიეთი",
        "ko": "베자 주",
        "lt": "Badžos vilajetas",
        "ms": "Kawasan kegabenoran Béja",
        "nb": "Béja",
        "nl": "Béja",
        "pl": "Gubernatorstwo Badża",
        "pt": "Béja",
        "ro": "Guvernoratul Béja",
        "ru": "Беджа",
        "sv": "Béja",
        "tr": "Bace ili",
        "uk": "Беджа",
        "ur": "باجہ",
        "cy": "Béja",
        "ceb": "Gouvernorat de Béja",
        "zh": "巴傑省",
        "ccp": "𑄝𑄬𑄎",
        "az": "Beca vilayəti",
        "no": "Béja",
        "he": "בז׳ה (מחוז, תוניסיה)",
        "th": "เขตผู้ว่าการบาญะฮ์"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Jendouba',
      code: '32',
      geo: SubdivisionGeoData(
        latitude: 36.5,
        longitude: 8.783332999999999,
        maxLatitude: 36.5212251,
        maxLongitude: 8.807001099999999,
        minLatitude: 36.485349,
        minLongitude: 8.750782,
      ),
      translation: {
        "en": "Jendouba",
        "ar": "ولاية جندوبة",
        "be": "Вілает Джэндуба",
        "bg": "Жендуба",
        "bn": "জেন্দুবা গভর্নোরেট",
        "ca": "Governació de Jendouba",
        "da": "Jendouba Governorate",
        "de": "Gouvernorat Jendouba",
        "el": "Τζουντούμπα",
        "es": "Gobernación de Jendouba",
        "fa": "استان جندوبه",
        "fi": "Jendouba",
        "fr": "Gouvernorat de Jendouba",
        "gu": "જેંડોબા ગવર્નોરેટ",
        "hi": "जेंडुबा गवर्नरेट",
        "id": "Kegubernuran Jendouba",
        "it": "governatorato di Jendouba",
        "ja": "ジェンドゥーバ県",
        "kn": "ಜೆಂಡೌಬ ಗವರ್ನೇಟ್",
        "ko": "젠두바 주",
        "lt": "Džendubos vilajetas",
        "mr": "जेन्डोबा गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Jendouba",
        "nb": "Jendouba",
        "nl": "Jendouba",
        "pl": "Gubernatorstwo Dżunduba",
        "pt": "Jendouba",
        "ro": "Guvernoratul Jendouba",
        "ru": "Джендуба",
        "si": "ජේන්දෝඋබා පළාත",
        "sv": "Jendouba",
        "ta": "ஜெண்டோயூபா கோவெர்னோரே",
        "te": "జెండోబా గవర్నరేట్",
        "th": "เจนเดาบา โดเวอโนเรท",
        "tr": "Cendube ili",
        "uk": "Джендуба",
        "ur": "جندوبہ",
        "vi": "Tỉnh Jendouba",
        "lv": "Džundūbas vilāja",
        "cy": "Jendouba",
        "ceb": "Gouvernorat de Jendouba",
        "zh": "堅杜拜省",
        "ccp": "𑄎𑄬𑄚𑄴𑄓𑄯𑄝",
        "az": "Cenduba vilayəti",
        "no": "Jendouba",
        "he": "מחוז ג׳נדובה"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Le Kef',
      code: '33',
      geo: SubdivisionGeoData(
        latitude: 36.182222,
        longitude: 8.714722,
        maxLatitude: 36.1922777,
        maxLongitude: 8.7338974,
        minLatitude: 36.1414446,
        minLongitude: 8.670744899999999,
      ),
      translation: {
        "en": "Kef",
        "ar": "ولاية الكاف",
        "be": "Вілает Эль-Кеф",
        "bg": "Кеф",
        "bn": "কেফ গভর্নোরেট",
        "ca": "Governació del Kef",
        "da": "Kef Governorate",
        "de": "Gouvernement Kef",
        "el": "Αλ Καφ",
        "es": "Gobernación de Al-Kāf",
        "fa": "استان کاف",
        "fi": "Kef",
        "fr": "gouvernorat du Kef",
        "gu": "કેફ ગવર્નોરેટ",
        "hi": "केफ़ गवर्नरेट",
        "id": "Kegubernuran Kef",
        "it": "governatorato del Kef",
        "ja": "ケフ県",
        "kn": "ಕೆಫ್ ಗವರ್ನೇಟ್",
        "ko": "케프 주",
        "mr": "केफ गव्हरनेटेट",
        "ms": "Kawasan kegabenoran Kef",
        "nb": "Kef",
        "nl": "Kef",
        "pl": "Gubernatorstwo Kaf",
        "pt": "Kef",
        "ro": "Guvernoratul Kef",
        "ru": "Эль-Кеф",
        "si": "කෙෆ් පළාත",
        "sv": "Kef",
        "ta": "கேபி கோவெர்னோராட்",
        "te": "కెఫ్ గవర్నరేట్",
        "th": "เคฟ กอฟเวอโนเลท",
        "tr": "Kâf ili",
        "uk": "Ель-Кеф",
        "ur": "کاف (صوبہ)",
        "vi": "Tỉnh Kef",
        "lv": "Kāfas vilāja",
        "cy": "El Kef",
        "ceb": "Gouvernorat de Kef",
        "lt": "Kefo gubernija",
        "zh": "卡夫省",
        "ccp": "𑄇𑄬𑄛𑄴",
        "az": "Kef vilayəti",
        "no": "Kef",
        "he": "מחוז כף"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Siliana',
      code: '34',
      geo: SubdivisionGeoData(
        latitude: 36.08194400000001,
        longitude: 9.374722,
        maxLatitude: 36.098909,
        maxLongitude: 9.3806076,
        minLatitude: 36.0747015,
        minLongitude: 9.349880200000001,
      ),
      translation: {
        "en": "Siliana",
        "ar": "ولاية سليانة",
        "be": "Вілает Сільяна",
        "bg": "Силиана",
        "bn": "সিলিয়ানা গভর্নোরেট",
        "ca": "Governació de Siliana",
        "da": "Siliana Governorate",
        "de": "Gouvernorat Siliana",
        "el": "Σιλγιάνα",
        "es": "Gobernación de Siliana",
        "fa": "استان سلیانه",
        "fi": "Siliana",
        "fr": "Gouvernorat de Siliana",
        "gu": "સિલિઆના ગવર્નોરેટ",
        "hi": "सिलिआना गवर्नरेट",
        "id": "Kegubernuran Siliana",
        "it": "governatorato di Siliana",
        "ja": "シリアナ県",
        "kn": "ಸಿಲಿಯಾನಾ ಗವರ್ನೇಟ್",
        "ko": "실리아나 주",
        "mr": "सिलियाना गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Siliana",
        "nb": "Siliana",
        "nl": "Siliana",
        "pl": "Gubernatorstwo Siljana",
        "pt": "Siliana",
        "ro": "Guvernoratul Siliana",
        "ru": "Сильяна",
        "si": "සිලියනා පළාත",
        "sv": "Siliana",
        "ta": "சிலியான கோவெர்னோரே",
        "te": "సిలియానా గవర్నరేట్",
        "th": "เขตการปกครองซิเลียนา",
        "tr": "Silyana ili",
        "uk": "Сільяна",
        "ur": "سلیانہ",
        "vi": "Tỉnh Siliana",
        "lv": "Siljānas vilāja",
        "cy": "Siliana",
        "ceb": "Gouvernorat de Siliana",
        "lt": "Silianos gubernija",
        "zh": "錫勒亞奈省",
        "ccp": "𑄥𑄨𑄣𑄨𑄠𑄚",
        "no": "Siliana"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Kairouan',
      code: '41',
      geo: SubdivisionGeoData(
        latitude: 35.6759137,
        longitude: 10.0919243,
        maxLatitude: 35.7072139,
        maxLongitude: 10.1331712,
        minLatitude: 35.64132439999999,
        minLongitude: 10.0691415,
      ),
      translation: {
        "en": "Kairouan",
        "ar": "ولاية القيروان",
        "be": "Вілает Кайруан",
        "bg": "Кайруан",
        "ca": "Governació de Kairouan",
        "de": "Gouvernorat Kairouan",
        "el": "Καϊρουάν",
        "es": "Gobernación de Kairuán",
        "fa": "استان قیروان",
        "fr": "Gouvernorat de Kairouan",
        "he": "קירואן",
        "id": "Kegubernuran Kairouan",
        "it": "governatorato di Kairouan",
        "ja": "ケルアン県",
        "ko": "카이르완 주",
        "ms": "Kawasan kegabenoran Kairouan",
        "nb": "Kairouan",
        "nl": "Kairouan",
        "pl": "Gubernatorstwo Kairuan",
        "pt": "Kairouan (província)",
        "ro": "Guvernoratul Kairouan",
        "ru": "Кайруан",
        "tr": "Kayravan",
        "uk": "Кайруан",
        "ur": "قیروان",
        "cy": "Kairouan",
        "ceb": "Gouvernorat de Kairouan",
        "zh": "凱魯萬省",
        "ccp": "𑄇𑄭𑄢𑄯𑄠𑄚𑄴",
        "az": "Kayruan vilayəti",
        "no": "Kairouan",
        "th": "เขตผู้ว่าการอัลก็อยเราะวาน",
        "uz": "Qayravon viloyati"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Kasserine',
      code: '42',
      geo: SubdivisionGeoData(
        latitude: 35.166667,
        longitude: 8.833333,
        maxLatitude: 35.1900134,
        maxLongitude: 8.8686274,
        minLatitude: 35.1505123,
        minLongitude: 8.780908499999999,
      ),
      translation: {
        "en": "Kasserine",
        "ar": "ولاية القصرين",
        "be": "Вілает Касерын",
        "bg": "Касерин",
        "bn": "কাস্যেরিন গভর্নোরেট",
        "ca": "Governació de Kasserine",
        "da": "Kasserine Governorate",
        "de": "Gouvernorat Kasserine",
        "el": "Αλ Κασράυν",
        "es": "Gobernación de Kasserine",
        "fa": "استان قصرین",
        "fi": "Kasserinen kuvernoraatti",
        "fr": "Gouvernorat de Kasserine",
        "gu": "કેસરિન ગવર્નોરેટ",
        "hi": "कैसरिन गवर्नरेट",
        "id": "Kegubernuran Kasserine",
        "it": "governatorato di Kasserine",
        "ja": "カスリーヌ県",
        "kn": "ಕಸ್ಸೇರಿನ್ ಗವರ್ನೇಟ್",
        "ko": "카세린 주",
        "mr": "कॅसरिन गव्हनलेटेट",
        "ms": "Kawasan kegabenoran Kasserine",
        "nb": "Kasserine",
        "nl": "Kasserine",
        "pl": "Gubernatorstwo Al-Kasrajn",
        "pt": "Kasserine",
        "ro": "Guvernoratul Kasserine",
        "ru": "Касерин",
        "si": "කස්සෙරිනේ පළාත",
        "sv": "Kasserine",
        "ta": "கஸ்ஸரின் கோவெர்னோரே",
        "te": "కాసెరిన్ గవర్నరేట్",
        "th": "เมืองคาซัสดิน",
        "tr": "Kassarin ili",
        "uk": "Касерін",
        "ur": "قصرین",
        "vi": "Tỉnh Kasserine",
        "lv": "Kasrainas vilāja",
        "cy": "Kasserine",
        "ceb": "Gouvernorat de Kasserine",
        "lt": "Kaserinės gubernija",
        "zh": "卡塞林省",
        "ccp": "𑄇𑄥𑄬𑄢𑄭𑄚𑄴",
        "az": "Kasserin vilayəti",
        "no": "Kasserine",
        "he": "קסרין"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Sidi Bouzid',
      code: '43',
      geo: SubdivisionGeoData(
        latitude: 35.033333,
        longitude: 9.5,
        maxLatitude: 35.0493886,
        maxLongitude: 9.506600599999999,
        minLatitude: 35.0233905,
        minLongitude: 9.4474748,
      ),
      translation: {
        "en": "Sidi Bouzid",
        "ar": "ولاية سيدي بوزيد",
        "be": "Вілает Сідзі-Бу-Зід",
        "bg": "Сиди Бузид",
        "bn": "সিদি বৌজিদ গভর্নোরেট",
        "ca": "Governació de Sidi Bou Zid",
        "da": "Sidi Bouzid Governorate",
        "de": "Gouvernorat Sidi Bouzid",
        "el": "Σίντι Μπου Ζαΰντ",
        "es": "Gobernación de Sidi Bouzid",
        "fa": "استان سیدی بوزید",
        "fi": "Sidi Bou Said",
        "fr": "Gouvernorat de Sidi Bouzid",
        "gu": "સિદિ બૌઝિદ ગવર્નોરેટ",
        "hi": "सिडी बौज़िड गवर्नरेट",
        "id": "Kegubernuran Sidi Bou Said",
        "it": "governatorato di Sidi Bouzid",
        "ja": "シディブジッド県",
        "kn": "ಸಿಡಿ ಬೌಜಿಡ್ ಗವರ್ನೇಟ್",
        "ko": "시디부지드 주",
        "mr": "सिदी बाऊझिद गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Sidi Bou Said",
        "nb": "Sidi Bouzid",
        "nl": "Sidi Bouzid",
        "pl": "Gubernatorstwo Sidi Bu Zajd",
        "pt": "Sidi Bou Said",
        "ro": "Guvernoratul Sidi Bouzid",
        "ru": "Сиди-Бу-Зид",
        "si": "සිඩි බොස්ගිඩ් පළාත",
        "sv": "Sidi Bouzid",
        "ta": "சிதி பௌசிட் கோவெர்னோரே",
        "te": "సిడి బౌజిడ్ గవర్నరేట్",
        "th": "จังหวัดซิดิเบาซิด",
        "tr": "Sidi Bu Zeyd ili",
        "uk": "Сіді-Бузід",
        "ur": "سیدی بوزید",
        "vi": "Tỉnh Sidi Bouzid",
        "lv": "Sīdī Bū Zeidas vilāja",
        "cy": "Sidi Bouzid",
        "ceb": "Gouvernorat de Sidi Bouzid",
        "lt": "Sidi Buzido gubernija",
        "zh": "西迪布濟德省",
        "ccp": "𑄥𑄨𑄓𑄨 𑄝𑄯𑄎𑄨𑄖𑄴",
        "az": "Sidi-Bu-Zid vilayəti",
        "no": "Sidi Bouzid",
        "he": "מחוז סידי בוזיד"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Sousse',
      code: '51',
      geo: SubdivisionGeoData(
        latitude: 35.825603,
        longitude: 10.608395,
        maxLatitude: 35.8729782,
        maxLongitude: 10.666535,
        minLatitude: 35.7857109,
        minLongitude: 10.5743716,
      ),
      translation: {
        "en": "Sousse",
        "ar": "ولاية سوسة",
        "be": "Вілает Сус",
        "bg": "Сус",
        "bn": "সুস্যি গভর্নোরেট",
        "ca": "Governació de Sussa",
        "da": "Sousse Governorate",
        "de": "Gouvernorat Sousse",
        "el": "Σούσα",
        "es": "Gobernación de Susa",
        "fa": "استان سوسه",
        "fi": "Sousse",
        "fr": "Gouvernorat de Sousse",
        "gu": "સોંસે ગવર્નોરેટ",
        "he": "סוס",
        "hi": "सूसे गवर्नरेट",
        "id": "Kegubernuran Sousse",
        "it": "governatorato di Susa",
        "ja": "スース県",
        "kn": "ಸೌಸ್ಸೆ ಗವರ್ನೇಟ್",
        "ko": "수스 주",
        "lt": "Suso vilajetas",
        "mr": "सॉस गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Sousse",
        "nb": "Sousse",
        "nl": "Sousse",
        "pl": "Gubernatorstwo Susa",
        "pt": "Sousse",
        "ro": "Guvernoratul Sousse",
        "ru": "Сус",
        "si": "සවුස්සේ පළාත",
        "sv": "Sousse",
        "ta": "சௌஸ்ஸே கோவெர்னோரே",
        "te": "సాసె గవర్నరేట్",
        "th": "ซูสส์",
        "tr": "Susa ili",
        "uk": "Сус",
        "ur": "سوسہ",
        "vi": "Tỉnh Sousse",
        "lv": "Sūsas vilāja",
        "cy": "Sousse",
        "ceb": "Gouvernorat de Sousse",
        "zh": "蘇塞省",
        "ccp": "𑄥𑄯𑄌𑄴",
        "no": "Sousse"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Monastir',
      code: '52',
      geo: SubdivisionGeoData(
        latitude: 35.783333,
        longitude: 10.833333,
        maxLatitude: 35.788039,
        maxLongitude: 10.8437093,
        minLatitude: 35.7204547,
        minLongitude: 10.7770729,
      ),
      translation: {
        "en": "Monastir",
        "ar": "ولاية المنستير",
        "be": "Вілает Манасцір",
        "bg": "Монастир",
        "bn": "মোনাস্তির গভর্নোরেট",
        "ca": "Governació de Monastir",
        "da": "Monastir Governorate",
        "de": "Gouvernorat Monastir",
        "el": "Μοναστίρ",
        "es": "Gobernación de Monastir",
        "fa": "استان منستیر",
        "fi": "Monastir",
        "fr": "Gouvernorat de Monastir",
        "gu": "મોનાસ્ટિર ગવર્નોરેટ",
        "hi": "मोनास्टीर",
        "id": "Kegubernuran Monastir",
        "it": "governatorato di Monastir",
        "ja": "モナスティル県",
        "ka": "მონასტირის ვილაიეთი",
        "kn": "ಮೊನಾಸ್ಟಿರ್ ಗವರ್ನೇಟ್",
        "ko": "모나스티르 주",
        "mr": "मोनास्टीर गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Monastir",
        "nb": "Monastir",
        "nl": "Monastir",
        "pl": "Gubernatorstwo Monastyr",
        "pt": "Monastir (província)",
        "ro": "Guvernoratul Monastir",
        "ru": "Монастир",
        "si": "මොනස්ටර් පළාත",
        "sv": "Monastir",
        "ta": "மோனஸ்ட்டீர் கோவெர்னோரே",
        "te": "మోనాస్టిర్ గవర్నరేట్",
        "th": "โมนาสตีร์",
        "tr": "Munastır",
        "uk": "Монастір",
        "ur": "منستر",
        "vi": "Tỉnh Monastir",
        "lv": "Monastīras vilāja",
        "cy": "Monastir",
        "ceb": "Gouvernorat de Monastir",
        "lt": "Monastiro gubernija",
        "zh": "莫納斯提爾省",
        "ccp": "𑄟𑄮𑄚𑄌𑄴𑄑𑄨𑄢𑄴",
        "az": "Monastir vilayəti",
        "no": "Monastir",
        "hr": "Monastir",
        "sq": "Monastir"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Mahdia',
      code: '53',
      geo: SubdivisionGeoData(
        latitude: 35.5024461,
        longitude: 11.045721,
        maxLatitude: 35.516999,
        maxLongitude: 11.0821596,
        minLatitude: 35.4924656,
        minLongitude: 11.0219544,
      ),
      translation: {
        "en": "Mahdia",
        "ar": "ولاية المهدية",
        "be": "Вілает Махдзія",
        "bg": "Махдия",
        "bn": "মাহদিয়া গভর্নোরেট",
        "ca": "Governació de Mahdia",
        "da": "Mahdia Governorate",
        "de": "Gouvernorat Mahdia",
        "el": "Αλ Μαντίγια",
        "es": "Gobernación de Mahdia",
        "fa": "استان مهدیه",
        "fi": "Mahdia",
        "fr": "Gouvernorat de Mahdia",
        "gu": "મહદિયા ગવર્નોરેટ",
        "hi": "महदिया गवर्नरेट",
        "id": "Kegubernuran Mahdia",
        "it": "governatorato di Mahdia",
        "ja": "マーディア県",
        "kn": "ಮಹಾದಿಯಾ ಗವರ್ನೇಟ್",
        "ko": "마디아 주",
        "mr": "महडिया गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Mahdia",
        "nb": "Mahdia",
        "nl": "Mahdia",
        "pl": "Gubernatorstwo Al-Mahdija",
        "pt": "Mahdia",
        "ro": "Guvernoratul Mahdia",
        "ru": "Махдия",
        "si": "මහ්දියා පළාත",
        "sv": "Mahdia",
        "ta": "மஹதிஆ கோவெர்னோரே",
        "te": "మాహ్దియా గవర్నరేట్",
        "th": "เขตการปกตรองมาห์เดีย",
        "tr": "Mehdiye ili",
        "uk": "Махдія",
        "ur": "مہدیہ",
        "vi": "Tỉnh Mahdia",
        "lv": "Mehdījas vilāja",
        "cy": "Mahdia",
        "ceb": "Gouvernorat de Mahdia",
        "lt": "Machdijos gubernija",
        "zh": "馬赫迪耶省",
        "ccp": "𑄟𑄦𑄴𑄓𑄨𑄠",
        "az": "Mahdiya vilayəti",
        "no": "Mahdia",
        "he": "מהדיה"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Sfax',
      code: '61',
      geo: SubdivisionGeoData(
        latitude: 34.733333,
        longitude: 10.766667,
        maxLatitude: 34.8146488,
        maxLongitude: 10.8035946,
        minLatitude: 34.6996316,
        minLongitude: 10.677681,
      ),
      translation: {
        "en": "Sfax",
        "ar": "ولاية صفاقس",
        "be": "Вілает Сфакс",
        "bg": "Сфакс",
        "bn": "স্ফ্যাক্স গভর্নোরেট",
        "ca": "Governació de Sfax",
        "da": "Sfax Governorate",
        "de": "Gouvernorat Sfax",
        "el": "Σφαξ",
        "es": "Gobernación de Sfax",
        "et": "Şafāqise kubernerkond",
        "fa": "استان صفاقس",
        "fi": "Sfax",
        "fr": "Gouvernorat de Sfax",
        "gu": "સ્ફેક્સ ગવર્નોરેટ",
        "he": "ספקס",
        "hi": "स्फैक्स गवर्नरेट",
        "id": "Kegubernuran Sfax",
        "it": "governatorato di Sfax",
        "ja": "スファックス県",
        "kn": "ಸ್ಫಾಕ್ಸ್ ಗವರ್ನೇಟ್",
        "ko": "스팍스 주",
        "mr": "स्फेक्स गोव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Sfax",
        "nb": "Sfax",
        "nl": "Sfax",
        "pl": "Gubernatorstwo Safakis",
        "pt": "Sfax",
        "ro": "Guvernoratul Sfax",
        "ru": "Сфакс",
        "si": "එස්ෆක්ස් පළාත",
        "sv": "Sfax",
        "ta": "சபாஸ் கோவெர்னோரேட்",
        "te": "ఫాక్స్ గవర్నరేట్",
        "th": "เขตการปกครองสแฟกซ์",
        "tr": "Sfaks ili",
        "uk": "Сфакс",
        "ur": "صفاقس",
        "vi": "Tỉnh Sfax",
        "lv": "Sfāksas vilāja",
        "cy": "Sfax",
        "ceb": "Gouvernorat de Sfax",
        "lt": "Sfakso gubernija",
        "zh": "斯法克斯省",
        "ccp": "𑄜𑄳𑄠𑄇𑄴",
        "az": "Sfaqs vilayəti",
        "no": "Sfax"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Gafsa',
      code: '71',
      geo: SubdivisionGeoData(
        latitude: 34.416667,
        longitude: 8.783332999999999,
        maxLatitude: 34.4532756,
        maxLongitude: 8.8033181,
        minLatitude: 34.403907,
        minLongitude: 8.744003,
      ),
      translation: {
        "en": "Gafsa",
        "ar": "ولاية قفصة",
        "be": "Вілает Гафса",
        "bg": "Гафса",
        "bn": "গাফসা গভর্নোরেট",
        "ca": "Governació de Gafsa",
        "da": "Gafsa Governorate",
        "de": "Gouvernorat Gafsa",
        "el": "Κάφσα",
        "es": "Gobernación de Gafsa",
        "fa": "استان قفصه",
        "fi": "Gafsa",
        "fr": "Gouvernorat de Gafsa",
        "gu": "ગફ્સા ગવર્નોરેટ",
        "hi": "गफसा गवर्नरेट",
        "hu": "Gafsa kormányzóság",
        "id": "Kegubernuran Gafsa",
        "it": "governatorato di Gafsa",
        "ja": "ガフサ県",
        "kn": "ಗಫ್ಸಾ ಗವರ್ನೇಟ್",
        "ko": "가프사 주",
        "lt": "Gafsos vilajetas",
        "mr": "गफसो गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Gafsa",
        "nb": "Gafsa",
        "nl": "Gafsa",
        "pl": "Gubernatorstwo Kafsa",
        "pt": "Gafsa",
        "ro": "Guvernoratul Gafsa",
        "ru": "Гафса",
        "si": "ගෆ්සා පළාත",
        "sv": "Gafsa",
        "ta": "கஃசா கோவெர்னோராட்",
        "te": "గాఫ్సా గవర్నరేట్",
        "th": "จังหวัดกาฟซา",
        "tr": "Kafsa ili",
        "uk": "Гафса",
        "ur": "قفصہ",
        "vi": "Tỉnh Gafsa",
        "lv": "Gafsas vilāja",
        "cy": "Gafsa",
        "ceb": "Gafsa Governorate",
        "zh": "加夫薩省",
        "ccp": "𑄉𑄛𑄴𑄥",
        "az": "Qafsa vilayəti",
        "no": "Gafsa",
        "he": "גפסה"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Tozeur',
      code: '72',
      geo: SubdivisionGeoData(
        latitude: 33.916667,
        longitude: 8.133333,
        maxLatitude: 33.9435024,
        maxLongitude: 8.157348599999999,
        minLatitude: 33.8938586,
        minLongitude: 8.082332599999999,
      ),
      translation: {
        "en": "Tozeur",
        "ar": "ولاية توزر",
        "be": "Вілает Таўзар",
        "bg": "Тозьор",
        "bn": "তোজেউর গভর্নোরেট",
        "ca": "Governació de Tozeur",
        "da": "Tozeur Governorate",
        "de": "Gouvernorat Tozeur",
        "el": "Ταουζάρ",
        "es": "Gobernación de Tozeur",
        "fa": "استان توزر",
        "fi": "Tozeurn kuvernoraatti",
        "fr": "Gouvernorat de Tozeur",
        "gu": "ટોઝુર ગવર્નોરેટ",
        "hi": "तोज़िउर गवर्नरेट",
        "id": "Kegubernuran Tozeur",
        "it": "governatorato di Tozeur",
        "ja": "トズール県",
        "kn": "ತೋಝುರ್ ಗವರ್ನೇಟ್",
        "ko": "토죄르 주",
        "mr": "तोझुर गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Tozeur",
        "nb": "Tozeur",
        "nl": "Tozeur",
        "pl": "Gubernatorstwo Tauzar",
        "pt": "Tozeur",
        "ro": "Guvernoratul Tozeur",
        "ru": "Таузар",
        "si": "ටෝසේර් පළාත",
        "sv": "Tozeur",
        "ta": "டோஸிர் கோவெர்னோரேட்",
        "te": "టోజియర్ గవర్నరేట్",
        "th": "โทเซอร์ โกเวอโนเรท",
        "tr": "Tuzer ili",
        "uk": "Таузар",
        "ur": "توزر",
        "vi": "Tỉnh Tozeur",
        "lv": "Tauzāras vilāja",
        "cy": "Tozeur",
        "ceb": "Gouvernorat de Tozeur",
        "lt": "Tozuro gubernija",
        "zh": "托澤爾省",
        "ccp": "𑄑𑄮𑄎𑄬𑄅𑄪𑄢𑄴",
        "no": "Tozeur",
        "he": "טוזור"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Kebili',
      code: '73',
      geo: SubdivisionGeoData(
        latitude: 33.1245286,
        longitude: 8.8362755,
        maxLatitude: 34.209379,
        maxLongitude: 9.998009099999999,
        minLatitude: 32.515911,
        minLongitude: 7.738455099999999,
      ),
      translation: {
        "en": "Kebili",
        "ar": "ولاية قبلي",
        "be": "Вілает Кебілі",
        "bg": "Кебили",
        "bn": "কেবিলি গভর্নোরেট",
        "ca": "Governació de Kébili",
        "da": "Kebili Governorate",
        "de": "Gouvernorat Kebili",
        "el": "Κιμπιλί",
        "es": "Gobernación de Kebili",
        "fa": "استان قبلی",
        "fi": "Kebilin kuvernoraatti",
        "fr": "Gouvernorat de Kébili",
        "gu": "કેબીલી ગવર્નોરેટ",
        "hi": "केबिली गवर्नरेट",
        "id": "Kegubernuran Kebili",
        "it": "governatorato di Kébili",
        "ja": "ケビリ県",
        "kn": "ಕೆಬಿಲಿ ಗವರ್ನೇಟ್",
        "ko": "케빌리 주",
        "mr": "केबिली गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Kebili",
        "nb": "Kebili",
        "nl": "Kébili",
        "pl": "Gubernatorstwo Kibili",
        "pt": "Kebili",
        "ro": "Guvernoratul Kebili, Tunisia",
        "ru": "Кебили",
        "si": "කෙබිලි පළාත",
        "sv": "Kebili",
        "ta": "கேபிலி கோவெர்னோரே",
        "te": "కేబిలి గవర్నరేట్",
        "th": "เคบิลี",
        "tr": "Kabili ili",
        "uk": "Кебілі",
        "ur": "قبلی",
        "vi": "Tỉnh Kebili",
        "lv": "Kibilī vilāja",
        "cy": "Kébili",
        "ceb": "Gouvernorat de Kébili",
        "lt": "Kebilio gubernija",
        "zh": "吉比利省",
        "ccp": "𑄇𑄬𑄝𑄨𑄣𑄨",
        "az": "Kebili vilayəti",
        "no": "Kebili",
        "he": "קבילי"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Gabès',
      code: '81',
      geo: SubdivisionGeoData(
        latitude: 33.883333,
        longitude: 10.116667,
        maxLatitude: 33.9077505,
        maxLongitude: 10.1198673,
        minLatitude: 33.8708076,
        minLongitude: 10.0854492,
      ),
      translation: {
        "en": "Gabès",
        "ar": "ولاية قابس",
        "be": "Вілает Габес",
        "bg": "Габес",
        "bn": "গ্যাবেজ গভর্নোরেট",
        "ca": "Governació de Gabès",
        "da": "Gabès Governorate",
        "de": "Gouvernorat Gabès",
        "el": "Κάμπις",
        "es": "Gobernación de Gabès",
        "fa": "استان قابس",
        "fi": "Gabès",
        "fr": "Gouvernorat de Gabès",
        "gu": "ગેબેસ ગવર્નોરેટ",
        "hi": "गेबेस",
        "hu": "Gabès kormányzóság",
        "id": "Kegubernuran Gabès",
        "it": "governatorato di Gabès",
        "ja": "ガベズ県",
        "kn": "ಗಬೆಸ್ ಗವರ್ನೇಟ್",
        "ko": "가베스 주",
        "lt": "Gabeso vilajetas",
        "mr": "गॅबसचे गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Gabès",
        "nb": "Gabès",
        "nl": "Gabès",
        "pl": "Gubernatorstwo Kabis",
        "pt": "Gabès",
        "ro": "Guvernoratul Gabès",
        "ru": "Габес",
        "si": "ගබේස් දිස්ත්‍රික්කය",
        "sv": "Gabès",
        "ta": "கபேஸ் கோவெர்னோரே",
        "te": "గేబ్స్ గవర్నరేట్",
        "th": "เกบส์",
        "tr": "Gabes",
        "uk": "Габес",
        "ur": "گابس",
        "vi": "Tỉnh Gabès",
        "lv": "Gābisas vilāja",
        "cy": "Gabès",
        "ceb": "Gouvernorat de Gabès",
        "zh": "加貝斯省",
        "ccp": "𑄉𑄝𑄬𑄌𑄴",
        "az": "Qabes vilayəti",
        "no": "Gabès",
        "he": "גאבס"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Medenine',
      code: '82',
      geo: SubdivisionGeoData(
        latitude: 33.354722,
        longitude: 10.505278,
        maxLatitude: 33.3705348,
        maxLongitude: 10.5216409,
        minLatitude: 33.3227112,
        minLongitude: 10.4608726,
      ),
      translation: {
        "en": "Medenine",
        "ar": "ولاية مدنين",
        "be": "Вілает Медзенін",
        "bg": "Меденин",
        "bn": "মেদেনিন গভর্নোরেট",
        "ca": "Governació de Médenine",
        "da": "Medenine Governorate",
        "de": "Gouvernorat Medenine",
        "el": "Μαντανίγιν",
        "es": "Gobernación de Medenine",
        "fa": "استان مدنین",
        "fi": "Medenine",
        "fr": "Gouvernorat de Médenine",
        "gu": "મેડેનિન ગવર્નોરેટ",
        "hi": "मेडेनिन",
        "id": "Kegubernuran Medenine",
        "it": "governatorato di Médenine",
        "ja": "メドニン県",
        "kn": "ಮೆಡೆನೆನ್ ಗವರ್ನೇಟ್",
        "ko": "메드닌 주",
        "mr": "मेडेनिन गव्हरनेटेट",
        "ms": "Kawasan kegabenoran Medenine",
        "nb": "Medenine",
        "nl": "Médenine",
        "pl": "Gubernatorstwo Madanijin",
        "pt": "Médenine",
        "ro": "Guvernoratul Medenine",
        "ru": "Меденин",
        "si": "මෙදෙනිනේ පළාත",
        "sv": "Medenine",
        "ta": "மேடெனின் கோவெர்னோகைட்",
        "te": "మెడెనైన్ గవర్నరేట్",
        "th": "เมเดนีน",
        "tr": "Medenin ili",
        "uk": "Меденін",
        "ur": "مدنین",
        "vi": "Tỉnh Medenine",
        "lv": "Medenīnas vilāja",
        "cy": "Médenine",
        "ceb": "Gouvernorat de Médenine",
        "lt": "Medeninos gubernija",
        "zh": "梅德寧省",
        "ccp": "𑄟𑄬𑄓𑄬𑄚𑄭𑄚𑄴",
        "az": "Medenin vilayəti",
        "no": "Medenine",
        "he": "מחוז מדנין"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Tataouine',
      code: '83',
      geo: SubdivisionGeoData(
        latitude: 32.933333,
        longitude: 10.45,
        maxLatitude: 32.9618664,
        maxLongitude: 10.4796697,
        minLatitude: 32.8872997,
        minLongitude: 10.4053402,
      ),
      translation: {
        "en": "Tataouine",
        "ar": "ولاية تطاوين",
        "be": "Вілает Татавін",
        "bg": "Татауин",
        "bn": "তাতাউইন গভর্নোরেট",
        "ca": "Governació de Tataouine",
        "da": "Tataouine Governorate",
        "de": "Gouvernorat Tataouine",
        "el": "Τατάουιν",
        "es": "Gobernación de Tataouine",
        "fa": "استان تطاوین",
        "fi": "Tataouine",
        "fr": "Gouvernorat de Tataouine",
        "gu": "ટાટાઉઇન ગવર્નોરેટ",
        "hi": "टाटाउने",
        "id": "Kegubernuran Tataouine",
        "it": "governatorato di Tataouine",
        "ja": "タタウイヌ県",
        "kn": "ಟಾಟಾಯಿನ್ ಗವರ್ನೇಟ್",
        "ko": "타타우인 주",
        "mr": "टाटाउने गव्हर्नोरेट",
        "ms": "Kawasan kegabenoran Tataouine",
        "nb": "Tataouine",
        "nl": "Tataouine",
        "pl": "Gubernatorstwo Tatawin",
        "pt": "Tataouine",
        "ro": "Guvernoratul Tataouine",
        "ru": "Татавин",
        "si": "ටටෝයින්ග් පළාත",
        "sv": "Tataouine",
        "ta": "தடையின் கோவெர்னோரே",
        "te": "టాటోయిన్ గవర్నరేట్",
        "th": "เขตทาทูอิน",
        "tr": "Tatavin ili",
        "uk": "Татауїн",
        "ur": "تطاوین",
        "vi": "Tỉnh Tataouine",
        "lv": "Tatāvīnas vilāja",
        "cy": "Tataouine",
        "ceb": "Tataouine (lalawigan)",
        "lt": "Tatujino gubernija",
        "zh": "泰塔溫省",
        "ccp": "𑄑𑄑𑄯𑄃𑄨𑄚𑄴",
        "no": "Tataouine"
      },
      type: 'governorate',
    )
  ],
);
