import '../country.dart';

const countryTUV = Country(
  alpha2: 'TV',
  alpha3: 'TUV',
  continent: Continent.australia,
  countryCode: '688',
  currencyCode: 'AUD',
  gec: 'TV',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -7.109534999999999,
      longitude: 177.64933,
    ),
    maxCoordinate: Coordinate(
      latitude: -5.4300853,
      longitude: 179.9999999,
    ),
    minCoordinate: Coordinate(
      latitude: -11.1891797,
      longitude: 175.5615234,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -5.4300853,
        longitude: 179.9999999,
      ),
      southwest: Coordinate(
        latitude: -11.1891797,
        longitude: 175.5615234,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'TUV',
  isoLongName: 'Tuvalu',
  isoShortName: 'Tuvalu',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [5],
  nationalPrefix: 'None',
  nationality: 'Tuvaluan',
  number: '798',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Polynesia',
  unLocode: 'TV',
  unofficialNames: ['Tuvalu', 'ツバル'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Tuvalu",
    "af": "Toewaloe",
    "ak": "Tuvalu",
    "am": "ቱቫሉ",
    "an": "Tuvalu",
    "ar": "توفالو",
    "as": "টুভালু",
    "ay": "Tuvalu",
    "az": "Tuvalu",
    "ba": "Tuvalu",
    "be": "Тувалу",
    "bg": "Тувалу",
    "bi": "Tuvalu",
    "bn": "টুভালু",
    "bn_IN": "টুভালু",
    "br": "Tuvalu",
    "bs": "Tuvalu",
    "ca": "Tuvalu",
    "ce": "Тувалу",
    "ch": "Tuvalu",
    "cs": "Tuvalu",
    "cv": "Тувалу",
    "cy": "Tuvalu",
    "da": "Tuvalu",
    "de": "Tuvalu",
    "dv": "ތުވާލޫ",
    "dz": "ཊུ་བ་ལུ།",
    "ee": "Tuvalu",
    "el": "Τουβαλού",
    "en": "Tuvalu",
    "eo": "Tuvalo",
    "es": "Tuvalu",
    "et": "Tuvalu",
    "eu": "Tuvalu",
    "fa": "تووالو",
    "ff": "Tuvalu",
    "fi": "Tuvalu",
    "fo": "Tuvalu",
    "fr": "Tuvalu",
    "fy": "Tûvalû",
    "ga": "Tuvalú",
    "gl": "Tuvalu",
    "gn": "Tuvalu",
    "gu": "ટુવાલુ",
    "gv": "Tuvalu",
    "ha": "Tuvalu",
    "he": "טובאלו",
    "hi": "तुवालू",
    "hr": "Tuvalu",
    "ht": "Touvalou",
    "hu": "Tuvalu",
    "hy": "Տուվալու",
    "ia": "Tuvalu",
    "id": "Tuvalu",
    "io": "Tuvalu",
    "is": "Túvalú",
    "it": "Tuvalu",
    "iu": "Tuvalu",
    "ja": "ツバル",
    "ka": "ტუვალუ",
    "ki": "Tuvalu",
    "kk": "Тувалу",
    "kl": "Tuvalu",
    "km": "ទុយវ៉ាលុយ",
    "kn": "Tuvalu",
    "ko": "투발루",
    "ku": "Tûvalû",
    "kv": "Tuvalu",
    "kw": "Tuvalu",
    "ky": "Тувалу",
    "lo": "Tuvalu",
    "lt": "Tuvalu",
    "lv": "Tuvalu",
    "mi": "Tūwaru",
    "mk": "Тувалу",
    "ml": "ടുവാലു",
    "mn": "Тували",
    "mr": "तुव्हालु",
    "ms": "Tuvalu",
    "mt": "Tuvalu",
    "my": "တူဗားလူနိုင်ငံ",
    "na": "Tubaru",
    "nb": "Tuvalu",
    "ne": "टुवालु",
    "nl": "Tuvalu",
    "nn": "Tuvalu",
    "nv": "Tuvalu",
    "oc": "Tuvalu",
    "or": "ତୁଭାଲୂ",
    "pa": "ਟੂਵਾਲੂ",
    "pi": "टुवालु",
    "pl": "Tuvalu",
    "ps": "Tuvalu",
    "pt": "Tuvalu",
    "pt_BR": "Tuvalu",
    "ro": "Tuvalu",
    "ru": "Тувалу",
    "rw": "Tuvalu",
    "sc": "Tuvalu",
    "sd": "Tuvalu",
    "si": "ටුවාලු",
    "sk": "Tuvalu",
    "sl": "Tuvalu",
    "so": "Tuvalu",
    "sq": "Tuvalu",
    "sr": "Тувалу",
    "sv": "Tuvalu",
    "sw": "Tuvalu",
    "ta": "துவாலு",
    "te": "तुव्हालु",
    "tg": "Тувалу",
    "th": "ตูวาลู",
    "ti": "Tuvalu",
    "tk": "Tuwalu",
    "tl": "Tuvalu",
    "tr": "Tuvalu",
    "tt": "Тувалуча",
    "ug": "تۇۋالۇ",
    "uk": "тувалу",
    "ur": "تووالو",
    "uz": "Tuvalu",
    "ve": "Tuvalu",
    "vi": "Tu-va-lu",
    "wa": "Touvalou",
    "wo": "Tuvalu",
    "xh": "Tuvalu",
    "yo": "Tufalu",
    "zh_CN": "图瓦卢",
    "zh_HK": "圖瓦盧",
    "zh_TW": "吐瓦魯",
    "zu": "Tuvalu"
  },
  subdivision: [
    Subdivision(
      name: 'Funafuti',
      code: 'FUN',
      geo: SubdivisionGeoData(
        latitude: -8.516667,
        longitude: 179.216667,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Funafuti",
        "af": "Funafuti",
        "am": "ፉናፉቲ",
        "ar": "فونافوتي",
        "az": "Funafuti",
        "be": "Атол Фунафуці",
        "bg": "Фунафути",
        "ca": "Funafuti",
        "cs": "Funafuti",
        "da": "Funafuti",
        "de": "Funafuti",
        "es": "Funafuti",
        "et": "Funafuti",
        "eu": "Funafuti",
        "fa": "فونافوتی",
        "fi": "Funafuti",
        "fr": "Funafuti",
        "gl": "Funafuti",
        "he": "פנאפוטי",
        "hr": "Funafuti",
        "hu": "Funafuti",
        "hy": "Ֆունաֆուտի",
        "id": "Funafuti",
        "is": "Fúnafútí",
        "it": "Funafuti",
        "ja": "フナフティ島",
        "ka": "ფუნაფუტი",
        "ko": "푸나푸티",
        "lt": "Funafutis",
        "lv": "Funafuti",
        "mr": "फुनाफुती",
        "nb": "Funafuti",
        "nl": "Funafuti",
        "pl": "Funafuti",
        "pt": "Funafuti",
        "ro": "Funafuti",
        "ru": "Фунафути",
        "sk": "Funafuti",
        "sr": "Фунафути",
        "sv": "Funafuti",
        "ta": "புனாபுட்டி",
        "th": "ฟูนะฟูตี",
        "uk": "Фунафуті",
        "ur": "فونافوتی",
        "vi": "Funafuti",
        "zh": "富纳富提",
        "cy": "Funafuti",
        "ms": "Funafuti",
        "tr": "Funafuti",
        "sr_Latn": "Funafuti",
        "yue_Hans": "富纳富提",
        "el": "Φουναφούτι",
        "hi": "फुनाफुति",
        "sq": "Funafuti",
        "ccp": "𑄜𑄪𑄚𑄜𑄪𑄑𑄨",
        "sl": "Funafuti",
        "pa": "ਫ਼ੁਨਾਫ਼ੁਤੀ",
        "yue": "富納富提",
        "uz": "Funafuti",
        "bs": "Funafuti",
        "mk": "Фунафути",
        "no": "Funafuti",
        "bn": "ফুনাফুতি",
        "ceb": "Funafuti (ulohang dakbayan)",
        "ml": "ഫ്യൂനഫ്യൂടി",
        "ps": "فونافوتي",
        "sw": "Funafuti"
      },
      type: 'town_council',
    ),
    Subdivision(
      name: 'Niutao',
      code: 'NIT',
      geo: SubdivisionGeoData(
        latitude: -6.106425799999999,
        longitude: 177.3438429,
        maxLatitude: -6.101596499999999,
        maxLongitude: 177.3547411,
        minLatitude: -6.1153794,
        minLongitude: 177.3293352,
      ),
      translation: {
        "en": "Niutao",
        "be": "Востраў Ніўтао",
        "ca": "Niutao",
        "cs": "Niutao",
        "de": "Niutao",
        "es": "Niutao",
        "fa": "نیوتائو",
        "fi": "Niutao",
        "fr": "Niutao",
        "gl": "Niutao",
        "hu": "Niutao",
        "it": "Niutao",
        "ja": "ニウタオ島",
        "ka": "ნიუტაო",
        "ko": "니우타오 섬",
        "lt": "Niutao",
        "nb": "Niutao",
        "nl": "Niutao",
        "pl": "Niutao",
        "pt": "Niutao",
        "ro": "Niutao",
        "ru": "Ниутао",
        "sk": "Niutao",
        "sv": "Niutao",
        "uk": "Ніутао",
        "ur": "نیوتاو",
        "ceb": "Niutao Island",
        "zh": "紐陶島",
        "ccp": "𑄚𑄨𑄅𑄪𑄑𑄃𑄮",
        "mk": "Ниутао",
        "no": "Niutao",
        "az": "Niutao",
        "id": "Niutao",
        "tr": "Niutao"
      },
      type: 'island_council',
    ),
    Subdivision(
      name: 'Nukufetau',
      code: 'NKF',
      geo: SubdivisionGeoData(
        latitude: -8.0,
        longitude: 178.5,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Nukufetau",
        "be": "Атол Нукуфетау",
        "ca": "Nukufetau",
        "cs": "Nukufetau",
        "de": "Nukufetau",
        "es": "Nukufetau",
        "fa": "نوکوفتائو",
        "fi": "Nukufetau",
        "fr": "Nukufetau",
        "gl": "Atol Nukufetau",
        "he": "נוקופטאו",
        "hu": "Nukufetau",
        "it": "Nukufetau",
        "ja": "ヌクフェタウ環礁",
        "ka": "ნუკუფეტაუ",
        "ko": "누쿠페타우 환초",
        "lt": "Nukufetau",
        "nb": "Nukufetau",
        "nl": "Nukufetau",
        "pl": "Nukufetau",
        "pt": "Nukufetau",
        "ro": "Nukufetau",
        "ru": "Нукуфетау",
        "sk": "Nukufetau",
        "sv": "Nukufetau",
        "ur": "نوکوتیتاو",
        "zh": "努庫費陶環礁",
        "ccp": "𑄚𑄪𑄇𑄪𑄜𑄬𑄑𑄅𑄪",
        "mk": "Нукуфетау",
        "no": "Nukufetau",
        "az": "Nukufetau",
        "id": "Nukufetau",
        "tr": "Nukufetau"
      },
      type: 'island_council',
    ),
    Subdivision(
      name: 'Nukulaelae',
      code: 'NKL',
      geo: SubdivisionGeoData(
        latitude: -9.381110999999999,
        longitude: 179.852222,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Nukulaelae",
        "be": "Атол Нукулаэлаэ",
        "bg": "Нукулаелае",
        "ca": "Nukulaelae",
        "cs": "Nukulaelae",
        "de": "Nukulaelae",
        "es": "Nukulaelae",
        "fa": "نوکولائه‌لائه",
        "fi": "Nukulaelae",
        "fr": "Nukulaelae",
        "gl": "Atol Nukulaelae",
        "he": "נוקולאלאה",
        "hu": "Nukulaelae",
        "it": "Nukulaelae",
        "ja": "ヌクラエラエ環礁",
        "ka": "ნუკულაელაე",
        "ko": "누쿨라엘라에 환초",
        "lt": "Nukulaelaė",
        "nb": "Nukulaelae",
        "nl": "Nukulaelae",
        "pl": "Nukulaelae",
        "pt": "Nukulaelae",
        "ro": "Nukulaelae",
        "ru": "Нукулаэлаэ",
        "sk": "Nukulaelae",
        "sv": "Nukulaelae",
        "uk": "Нукулаелае",
        "ur": "نوکولاےلاے",
        "ceb": "Nukulaelae (distrito sa Tuvalu)",
        "zh": "努庫萊萊環礁",
        "ccp": "𑄚𑄪𑄇𑄪𑄣𑄠𑄬𑄣𑄠𑄬",
        "mk": "Нукулаелае",
        "no": "Nukulaelae",
        "id": "Nukulaelae"
      },
      type: 'island_council',
    ),
    Subdivision(
      name: 'Nanumea',
      code: 'NMA',
      geo: SubdivisionGeoData(
        latitude: -5.681538799999999,
        longitude: 176.1281065,
        maxLatitude: -5.6620781,
        maxLongitude: 176.1365461,
        minLatitude: -5.7013769,
        minLongitude: 176.109885,
      ),
      translation: {
        "en": "Nanumea",
        "be": "Атол Нанумеа",
        "bg": "Нанумеа",
        "ca": "Nanumea",
        "cs": "Nanumea",
        "de": "Nanumea-Atoll",
        "es": "Nanumea",
        "et": "Nanumea",
        "eu": "Nanumea",
        "fa": "نانومئا",
        "fi": "Nanumea",
        "fr": "Nanumea",
        "gl": "Nanumea",
        "he": "ננומאה",
        "hu": "Nanumea",
        "it": "Nanumea",
        "ja": "ナヌメア環礁",
        "ka": "ნანუმეა",
        "ko": "나누메아 환초",
        "lt": "Nanumea",
        "nb": "Nanumea",
        "nl": "Nanumea",
        "pl": "Nanumea",
        "pt": "Nanumea",
        "ro": "Nanumea",
        "ru": "Нанумеа",
        "sk": "Nanumea",
        "sv": "Nanumea",
        "uk": "Нанумеа",
        "ur": "نانومیا",
        "zh": "納努梅阿環礁",
        "ccp": "𑄚𑄪𑄚𑄪𑄟𑄨𑄠",
        "mk": "Нанумеја",
        "no": "Nanumea",
        "az": "Nanumea",
        "da": "Nanumea",
        "id": "Nanumea",
        "th": "นานูเมอา"
      },
      type: 'island_council',
    ),
    Subdivision(
      name: 'Nanumanga',
      code: 'NMG',
      geo: SubdivisionGeoData(
        latitude: -6.2910708,
        longitude: 176.314856,
        maxLatitude: -6.2772891,
        maxLongitude: 176.32579,
        minLatitude: -6.302335999999999,
        minLongitude: 176.3118553,
      ),
      translation: {
        "en": "Nanumanga",
        "be": "Востраў Нануманга",
        "ca": "Nanumaga",
        "cs": "Nanumaga",
        "de": "Nanumanga",
        "es": "Nanumanga",
        "fa": "نانومانگا",
        "fi": "Nanumanga",
        "fr": "Nanumaga",
        "gl": "Nanumanga",
        "hu": "Nanumanga",
        "it": "Nanumaga",
        "ja": "ナヌマンガ島",
        "ka": "ნანუმანგა",
        "ko": "나누망가 섬",
        "lt": "Nanumanga",
        "nb": "Nanumanga",
        "nl": "Nanumanga",
        "pl": "Nanumanga",
        "pt": "Nanumaga",
        "ro": "Nanumaga",
        "ru": "Нануманга",
        "sk": "Nanumaga",
        "sv": "Nanumanga",
        "uk": "Нануманга",
        "ur": "نانومانگا",
        "zh": "纳努曼加岛",
        "ccp": "𑄚𑄚𑄪𑄟𑄚𑄴𑄉",
        "mk": "Нануманга",
        "no": "Nanumanga",
        "az": "Nanumanqa",
        "id": "Nanumanga",
        "tr": "Nanumanga"
      },
      type: 'island_council',
    ),
    Subdivision(
      name: 'Nui',
      code: 'NUI',
      geo: SubdivisionGeoData(
        latitude: -7.2426288,
        longitude: 177.1485716,
        maxLatitude: -7.1889099,
        maxLongitude: 177.16564,
        minLatitude: -7.246044599999999,
        minLongitude: 177.1461329,
      ),
      translation: {
        "be": "Атол Нуі",
        "ca": "Nui",
        "cs": "Nui",
        "de": "Nui",
        "en": "Nui",
        "es": "Nui",
        "fa": "نوئی (آب‌سنگ حلقوی)",
        "fi": "Nui",
        "fr": "Nui",
        "gl": "Nui",
        "hu": "Nui",
        "it": "Nui",
        "ja": "ヌイ環礁",
        "ka": "ნუი",
        "ko": "누이 환초",
        "lt": "Nui",
        "nb": "Nui",
        "nl": "Nui",
        "pl": "Nui",
        "pt": "Nui",
        "ro": "Nui",
        "ru": "Нуи",
        "sk": "Nui",
        "sv": "Nui",
        "ur": "نوئی",
        "zh": "努伊環礁",
        "ccp": "𑄚𑄭𑄪",
        "mk": "Нуи",
        "no": "Nui",
        "az": "Nui",
        "id": "Nui (atol)",
        "tr": "Nui"
      },
      type: 'island_council',
    ),
    Subdivision(
      name: 'Vaitupu',
      code: 'VAI',
      geo: SubdivisionGeoData(
        latitude: -7.476732699999999,
        longitude: 178.6747675,
        maxLatitude: -7.4577731,
        maxLongitude: 178.6972833,
        minLatitude: -7.4991106,
        minLongitude: 178.6624575,
      ),
      translation: {
        "en": "Vaitupu",
        "be": "Атол Ваітупу",
        "ca": "Vaitupu",
        "cs": "Vaitupu",
        "de": "Vaitupu",
        "es": "Vaitupu",
        "fa": "وایتوپو",
        "fi": "Vaitupu",
        "fr": "Vaitupu",
        "gl": "Illa Vaitupu",
        "hu": "Vaitupu",
        "it": "Vaitupu",
        "ja": "ヴァイツプ島",
        "ka": "ვაიტუპუ",
        "ko": "바이투푸 섬",
        "lt": "Vaitupu",
        "nb": "Vaitupu",
        "nl": "Vaitupu",
        "pl": "Vaitupu",
        "pt": "Vaitupu",
        "ro": "Vaitupu",
        "ru": "Ваитупу",
        "sk": "Vaitupu",
        "sv": "Vaitupu",
        "uk": "Ваітупу",
        "ur": "وایتوپو",
        "ceb": "Vaitupu (distrito)",
        "zh": "婓伊托波",
        "ccp": "𑄞𑄭𑄑𑄪𑄛𑄪",
        "mk": "Ваитупу",
        "no": "Vaitupu",
        "el": "Βαϊτούπου",
        "id": "Vaitupu",
        "tr": "Vaitupu"
      },
      type: 'island_council',
    )
  ],
);
