import '../country.dart';

const countryTWN = Country(
  alpha2: 'TW',
  alpha3: 'TWN',
  continent: Continent.asia,
  countryCode: '886',
  currencyCode: 'TWD',
  gec: 'TW',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 23.69781,
      longitude: 120.960515,
    ),
    maxCoordinate: Coordinate(
      latitude: 26.4545,
      longitude: 123.5021012,
    ),
    minCoordinate: Coordinate(
      latitude: 20.5170001,
      longitude: 116.6665,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 26.4545,
        longitude: 123.5021012,
      ),
      southwest: Coordinate(
        latitude: 20.5170001,
        longitude: 116.6665,
      ),
    ),
  ),
  internationalPrefix: '002',
  ioc: 'TPE',
  isoLongName: 'Taiwan, Province of China',
  isoShortName: 'Taiwan, Province of China',
  languagesOfficial: ['zh'],
  languagesSpoken: ['zh'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8],
  nationalPrefix: '0',
  nationality: 'Taiwanese',
  number: '158',
  postalCode: true,
  postalCodeFormat: r'\d{3}(?:\d{2,3})?',
  region: Region.asia,
  startOfWeek: Week.monday,
  subregion: 'Eastern Asia',
  unLocode: 'TW',
  unofficialNames: ['Taiwan', 'Taiwán', '台灣', '臺灣', '台湾'],
  worldRegion: WorldRegion.apac,
  addressFormat: '''{{recipient}}
{{street}}
{{city}} {{region_short}} {{postalcode}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Taiwan",
    "af": "Taiwan",
    "ak": "Taiwan",
    "am": "ታ፤ሒን፥",
    "an": "Taiwan",
    "ar": "تايوان",
    "as": "তাইৱান",
    "ay": "Taiwan",
    "az": "Tayvan",
    "ba": "Taiwan",
    "be": "Тайвань",
    "bg": "Тайван",
    "bi": "Taiwan",
    "bn": "তাইওয়ান",
    "bn_IN": "তাইওয়ান",
    "br": "Taiwan",
    "bs": "Tajvan",
    "ca": "Taiwan",
    "ce": "Тайвань",
    "ch": "Taiwan",
    "cs": "Tchaj-wan",
    "cv": "Тайвань",
    "cy": "Taiwan",
    "da": "Taiwan",
    "de": "Taiwan",
    "dv": "ޖުމްހޫރީ ޗައިނާ",
    "dz": "ཏ་ཡེ་ཝཱན།",
    "ee": "Taiwan",
    "el": "Ταϊβάν",
    "en": "Taiwan",
    "eo": "Tajvano",
    "es": "Taiwán",
    "et": "Hiina Vabariik",
    "eu": "Taiwan",
    "fa": "تایوان",
    "ff": "Taiwan",
    "fi": "Taiwan",
    "fo": "Teivan",
    "fr": "Taïwan",
    "fy": "Taiwan",
    "ga": "An Téaváin",
    "gl": "Taiwán",
    "gn": "Taiwan",
    "gu": "તાઇવાન",
    "gv": "Pobblaght ny Sheen",
    "ha": "Taiwan",
    "he": "טאיוואן",
    "hi": "ताइवान",
    "hr": "Tajvan",
    "ht": "Taywann",
    "hu": "Tajvan",
    "hy": "Թայվան",
    "ia": "Taiwan",
    "id": "Taiwan",
    "io": "Republiko di Chinia",
    "is": "Tævan",
    "it": "Taiwan",
    "iu": "Taiwan",
    "ja": "台湾",
    "ka": "ტაივანი",
    "ki": "Taiwan",
    "kk": "Тайвань аралы",
    "kl": "Taiwan",
    "km": "តៃវ៉ាន់",
    "kn": "ಟೈವಾನ್",
    "ko": "타이완",
    "ku": "Taywan",
    "kv": "Taiwan",
    "kw": "Taywan",
    "ky": "Тайвань",
    "lo": "Tâi-oân",
    "lt": "Taivanas",
    "lv": "Taivāna",
    "mi": "Taiwana",
    "mk": "Тајван",
    "ml": "തായ്‌വാന്‍",
    "mn": "Тайван",
    "mr": "तैवान",
    "ms": "Taiwan",
    "mt": "Tajwan",
    "my": "တရုတ်သမ္မတနိုင်ငံ",
    "na": "Republik Tsiene",
    "nb": "Taiwan",
    "ne": "ताइवान",
    "nl": "Taiwan",
    "nn": "Taiwan",
    "nv": "Taiwan",
    "oc": "Taiwan",
    "or": "ତାଇଓ୍ବାନ",
    "pa": "ਤਾਈਵਾਨ",
    "pi": "तैवान",
    "pl": "Tajwan",
    "ps": "د چین جمهوریت",
    "pt": "Taiwan",
    "pt_BR": "Taiwan",
    "ro": "Taiwan",
    "ru": "Тайвань",
    "rw": "Tayiwani",
    "sc": "Taiwan",
    "sd": "Taiwan",
    "si": "තායිවානය",
    "sk": "Taiwan",
    "sl": "Tajvan",
    "so": "Taiwan",
    "sq": "Tajvan",
    "sr": "Тајван",
    "sv": "Taiwan",
    "sw": "Taiwan",
    "ta": "தாய்வான்",
    "te": "తైవాన్",
    "tg": "Тайван",
    "th": "ไต้หวัน",
    "ti": "ታይዋን",
    "tk": "Taýwan",
    "tl": "Taiwan",
    "tr": "Tayvan",
    "tt": "Тайван",
    "ug": "تەيۋەن",
    "uk": "Тайвань",
    "ur": "جمہوریۂ چین",
    "uz": "Xitoy Respublikasi",
    "ve": "Taiwan",
    "vi": "Đài Loan",
    "wa": "Taiwan",
    "wo": "Taaywaan",
    "xh": "Taiwan",
    "yo": "Orílẹ̀-èdè Olómìnira ilẹ̀ Ṣáínà",
    "zh_CN": "台湾",
    "zh_HK": "台灣",
    "zh_TW": "臺灣",
    "zu": "I-Tayiwani"
  },
  subdivision: [
    Subdivision(
      name: 'Changhua',
      code: 'CHA',
      geo: SubdivisionGeoData(
        latitude: 24.0716583,
        longitude: 120.5624474,
        maxLatitude: 24.1139398,
        maxLongitude: 120.6258758,
        minLatitude: 24.0377972,
        minLongitude: 120.4997914,
      ),
      translation: {
        "en": "Changhua",
        "ar": "مقاطعة تشانغوا",
        "bg": "Чангхуа",
        "bn": "চ্যাংহুয়া কাউন্টি",
        "cs": "Okres Čang-chua",
        "da": "Changhua County",
        "de": "Landkreis Changhua",
        "el": "Τσάνγκουα",
        "es": "Condado de Changhua",
        "eu": "Changhua konderria",
        "fi": "Changhuan kunta",
        "fr": "Comté de Changhua",
        "gu": "ચાંગહુઆ કાઉન્ટી",
        "hi": "चान्गुआ काउंटी",
        "id": "Kabupaten Changhua",
        "it": "contea di Changhua",
        "ja": "彰化県",
        "kn": "ಚಂಗ್ವಾ ಕೌಂಟಿ",
        "ko": "장화 현",
        "lt": "Džanghua apskritis",
        "mn": "Жанхуа",
        "mr": "चंगहुआ काउंटी",
        "ms": "Changhua County",
        "nb": "Changhua Fylke",
        "nl": "Changhua",
        "pl": "Zhanghua",
        "pt": "Condado de Changhua",
        "ru": "Чжанхуа",
        "si": "චන්ග්හුආ ප්‍රාන්තය",
        "sv": "Changhus (ort)",
        "ta": "சாங்உஆ கவுண்டி",
        "te": "చాంగువా కౌంటీ",
        "th": "จางฮว่า",
        "tr": "Changhua",
        "ur": "چانگہوا کاؤنٹی",
        "vi": "Chương Hóa",
        "zh": "彰化縣",
        "lv": "Džanhua apriņķis",
        "cy": "Sir Changhua",
        "ceb": "Changhua",
        "yue_Hans": "彰化县",
        "ccp": "𑄌𑄚𑄴𑄊𑄪𑄠",
        "uk": "Округ Чжанхуа",
        "yue": "彰化縣",
        "no": "Changhua Fylke",
        "ca": "Changhua",
        "fa": "شهرستان جانگوآ"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Chiayi Municipality',
      code: 'CYI',
      geo: SubdivisionGeoData(
        latitude: 23.4871898,
        longitude: 120.4516708,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Chiayi County",
        "ar": "مقاطعة شياي",
        "bn": "চিয়ায়ি কাউন্টি",
        "cs": "Okres Ťia-i",
        "da": "Chiayi County",
        "de": "Landkreis Chiayi",
        "el": "Κομητεία Τσιαγί",
        "es": "Condado del Chiayai",
        "eu": "Chiayi konderria",
        "fi": "Chiayin kunta",
        "fr": "Comté de Chiayi",
        "gu": "ચીઆયી કાઉન્ટી",
        "hi": "चायेई काउंटी",
        "id": "Kabupaten Chiayi",
        "it": "contea di Chiayi",
        "ja": "嘉義県",
        "kn": "ಚಿಯಾಯಿ ಕೌಂಟಿ",
        "ko": "자이 현",
        "lt": "Dziaji apskritis",
        "mr": "चिआई काउंटी",
        "ms": "Daerah Chiayi",
        "nb": "Chiayi Fylke",
        "nl": "Chiayi",
        "pl": "Jiayi",
        "pt": "Condado de Chiayi",
        "ru": "Цзяи",
        "si": "චියායි පළාත",
        "sv": "Chiayi",
        "ta": "சியாயி கவுண்டி",
        "te": "చియాయీ కౌంటీ",
        "th": "เจียอี้",
        "tr": "Chiayi Country",
        "ur": "چیائی کاؤنٹی",
        "vi": "Gia Nghĩa",
        "lv": "Czai apgabals",
        "cy": "Sir Chiayi",
        "ceb": "Chiayi",
        "zh": "嘉義縣",
        "yue_Hans": "嘉义县",
        "ccp": "𑄌𑄨𑄠𑄃𑄨 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "uk": "Округ Цзяі",
        "yue": "嘉義縣",
        "mn": "Жяи шянь",
        "no": "Chiayi Fylke",
        "fa": "چیایای²",
        "he": "ג׳יאיי²",
        "hu": "Csiaji²"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Chiayi',
      code: 'CYQ',
      geo: SubdivisionGeoData(
        latitude: 23.4518428,
        longitude: 120.2554615,
        maxLatitude: 23.6359268,
        maxLongitude: 120.9576495,
        minLatitude: 23.2148,
        minLongitude: 120.1174411,
      ),
      translation: {
        "en": "Chiayi",
        "ar": "شيا يي",
        "bn": "সিয়াই শহর",
        "cs": "Ťia-i",
        "da": "Chiayi",
        "de": "Chiayi",
        "el": "Τσιάγι",
        "es": "Chiayi",
        "eu": "Chiayi",
        "fa": "چیایای",
        "fi": "Chiayi City",
        "fr": "Chiayi",
        "gu": "ચિઆઇ શહેર",
        "he": "ג׳יאיי",
        "hi": "छिअई सिटी",
        "hu": "Csiaji",
        "id": "Kota Chiayi",
        "it": "Chiayi",
        "ja": "嘉義市",
        "kn": "ಚಿಯಾಯಿ",
        "ko": "자이 시",
        "lt": "Dziaji",
        "mn": "Жяи",
        "mr": "चिआई शहर",
        "ms": "Chiayi",
        "nb": "Chiayi",
        "nl": "Chiayi²",
        "pl": "Jiayi²",
        "pt": "Chiayi",
        "ru": "Цзяи²",
        "si": "චියායි සිටි",
        "sv": "Jiayi",
        "ta": "சியாஇ நகரம்",
        "te": "చియాంయి సిటీ",
        "th": "นครเจียอี้",
        "tr": "Chiayi",
        "uk": "Цзяї",
        "ur": "چیایی شہر",
        "vi": "Gia Nghĩa²",
        "lv": "Dzjaji",
        "ceb":
            "Chiayi (lalawigan sa Republika sa Tsina, lat 23,48, long 120,45)",
        "zh": "嘉義市",
        "yue_Hans": "嘉义市",
        "ccp": "𑄌𑄨𑄠𑄃𑄨",
        "yue": "嘉義市",
        "no": "Chiayi",
        "ca": "Comarca de Txiayi",
        "cy": "Sir Chiayi²"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Hsinchu',
      code: 'HSQ',
      geo: SubdivisionGeoData(
        latitude: 24.8066493,
        longitude: 120.9669257,
        maxLatitude: 24.8569956,
        maxLongitude: 121.0335449,
        minLatitude: 24.7125478,
        minLongitude: 120.8794077,
      ),
      translation: {
        "en": "Hsinchu County",
        "ar": "مقاطعة هسينشو",
        "bn": "হেসিনচু কাউন্টি",
        "cs": "Okres Sin-ču",
        "da": "Hsinchu County",
        "de": "Landkreis Hsinchu",
        "el": "Χσίντσου",
        "es": "Condado de Hsinchu",
        "eu": "Hsinchu konderria",
        "fi": "Hsinchun kunta",
        "fr": "Comté de Hsinchu",
        "gu": "સિન્ચુ કાઉન્ટી",
        "hi": "सिंचू काउंटी",
        "id": "Kabupaten Hsinchu",
        "it": "Contea di Hsinchu",
        "ja": "新竹県",
        "kn": "ಹಿನ್ಚು ಕೌಂಟಿ",
        "ko": "신주 현",
        "lt": "Sindžu apskritis",
        "mn": "Шиньжү шянь",
        "mr": "सिंचू काउंटी",
        "ms": "Hsinchu County",
        "nb": "Hsinchu Fylke",
        "nl": "Hsinchu",
        "pl": "Xinzhu",
        "pt": "Condado de Hsinchu",
        "ru": "Синьчжу",
        "si": "සින්චු ප්‍රාන්තය",
        "sv": "Hsinchu (Län)",
        "ta": "ஹசிஞ்சு கவுண்டி",
        "te": "హిసించు కౌంటీ",
        "th": "ซินจู๋",
        "tr": "Hsinchu County",
        "ur": "ہسینچو کاؤنٹی",
        "vi": "Tân Trúc",
        "lv": "Sjiņdžu apriņķis",
        "cy": "Sir Hsinchu",
        "zh": "新竹縣",
        "yue_Hans": "新竹县",
        "ccp": "𑄥𑄨𑄚𑄴𑄌𑄪 𑄇𑄅𑄪𑄚𑄴𑄑𑄨",
        "ml": "ഹ്സിഞ്ചു കൗണ്ടി",
        "uk": "Округ Сіньчжу",
        "yue": "新竹縣",
        "no": "Hsinchu Fylke",
        "ca": "Comarca de Xintxu",
        "fa": "شهرستان هسینچو"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Hsinchu Municipality',
      code: 'HSZ',
      geo: SubdivisionGeoData(
        latitude: 24.9330791,
        longitude: 121.0093188,
        maxLatitude: 24.9337171,
        maxLongitude: 121.0100775,
        minLatitude: 24.932182,
        minLongitude: 121.0086104,
      ),
      translation: {
        "en": "Hsinchu",
        "ar": "سين شو",
        "bn": "সিনসো",
        "cs": "Sin-ču",
        "da": "Hsinchu",
        "de": "Hsinchu",
        "el": "Χσιντσού",
        "es": "Hsinchu",
        "fa": "سینچو",
        "fi": "Hsinchu",
        "fr": "Hsinchu",
        "gu": "સિન્ચુ",
        "he": "שינג׳ו",
        "hi": "सिंचु",
        "hu": "Hszincsu",
        "id": "Kota Hsinchu",
        "it": "Hsinchu",
        "ja": "新竹市",
        "kn": "ಶಿಂಚು",
        "ko": "신주 시",
        "lt": "Sindžu",
        "mn": "Шиньжү",
        "mr": "ह्सिंचु",
        "ms": "Hsinchu",
        "nb": "Hsinchu",
        "nl": "Hsinchu²",
        "pl": "Xinzhu²",
        "pt": "Hsinchu",
        "ru": "Синьчжу²",
        "si": "සින්චු",
        "sv": "Hsinchu",
        "ta": "ஹெசின்ச்சூ",
        "te": "శించు",
        "th": "นครซินจู๋",
        "tr": "Hsinchu",
        "uk": "Сіньчжу",
        "ur": "ہسینچو",
        "vi": "Tân Trúc²",
        "lv": "Sjiņdžu",
        "ceb": "Hsinchu (kapital sa lalawigan)",
        "zh": "新竹市",
        "yue_Hans": "新竹市",
        "ccp": "𑄥𑄨𑄚𑄴𑄌𑄪",
        "kk": "Синьчжу",
        "yue": "新竹市",
        "ca": "Hsinchu",
        "be": "Сіньчжу",
        "no": "Hsinchu",
        "af": "Hsinchu",
        "cy": "Hsinchu",
        "ga": "Hsinchu"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Hualien',
      code: 'HUA',
      geo: SubdivisionGeoData(
        latitude: 23.9499886,
        longitude: 121.5518908,
        maxLatitude: 24.37056,
        maxLongitude: 121.7714431,
        minLatitude: 23.0977983,
        minLongitude: 120.9866267,
      ),
      translation: {
        "en": "Hualien",
        "ar": "مقاطعة هوالين",
        "bn": "হুয়ালিয়েন কাউন্টি",
        "cs": "Okres Chua-lien",
        "da": "Hualien County",
        "de": "Landkreis Hualien",
        "el": "Χουάλιεν",
        "es": "Condado de Hualien",
        "eu": "Hualien konderria",
        "fa": "هوالاین",
        "fi": "Hualienin kunta",
        "fr": "Comté d’Hualien",
        "gu": "હુઆલિયન કાઉન્ટી",
        "hi": "हुअलिएन काउंटी",
        "id": "Kabupaten Hualien",
        "it": "Contea di Hualien",
        "ja": "花蓮県",
        "kn": "ಹುಲ್ಲಿಯನ್ ಕೌಂಟಿ",
        "ko": "화롄 현",
        "lt": "Hualiano apskritis",
        "mn": "Хуалянь",
        "mr": "हुअलिएन काउंटी",
        "ms": "Hualien County",
        "nb": "Hualien Fylke",
        "nl": "Hualien",
        "pl": "Hualian",
        "pt": "Condado de Hualien",
        "ru": "Хуалянь",
        "si": "හුආලියන් ප්‍රාන්තය",
        "sv": "Hualien (län)",
        "ta": "ஹப்களின் கவுண்டி",
        "te": "హువాలియెన్ కౌంటీ",
        "th": "ฮวาเหลียน",
        "tr": "Hualien",
        "ur": "ہوالیئن کاؤنٹی",
        "vi": "Hoa Liên",
        "lv": "Hualiaņas apriņķis",
        "cy": "Sir Hualien",
        "ceb": "Hualien (lalawigan sa Republika sa Tsina)",
        "zh": "花蓮縣",
        "yue_Hans": "花莲县",
        "ccp": "𑄦𑄪𑄠𑄣𑄨𑄠𑄬𑄚𑄴",
        "uk": "Округ Гуалянь",
        "yue": "花蓮縣",
        "no": "Hualien Fylke",
        "ca": "comtat de Hualien",
        "ml": "ഹുവാലിയെൻ കൗണ്ടി"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Ilan',
      code: 'ILA',
      geo: SubdivisionGeoData(
        latitude: 24.7021073,
        longitude: 121.7377502,
        maxLatitude: 25.7517095,
        maxLongitude: 123.4934282,
        minLatitude: 24.3094447,
        minLongitude: 121.3167219,
      ),
      translation: {
        "en": "Yilan",
        "ar": "مقاطعة ييلان",
        "bn": "ইলান কাউন্টি",
        "cs": "Okres I-lan",
        "da": "Yilan County",
        "de": "Landkreis Ilan",
        "el": "Γιλάν",
        "es": "Condado de Yilan",
        "eu": "Yilan konderria",
        "fa": "یایلان",
        "fi": "Yilanin kunta",
        "fr": "comté de Yilan",
        "gu": "યિલાન કાઉન્ટી",
        "hi": "यिलान काउंटी",
        "id": "Kabupaten Yilan",
        "it": "Contea di Yilan",
        "ja": "宜蘭県",
        "kn": "ಯಿಲಾನ್ ಕೌಂಟಿ",
        "ko": "이란 현",
        "lt": "Jilano apskritis",
        "mn": "Илань",
        "mr": "इलान काउंटी",
        "ms": "Yilan County",
        "nb": "Yilan Fylke",
        "nl": "Yilan",
        "pl": "Yilan",
        "pt": "Condado de Yilan",
        "ru": "Илань",
        "si": "යිලන් ප්‍රාන්තය",
        "sv": "Yilan (län)",
        "ta": "இலன் கவுண்டி",
        "te": "యిలాన్ కౌంటీ",
        "th": "อี๋หลาน",
        "tr": "Yilan",
        "ur": "یلن کاؤنٹی، تائیوان",
        "vi": "Nghi Lan",
        "lv": "Ilaņas distrikts",
        "cy": "Sir Yilan",
        "ceb": "Yilan",
        "zh": "宜蘭縣",
        "yue_Hans": "宜兰县",
        "ccp": "𑄃𑄨𑄣𑄚𑄴",
        "uk": "Округ Ілань",
        "yue": "宜蘭縣",
        "no": "Yilan Fylke"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Keelung Municipality',
      code: 'KEE',
      geo: SubdivisionGeoData(
        latitude: 25.1313701,
        longitude: 121.7488675,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Keelung",
        "ar": "كي لنغ",
        "az": "Kiilunq",
        "bn": "কেলুং",
        "cs": "Ťi-lung",
        "da": "Keelung",
        "de": "Keelung",
        "el": "Κίλανγκ",
        "es": "Keelung",
        "eu": "Keelung",
        "fa": "کیلانگ",
        "fi": "Keelung",
        "fr": "Chilung",
        "gu": "કીલંગ",
        "he": "ג׳ילונג",
        "hi": "कीलंग",
        "hu": "Csilung",
        "id": "Kota Keelung",
        "it": "Keelung",
        "ja": "基隆市",
        "kn": "ಕೀಲುಂಗ್",
        "ko": "지룽 시",
        "lt": "Dzilongas",
        "mn": "Жилун",
        "mr": "किलुंग",
        "ms": "Keelung",
        "nb": "Chilung",
        "nl": "Keelung",
        "pl": "Keelung",
        "pt": "Keelung",
        "ru": "Цзилун",
        "si": "කීලං",
        "sv": "Chilung",
        "ta": "கீளுங்",
        "te": "కీలంగ్",
        "th": "นครจีหลง",
        "tr": "Keelung",
        "ur": "کیلونگ",
        "vi": "Cơ Long",
        "lv": "Kēlunga",
        "ceb": "Keelung",
        "zh": "基隆市",
        "yue_Hans": "基隆",
        "ccp": "𑄇𑄩𑄣𑄪𑄁",
        "uk": "Цзилун",
        "yue": "基隆",
        "no": "Chilung",
        "ca": "Keelung",
        "ga": "Keelung"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Kaohsiung Special Municipality',
      code: 'KHH',
      geo: SubdivisionGeoData(
        latitude: 22.6272784,
        longitude: 120.3014353,
        maxLatitude: 23.4717267,
        maxLongitude: 121.0490147,
        minLatitude: 20.5862202,
        minLongitude: 116.7118602,
      ),
      translation: {
        "en": "Kaohsiung",
        "af": "Kaohsiung",
        "ar": "كاوهسيونغ",
        "bg": "Гаосюн",
        "bn": "তাইওয়ান শহর",
        "ca": "Kaohsiung",
        "cs": "Kao-siung",
        "da": "Kaohsiung",
        "de": "Kaohsiung",
        "el": "Καοσιούνγκ",
        "es": "Kaohsiung",
        "eu": "Kaohsiung",
        "fa": "کاوهسیونگ",
        "fi": "Kaohsiung",
        "fr": "Kaohsiung",
        "gl": "Kaohsiung",
        "gu": "કાઊશુંગ શહેર",
        "he": "גאושיונג",
        "hi": "काऊशुंग सिटी",
        "hu": "Kaohsziung",
        "hy": "Գաոսյուն",
        "id": "Kota Kaohsiung",
        "it": "Kaohsiung",
        "ja": "高雄市",
        "ka": "კაოჰსიუნგი",
        "kn": "ಕಾಒಹ್ಸ್ಯುಂಗ್",
        "ko": "가오슝 시",
        "lt": "Gaosiongas",
        "mn": "Гаошюн",
        "mr": "काऊशुंग शहर",
        "ms": "Kaohsiung",
        "nb": "Kaohsiung",
        "nl": "Kaohsiung",
        "pl": "Kaohsiung",
        "pt": "Kaohsiung",
        "ro": "Kaohsiung",
        "ru": "Гаосюн",
        "si": "කොසියුන්ග්",
        "sk": "Kao-siung",
        "sv": "Kaohsiung",
        "sw": "Kaohsiung",
        "ta": "கோஷிங் நகரம்",
        "te": "కావోోసియంగ్ సిటీ",
        "th": "เกาสฺยง",
        "tr": "Kaohsiung",
        "uk": "Гаосюн",
        "ur": "کائوسیونگ شہر",
        "vi": "Cao Hùng",
        "lv": "Gaosjunas speciālā municipalitāte",
        "cy": "Dinas Kaohsiung",
        "ceb": "Kaohsiung (kapital sa lalawigan)",
        "zh": "高雄市",
        "yue_Hans": "高雄市",
        "ccp": "𑄇𑄃𑄮𑄦𑄴𑄥𑄨𑄅𑄪𑄁",
        "ky": "Гаосун",
        "pa": "ਕਾਓਸੀਅੰਗ",
        "yue": "高雄市",
        "my": "ကောင်းရှုံမြို့",
        "mk": "Гаосјунг",
        "no": "Kaohsiung",
        "be": "Гаасюн",
        "ga": "Kaohsiung",
        "ha": "Kaohsiung",
        "ha_NE": "Kaohsiung",
        "is": "Kaohsiung",
        "ml": "കൗഷ്യിംഗ്",
        "so": "Kaohsiung"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: '金門縣',
      code: 'KIN',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "كنمن",
        "az": "Szinmınsyundao",
        "bn": "কোয়েময়",
        "ca": "Kinmen",
        "cs": "Okres Ťin-men",
        "da": "Kinmen",
        "de": "Kinmen",
        "el": "Κίνμεν",
        "en": "Kinmen",
        "es": "Kinmen",
        "et": "Jinmen",
        "eu": "Kinmen",
        "fa": "کینمن",
        "fi": "Kinmen",
        "fr": "Jinmen",
        "gu": "કિનમેન",
        "he": "קואמוי",
        "hi": "किन्मेन",
        "hu": "Csinmen-szigetek",
        "id": "Kabupaten Kinmen",
        "it": "Kinmen",
        "ja": "金門県",
        "kn": "ಕಿನ್ಮೆನ್",
        "ko": "진먼 현",
        "lt": "Dzinmenas",
        "ml": "കിന്മെൻ",
        "mn": "Жиньмэнь",
        "mr": "किमेन",
        "ms": "Kinmen",
        "nb": "Kinmen",
        "nl": "Kinmen",
        "pl": "Kinmen",
        "pt": "Kinmen",
        "ru": "Цзиньмэнь",
        "si": "කින්මෙන්",
        "sv": "Kinmen",
        "ta": "கின்மேன்",
        "te": "కిన్మెన్",
        "th": "หมู่เกาะจินเหมิน",
        "tr": "Kinmen",
        "ur": "کنمن",
        "vi": "Kim Môn",
        "lv": "Dzjiņmeņa",
        "ceb": "Kinmen (lalawigan sa Republika sa Tsina)",
        "zh": "金門縣",
        "yue_Hans": "金门",
        "ccp": "𑄇𑄨𑄚𑄴𑄟𑄬𑄚𑄴",
        "uk": "Цзіньмень",
        "yue": "金門",
        "yo": "Kinmen",
        "no": "Kinmen",
        "yo_BJ": "Kinmen"
      },
      type: 'county',
    ),
    Subdivision(
      name: '連江縣',
      code: 'LIE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Okres Lien-ťiang",
        "en": "Lienchiang",
        "fr": "comté de Lienchiang",
        "id": "Kepulauan Lienchiang",
        "ja": "連江県",
        "ko": "롄장 현",
        "cy": "Sir Lienchiang",
        "ceb": "Lienchiang",
        "zh": "連江縣",
        "yue_Hans": "连江",
        "ccp": "𑄢𑄨𑄠𑄬𑄚𑄴𑄌𑄨𑄠𑄬𑄁",
        "yue": "連江",
        "el": "Λιέντζιανγκ Κάουντι",
        "it": "contea di Lianjiang",
        "ru": "Ляньцзян"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Miaoli',
      code: 'MIA',
      geo: SubdivisionGeoData(
        latitude: 24.560159,
        longitude: 120.8214265,
        maxLatitude: 24.741082,
        maxLongitude: 121.2626344,
        minLatitude: 24.2885293,
        minLongitude: 120.6223738,
      ),
      translation: {
        "en": "Miaoli",
        "ar": "مقاطعة مياولي",
        "bn": "মিয়াওলি কাউন্টি",
        "cs": "Okres Miao-li",
        "da": "Miaoli County",
        "de": "Landkreis Miaoli",
        "el": "Μιαολί",
        "es": "Comté de Miaoli",
        "eu": "Miaoli konderria",
        "fi": "Miaolin kunta",
        "fr": "Comté de Miaoli",
        "gu": "મિયાઓલી કાઉન્ટી",
        "hi": "मियाओली काउंटी",
        "id": "Kabupaten Miaoli",
        "it": "contea di Miaoli",
        "ja": "苗栗県",
        "kn": "ಮಿಯಾಲಿ ಕೌಂಟಿ",
        "ko": "먀오리 현",
        "lt": "Miaoli apskritis",
        "mn": "Мяоли",
        "mr": "मियाओली काउंटी",
        "ms": "Daerah Miaoli",
        "nb": "Miaoli Fylke",
        "nl": "Miaoli",
        "pl": "Miaoli",
        "pt": "Condado de Miaoli",
        "ru": "Мяоли",
        "si": "මියාඔලි ප්‍රාන්තය",
        "sv": "Miaoli County",
        "ta": "மியாவ்லி கவுண்டி",
        "te": "మియావోలి కౌంటీ",
        "th": "เหมียวลี่",
        "tr": "Miaoli County",
        "ur": "میاولی کاؤنٹی",
        "vi": "Miêu Lật",
        "lv": "Miaoli apriņķis",
        "cy": "Sir Miaoli",
        "ceb": "Miaoli (lalawigan)",
        "zh": "苗栗縣",
        "yue_Hans": "苗栗县",
        "ccp": "𑄟𑄭𑄃𑄮𑄣𑄨",
        "ml": "മിയോലി കൗണ്ടി",
        "uk": "Округ Мяолі",
        "yue": "苗栗縣",
        "no": "Miaoli Fylke",
        "ca": "comtat de Miaoli"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Nantou',
      code: 'NAN',
      geo: SubdivisionGeoData(
        latitude: 23.9609981,
        longitude: 120.9718638,
        maxLatitude: 24.2463089,
        maxLongitude: 121.3494752,
        minLatitude: 23.435385,
        minLongitude: 120.6155614,
      ),
      translation: {
        "en": "Nantou",
        "ar": "مقاطعة نانتو",
        "bn": "নান্তু কাউন্টি",
        "cs": "Okres Nan-tchou",
        "da": "Nantou County",
        "de": "Landkreis Nantou",
        "el": "Ναντού",
        "es": "Condado del Nantou",
        "eu": "Nantou konderria",
        "fi": "Nantoun kunta",
        "fr": "Comté de Nantou",
        "gu": "નાન્તોઉ કાઉન્ટી",
        "hi": "नैनटो काउंटी",
        "id": "Kabupaten Nantou",
        "it": "contea di Nantou",
        "ja": "南投県",
        "kn": "ನಾಂಟೌ ಕೌಂಟಿ",
        "ko": "난터우 현",
        "lt": "Nantou apskritis",
        "mn": "Наньтоу",
        "mr": "नॅनटोउ काउंटी",
        "ms": "Nantou County",
        "nb": "Nantou fylk",
        "nl": "Nantou",
        "pl": "Nantou",
        "pt": "Condado de Nantou",
        "ru": "Наньтоу",
        "si": "නන්ටෝඋ ප්‍රාන්තය",
        "sv": "Nantou (län)",
        "ta": "நண்டோவு கவுண்டி",
        "te": "నాంటో కౌంటీ",
        "th": "หนานโถว",
        "tr": "Nantou",
        "ur": "نانتوو کاؤنٹی",
        "vi": "Nam Đầu",
        "lv": "Naņtou apriņķis",
        "cy": "Sir Nantou",
        "ceb": "Nantou (lalawigan)",
        "zh": "南投縣",
        "yue_Hans": "南投县",
        "ccp": "𑄚𑄚𑄴𑄑𑄯",
        "uk": "Округ Наньтоу",
        "yue": "南投縣",
        "no": "Nantou fylk",
        "he": "מחוז נאנטו",
        "ml": "നാൻറ്റൗ കൗണ്ടി"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'New Taipei',
      code: 'NWT',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "New Taipei",
        "ccp": "𑄚𑄨𑄅𑄪 𑄑𑄭𑄛𑄬",
        "af": "Nieu-Taipei",
        "ar": "تايبيه الجديدة",
        "be": "Новы Тайбэй",
        "bn": "নিউ তাইপে সিটি",
        "ca": "Nova Taipei",
        "ceb": "Taipei",
        "cs": "Nová Tchaj-pej",
        "cy": "Dinas Newydd Taipei",
        "da": "Ny Taipei",
        "de": "Neu-Taipeh",
        "el": "Νιού Ταϊπέι Σίτι",
        "es": "Nuevo Taipéi",
        "eu": "Taipei konderria",
        "fa": "نیو تایپه",
        "fi": "Uusi-Taipei",
        "fr": "Nouveau Taipei",
        "gu": "ન્યુ તાઇપે શહેર",
        "he": "ניו טאיפיי",
        "hi": "न्यू ताइपे शहर",
        "hu": "Hszinpej",
        "hy": "Նոր Նայպեյ",
        "id": "Kabupaten Taipei",
        "it": "Nuova Taipei",
        "ja": "新北市",
        "kn": "ಹೊಸ ತೈಪೆ ನಗರ",
        "ko": "신베이시",
        "lt": "Sinbėjus",
        "lv": "Sinbei",
        "mk": "Нов Тајпеј",
        "ml": "ന്യൂ തായ്പെയ് നഗരം",
        "mn": "Шиньбэй",
        "mr": "न्यू ताइपे शहर",
        "ms": "New Taipei City",
        "my": "ထိုင်ပေမြို့သစ်",
        "nl": "Nieuw Taipei",
        "pa": "ਨਵਾਂ ਤਾਈਪਈ ਸ਼ਹਿਰ",
        "pl": "Nowe Tajpej",
        "pt": "Novo Taipé",
        "ru": "Новый Тайбэй",
        "si": "නිව් තායිපේ නගරය",
        "sr": "Синбеј",
        "sr_Latn": "Sinbej",
        "sv": "New Taipei City",
        "ta": "நியூ டைப்பாய் நகரம்",
        "te": "న్యూ టాయిపెయ్ సిటీ",
        "th": "ซินเป่ย์",
        "tr": "New Taipei",
        "uk": "Новий Тайбей",
        "ur": "نیا تائپے شہر",
        "vi": "Tân Bắc",
        "yue": "新北市",
        "yue_Hans": "新北市"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Penghu',
      code: 'PEN',
      geo: SubdivisionGeoData(
        latitude: 23.5711899,
        longitude: 119.5793157,
        maxLatitude: 23.775773,
        maxLongitude: 119.7269552,
        minLatitude: 23.1865723,
        minLongitude: 119.3144141,
      ),
      translation: {
        "en": "Penghu",
        "cs": "Okres Pcheng-chu",
        "de": "Landkreis Penghu",
        "fr": "comté de Penghu",
        "id": "Kabupaten Penghu",
        "it": "contea di Penghu",
        "ja": "澎湖県",
        "ko": "펑후 현",
        "ru": "Пэнху",
        "cy": "Sir Penghu",
        "ms": "Penghu",
        "ar": "بسكادورز",
        "vi": "Bành Hồ",
        "nl": "Pescadores",
        "zh": "澎湖縣",
        "fa": "پنگهو",
        "yue_Hans": "澎湖县",
        "ccp": "𑄛𑄬𑄚𑄴𑄊𑄪",
        "es": "Islas Pescadores",
        "da": "Pescadorerne",
        "fi": "Peskadorit",
        "is": "Penghu",
        "pt": "Penghu",
        "ml": "പെൻഘു",
        "uk": "Пенху",
        "yue": "澎湖縣",
        "mn": "Пөнхү",
        "th": "เผิงหู",
        "yo": "Penghu",
        "yo_BJ": "Penghu",
        "ca": "Comtat de Penghu",
        "ceb": "Penghu (lalawigan sa Republika sa Tsina)",
        "eu": "Penghu konderria",
        "he": "פנגחו",
        "ur": "پینگہو"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Pingtung',
      code: 'PIF',
      geo: SubdivisionGeoData(
        latitude: 22.5519759,
        longitude: 120.5487597,
        maxLatitude: 22.8851844,
        maxLongitude: 120.9042007,
        minLatitude: 21.8968211,
        minLongitude: 120.3527512,
      ),
      translation: {
        "en": "Pingtung",
        "ar": "مقاطعة بينغتونغ",
        "bg": "Пингтунг",
        "bn": "পিংটুং কাউন্টি",
        "cs": "Okres Pching-tung",
        "da": "Pingtung County",
        "de": "Landkreis Pingtung",
        "el": "Πίνγκτουνγκ",
        "es": "Condado de Pingtung",
        "eu": "Pingtung konderria",
        "fa": "پینگتانگ",
        "fi": "Pingtungin kunta",
        "fr": "Comté de Pingtung",
        "gu": "પિંગટંગ કાઉન્ટી",
        "hi": "पिंगटूंग काउंटी",
        "id": "Kabupaten Pingtung",
        "it": "Contea di Pingtung",
        "ja": "屏東県",
        "kn": "ಪಿಂಗ್ಟಂಗ್ ಕೌಂಟಿ",
        "ko": "핑둥 현",
        "lt": "Pingdongo apskritis",
        "mn": "Пиндун",
        "mr": "पिंगतुंग काउंटी",
        "ms": "Pingtung County",
        "nb": "Pingtung fylke",
        "nl": "Pingtung",
        "pl": "Pingdong",
        "pt": "Condado de Pingtung",
        "ru": "Пиндун",
        "si": "පින්ග්ටුන්ග් ප්‍රාන්තය",
        "sv": "Pingtung (län)",
        "ta": "பிங்டுங் கவுண்டி",
        "te": "పింగ్‌టుంగ్ కౌంటీ",
        "th": "ผิงตง",
        "tr": "Pingtung",
        "ur": "پنگتونگ کاؤنٹی",
        "vi": "Bình Đông",
        "lv": "Pindunas apriņķis",
        "cy": "Sir Pingtung",
        "ceb": "Pingtung",
        "zh": "屏東縣",
        "yue_Hans": "屏东县",
        "ccp": "𑄛𑄨𑄁𑄑𑄁",
        "ml": "പിങ്ടങ് കൗണ്ടി",
        "uk": "Округ Пінтун",
        "yue": "屏東縣",
        "be": "Піндун",
        "no": "Pingtung fylke",
        "he": "מחוז פינגטונג"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Taoyuan',
      code: 'TAO',
      geo: SubdivisionGeoData(
        latitude: 24.9936281,
        longitude: 121.3009798,
        maxLatitude: 25.123137,
        maxLongitude: 121.4798128,
        minLatitude: 24.5864837,
        minLongitude: 120.9845663,
      ),
      translation: {
        "en": "Taoyuan",
        "af": "Taoyuan",
        "ar": "مدينة تاويون",
        "bn": "তাওউয়ান শহর",
        "cs": "Okres Tchao-jüan",
        "da": "Taoyuan City",
        "de": "Taoyuan",
        "el": "Ταογιουάν",
        "es": "Taoyuan",
        "eu": "Taoyuang konderria",
        "fa": "تاویوان",
        "fi": "Taoyuan City",
        "fr": "comté de Taoyuan",
        "gu": "તાઓયુઆન શહેર",
        "hi": "ताओयुआन सिटी",
        "hu": "Taojüan megye",
        "id": "Kabupaten Taoyuan",
        "it": "Taoyuan",
        "ja": "桃園市",
        "kn": "ತಾವೋಯೂನ್",
        "ko": "타오위안 시",
        "lt": "Taojuano apskritis",
        "mn": "Таоюань",
        "mr": "ताओयुआन शहर",
        "ms": "Taoyuan",
        "nb": "Toayuan By",
        "nl": "Taoyuan",
        "pl": "Taoyuan",
        "pt": "Taoyuan",
        "ru": "Таоюань",
        "si": "ටොයුආන්",
        "sv": "Taoyuan",
        "ta": "தாவோயூயான் நகரம்",
        "te": "టైయోవాన్ నగరం",
        "th": "เถาหยวน",
        "tr": "Taoyuan",
        "ur": "تاویوان",
        "vi": "Đào Viên",
        "lv": "Taojuaņas speciālā municipalitāte",
        "ceb": "Taoyuan",
        "zh": "桃園市",
        "yue_Hans": "桃园县",
        "ccp": "𑄑𑄃𑄮𑄅𑄪𑄠𑄚𑄴",
        "uk": "Таоюань",
        "yue": "桃園縣",
        "mk": "Тоајуен",
        "no": "Toayuan By",
        "ca": "Taoyuan",
        "ga": "Taoyuan",
        "ha": "Taoyuan",
        "ha_NE": "Taoyuan"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Tainan Municipality',
      code: 'TNN',
      geo: SubdivisionGeoData(
        latitude: 23.0038497,
        longitude: 120.212227,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Tainan",
        "af": "Tainan",
        "ar": "تاينان",
        "be": "Горад Тайнань",
        "bn": "তাইনান",
        "ca": "Tainan",
        "cs": "Tchaj-nan",
        "da": "Tainan",
        "de": "Tainan",
        "el": "Ταϊνάν",
        "es": "Tainan",
        "eu": "Tainan",
        "fa": "تاینان",
        "fi": "Tainan",
        "fr": "Tainan",
        "gu": "તૈનન",
        "he": "טאינאן",
        "hi": "ताइनान",
        "hu": "Tajnan",
        "hy": "Թայնան",
        "id": "Kota Tainan",
        "it": "Tainan",
        "ja": "台南市",
        "kn": "ತೈನೆನ್",
        "ko": "타이난 시",
        "lt": "Tainanas",
        "mn": "Тайнань",
        "mr": "ताईनान",
        "ms": "Tainan",
        "nb": "Tainan",
        "nl": "Tainan",
        "pl": "Tainan",
        "pt": "Tainan",
        "ru": "Тайнань",
        "si": "ටයිනන්",
        "sv": "Tainan",
        "ta": "டைனான்",
        "te": "టాయినాన్",
        "th": "ไถหนัน",
        "tr": "Tainan",
        "uk": "Тайнань",
        "ur": "تاینان",
        "vi": "Đài Nam",
        "lv": "Tainana",
        "zh": "臺南市",
        "yue_Hans": "台南",
        "ccp": "𑄑𑄭𑄚𑄚𑄴",
        "ga": "Tainan",
        "yue": "臺南",
        "mk": "Тајнан",
        "no": "Tainan",
        "bg": "Тайнан",
        "ceb": "Tainan",
        "ha": "Tainan",
        "ha_NE": "Tainan",
        "is": "Taínan",
        "ro": "Tainan",
        "sk": "Tainan",
        "sl": "Tajnan"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Taipei Special Municipality',
      code: 'TPE',
      geo: SubdivisionGeoData(
        latitude: 25.0329694,
        longitude: 121.5654177,
        maxLatitude: 25.2443731,
        maxLongitude: 121.7300824,
        minLatitude: 24.7900797,
        minLongitude: 121.2826735,
      ),
      translation: {
        "en": "Taipei",
        "af": "Taipei",
        "am": "ታይፔ",
        "ar": "تايبيه",
        "az": "Taybey",
        "be": "Тайбэй",
        "bg": "Тайпей",
        "bn": "তাইপে",
        "ca": "Taipei",
        "cs": "Tchaj-pej",
        "da": "Taipei",
        "de": "Taipeh",
        "el": "Ταϊπέι",
        "es": "Taipéi",
        "et": "Taipei",
        "eu": "Taipei",
        "fa": "تایپه",
        "fi": "Taipei",
        "fr": "Taipei",
        "gl": "Taipei",
        "gu": "તાયપેઈ",
        "he": "טאיפיי",
        "hi": "ताइपे",
        "hr": "Taipei",
        "hu": "Tajpej",
        "hy": "Թայբեյ",
        "id": "Kota Taipei",
        "is": "Taípei",
        "it": "Taipei",
        "ja": "台北市",
        "ka": "ტაიბეი",
        "kn": "ತೈಪೆ",
        "ko": "타이베이 시",
        "lt": "Taipėjus",
        "lv": "Taibei",
        "ml": "തായ്‌പെയ്",
        "mn": "Тайбэй",
        "mr": "ताइपेइ",
        "ms": "Taipei",
        "nb": "Taipei",
        "ne": "ताइपेइ",
        "nl": "Taipei",
        "or": "ତାଇପେ",
        "pl": "Tajpej",
        "pt": "Taipé",
        "ro": "Taipei",
        "ru": "Тайбэй",
        "si": "තායිපේ",
        "sk": "Tchaj-pej",
        "sl": "Tajpej",
        "sr": "Тајпеј",
        "sv": "Taipei",
        "sw": "Taipei",
        "ta": "தாய்பெய்",
        "te": "తాయిపెయ్",
        "th": "ไทเป",
        "tk": "Taýpeý",
        "tr": "Taipei",
        "uk": "Тайбей",
        "ur": "تائی پے",
        "vi": "Đài Bắc",
        "cy": "Taipei",
        "ceb": "Taipei (ulohang dakbayan)",
        "sr_Latn": "Tajpej",
        "zh": "臺北市",
        "yue_Hans": "台北市",
        "jv": "Taipei",
        "sq": "Taipei",
        "ccp": "𑄑𑄭𑄛𑄬",
        "ga": "Taipei",
        "ky": "Тайбэй",
        "ha": "Taipei",
        "so": "Taipei",
        "pa": "ਤਾਈਪਈ",
        "kk": "Тайбэй",
        "yue": "臺北市",
        "my": "ထိုင်ပေမြို့",
        "yo": "Taipei",
        "uz": "Taypey",
        "bs": "Taipei",
        "mk": "Тајпеј",
        "ha_NE": "Taipei",
        "no": "Taipei",
        "yo_BJ": "Taipei",
        "ps": "تایپي"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Taitung',
      code: 'TTT',
      geo: SubdivisionGeoData(
        latitude: 22.7972447,
        longitude: 121.0713702,
        maxLatitude: 23.443723,
        maxLongitude: 121.601229,
        minLatitude: 22.0009719,
        minLongitude: 120.7390581,
      ),
      translation: {
        "en": "Taitung",
        "ar": "مقاطعة تايتونغ",
        "bg": "Таитунг",
        "bn": "টাইটুং কাউন্টি",
        "cs": "Okres Tchaj-tung",
        "da": "Taitung County",
        "de": "Landkreis Taitung",
        "el": "Ταϊτούνγκ",
        "es": "Condado del Taitung",
        "eu": "Taitung konderria",
        "fi": "Taitungn kunta",
        "fr": "Comté de Taitung",
        "gu": "તૈતુંગ કાઉન્ટી",
        "hi": "ताइतुंग काउंटी",
        "id": "Kabupaten Taitung",
        "it": "Contea di Taitung",
        "ja": "台東県",
        "kn": "ತೈಟಂಗ್ ಕೌಂಟಿ",
        "ko": "타이둥 현",
        "lt": "Taidongo apskritis",
        "mn": "Тайдун",
        "mr": "तायतुग काउंटी",
        "ms": "Taitung County",
        "nb": "Taitung Fylke",
        "nl": "Taitung",
        "pl": "Taidong",
        "pt": "Condado de Taitung",
        "ru": "Тайдун",
        "si": "ටයිටුන්ග් දිස්ත්‍රික්කය",
        "sv": "Taitung (län)",
        "ta": "டைட்டுங் கவுண்டி",
        "te": "టైటుంగ్ కౌంటీ",
        "th": "ไถตง",
        "tr": "Taitung County",
        "ur": "تائیتونگ کاؤنٹی",
        "vi": "Đài Đông",
        "lv": "Taidunas apriņķis",
        "cy": "Sir Taitung",
        "ceb": "Taitung",
        "zh": "臺東縣",
        "yue_Hans": "台东县",
        "ccp": "𑄑𑄭𑄑𑄪𑄁",
        "uk": "Округ Тайдун",
        "yue": "臺東縣",
        "no": "Taitung Fylke",
        "he": "מחוז טייטונג"
      },
      type: 'county',
    ),
    Subdivision(
      name: 'Taichung Municipality',
      code: 'TXG',
      geo: SubdivisionGeoData(
        latitude: 24.301983,
        longitude: 120.5854674,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Taichung",
        "af": "Taichung",
        "ar": "تاي شانغ",
        "bn": "তাইচোং",
        "cs": "Tchaj-čung",
        "da": "Taichung",
        "de": "Taichung",
        "el": "Ταϊτσούνγκ",
        "es": "Taichung",
        "fa": "تایچونگ",
        "fi": "Taichung",
        "fr": "Taichung",
        "gu": "તાઈચુંગ",
        "he": "טאיג׳ונג",
        "hi": "ताइचुंग",
        "hu": "Tajcshung",
        "id": "Kota Taichung",
        "it": "Taichung",
        "ja": "台中市",
        "kn": "ತಾಯ್ಚುಂಗ್",
        "ko": "타이중 시",
        "lt": "Taičungas",
        "mn": "Тайжун",
        "mr": "ताईचुंग",
        "ms": "Taichung",
        "nb": "Taichung",
        "nl": "Taichung",
        "pl": "Taizhong",
        "pt": "Taichung",
        "ro": "Taichung",
        "ru": "Тайчжун",
        "si": "ටායිචන්ග්",
        "sv": "Taichung",
        "ta": "தாய்சங்",
        "te": "టాయిచుంగ్",
        "th": "ไทจง",
        "tr": "Taichung",
        "uk": "Тайчжун",
        "ur": "ٹائچونگ",
        "vi": "Đài Trung",
        "lv": "Taidžuna",
        "zh": "臺中市",
        "yue_Hans": "台中市",
        "ccp": "𑄑𑄭𑄌𑄪𑄁",
        "ga": "Taichung",
        "ky": "Тайчжун",
        "yue": "臺中市",
        "ca": "Taichung",
        "mk": "Тајџунг",
        "no": "Taichung",
        "et": "Taichung",
        "ha": "Taichung",
        "ha_NE": "Taichung",
        "hr": "Taichung"
      },
      type: 'special_municipality',
    ),
    Subdivision(
      name: 'Yunlin',
      code: 'YUN',
      geo: SubdivisionGeoData(
        latitude: 23.7092033,
        longitude: 120.4313373,
        maxLatitude: 23.8421451,
        maxLongitude: 120.7362057,
        minLatitude: 23.5043147,
        minLongitude: 120.132978,
      ),
      translation: {
        "en": "Yunlin",
        "ar": "مقاطعة يونلين",
        "bg": "Юнлин",
        "bn": "ইউনলিন কাউন্টি",
        "cs": "Okres Jün-lin",
        "da": "Yunlin County",
        "de": "Landkreis Yunlin",
        "el": "Γιούνλιν",
        "es": "Condado de Yunlin",
        "eu": "Yunlin konderria",
        "fi": "Yunlinin kunta",
        "fr": "comté de Yunlin",
        "gu": "યુનલીન કાઉન્ટી",
        "hi": "यूनलिन काउंटी",
        "id": "Kabupaten Yunlin",
        "it": "contea di Yunlin",
        "ja": "雲林県",
        "kn": "ಯುನ್ಲಿನ್ ಕೌಂಟಿ",
        "ko": "윈린 현",
        "lt": "Junlino apskritis",
        "mn": "Юньлинь",
        "mr": "युनिन काउंटी",
        "ms": "Yunlin County",
        "nb": "Yunlin County",
        "nl": "Yunlin",
        "pl": "Yunlin",
        "pt": "Condado de Yunlin",
        "ru": "Юньлинь",
        "si": "යුන්ලින් ප්‍රාන්තය",
        "sv": "Yunlin County",
        "ta": "யூன்லின் கவுண்டி",
        "te": "యున్లిన్ కౌంటీ",
        "th": "หยุนหลิน",
        "tr": "Yunlin County",
        "ur": "یونلن کاؤنٹی",
        "vi": "Vân Lâm",
        "lv": "Junlinas distrikts",
        "cy": "Sir Yunlin",
        "ceb": "Yunlin",
        "zh": "雲林縣",
        "yue_Hans": "云林县",
        "ccp": "𑄃𑄨𑄅𑄪𑄚𑄴𑄣𑄨𑄚𑄴",
        "uk": "Округ Юньлінь",
        "yue": "雲林縣",
        "no": "Yunlin County",
        "ca": "Comarca de Yunlin"
      },
      type: 'county',
    )
  ],
);
