import '../country.dart';

const countryUKR = Country(
  alpha2: 'UA',
  alpha3: 'UKR',
  continent: Continent.europe,
  countryCode: '380',
  currencyCode: 'UAH',
  gec: 'UP',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 48.379433,
      longitude: 31.1655799,
    ),
    maxCoordinate: Coordinate(
      latitude: 52.3793713,
      longitude: 40.2204802,
    ),
    minCoordinate: Coordinate(
      latitude: 44.2924,
      longitude: 22.137159,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 52.3793713,
        longitude: 40.2204802,
      ),
      southwest: Coordinate(
        latitude: 44.2924,
        longitude: 22.137159,
      ),
    ),
  ),
  internationalPrefix: '810',
  ioc: 'UKR',
  isoLongName: 'Ukraine',
  isoShortName: 'Ukraine',
  languagesOfficial: ['uk'],
  languagesSpoken: ['uk'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8, 9],
  nationalPrefix: '8',
  nationality: 'Ukrainian',
  number: '804',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Eastern Europe',
  unLocode: 'UA',
  unofficialNames: [
    'Ukraine',
    'Ucrania',
    'ウクライナ',
    'Oekraïne',
    'Украина',
    'Україна',
    'Украіна'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{city}} {{region_short}}
{{postalcode}}
{{country}}''',
  vatRates: VatRates(
    standard: 20.0,
    reduced: [7.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Ukraine",
    "af": "Oekraïne",
    "ak": "Ukraine",
    "am": "ዩክሬን",
    "an": "Ukraine",
    "ar": "أوكرانيا",
    "as": "ইউক্ৰেইন",
    "ay": "Ukraine",
    "az": "Ukrayna",
    "ba": "Ukraine",
    "be": "Украіна",
    "bg": "Украйна",
    "bi": "Ukraine",
    "bn": "ইউক্রেন",
    "bn_IN": "ইউক্রেন",
    "br": "Ukraina",
    "bs": "Ukrajina",
    "ca": "Ucraïna",
    "ce": "Украина",
    "ch": "Ukraine",
    "cs": "Ukrajina",
    "cv": "Украина",
    "cy": "Wcrain",
    "da": "Ukraine",
    "de": "Ukraine",
    "dv": "ޔުކްރެއިން",
    "dz": "ཡུ་ཀེརན།",
    "ee": "Ukraine",
    "el": "Ουκρανία",
    "en": "Ukraine",
    "eo": "Ukrainio",
    "es": "Ucrania",
    "et": "Ukraina",
    "eu": "Ukrania",
    "fa": "اکراین",
    "ff": "Ukrayiina",
    "fi": "Ukraina",
    "fo": "Ukreina",
    "fr": "Ukraine",
    "fy": "Oekraïne",
    "ga": "An Úcráin",
    "gl": "Ucraína",
    "gn": "Ukraine",
    "gu": "યુક્રેન",
    "gv": "Yn Ookraan",
    "ha": "Ukraniya",
    "he": "אוקראינה",
    "hi": "युक्रेन",
    "hr": "Ukrajina",
    "ht": "Ikrèn",
    "hu": "Ukrajna",
    "hy": "Ուկրաինա",
    "ia": "Ukraina",
    "id": "Ukraina",
    "io": "Ukrainia",
    "is": "Úkraína",
    "it": "Ucraina",
    "iu": "ᑯᑯᓯ ᓄᓇ",
    "ja": "ウクライナ",
    "ka": "უკრაინა",
    "ki": "Ukraine",
    "kk": "Украина",
    "kl": "Ukraine",
    "km": "អ៊ុយក្រែន",
    "kn": "ಯುಕ್ರೇನ್",
    "ko": "우크라이나",
    "ku": "Ukrayna",
    "kv": "Украина",
    "kw": "Ukrayn",
    "ky": "Украина",
    "lo": "ປະເທດອູກະແລນ",
    "lt": "Ukraina",
    "lv": "Ukraina",
    "mi": "Ūkareinga",
    "mk": "Украина",
    "ml": "ഉക്രൈന്‍",
    "mn": "Украйн",
    "mr": "युक्रेन",
    "ms": "Ukraine",
    "mt": "Ukranja",
    "my": "ယူကရိန်းနိုင်ငံ",
    "na": "Ukraine",
    "nb": "Ukraina",
    "ne": "युक्रेन",
    "nl": "Oekraïne",
    "nn": "Ukraina",
    "nv": "Yóókwein",
    "oc": "Ucraïna",
    "or": "ୟୁକ୍ରେନ",
    "pa": "ਯੂਕਰੇਨ",
    "pi": "Ukraine",
    "pl": "Ukraina",
    "ps": "اوکراین",
    "pt": "Ucrânia",
    "pt_BR": "Ucrânia",
    "ro": "Ucraina",
    "ru": "Украина",
    "rw": "Ikerene",
    "sc": "Ucraina",
    "sd": "يوڪرين",
    "si": "යුක්රේනය",
    "sk": "Ukrajina",
    "sl": "Ukrajina",
    "so": "Ukraine",
    "sq": "Ukrainë",
    "sr": "Украјина",
    "sv": "Ukraina",
    "sw": "Ukraine",
    "ta": "உக்ரெயின்",
    "te": "యుక్రైన్",
    "tg": "Украина",
    "th": "ยูเครน",
    "ti": "ዩክረይን",
    "tk": "Ukraina",
    "tl": "Ukraine",
    "tr": "Ukrayna",
    "tt": "Украин",
    "ug": "ئۇكرائىنا",
    "uk": "Україна",
    "ur": "یوکرین",
    "uz": "Ukraina",
    "ve": "Ukraine",
    "vi": "U-cờ-rai-na",
    "wa": "Oucrinne",
    "wo": "Ukreen",
    "xh": "Ukraine",
    "yo": "Ukréìn",
    "zh_CN": "乌克兰",
    "zh_HK": "烏克蘭",
    "zh_TW": "烏克蘭",
    "zu": "I-Yukreyini"
  },
  subdivision: [
    Subdivision(
      name: 'Vinnyts\'ka Oblast\'',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 49.233083,
        longitude: 28.468217,
        maxLatitude: 49.889537,
        maxLongitude: 30.022071,
        minLatitude: 48.064971,
        minLongitude: 27.37479,
      ),
      translation: {
        "en": "Vinnychchyna",
        "af": "Winnitsja-oblast",
        "ar": "فينيتسا أوبلاست",
        "az": "Vinnitsya vilayəti",
        "be": "Вінніцкая вобласць",
        "bg": "Виницка област",
        "bn": "ভিনিৎসিয়া ওব্লাস্ট",
        "ca": "Província de Vínnitsia",
        "cs": "Vinnycká oblast",
        "da": "Vinnitsja oblast",
        "de": "Oblast Winnyzja",
        "el": "Βιννύτσια Ομπλάστ",
        "es": "Óblast de Vinnytsia",
        "et": "Vinnõtsja oblast",
        "eu": "Vinnytsiako oblasta",
        "fa": "استان وینیتسیا",
        "fi": "Vinnytsjan alue",
        "fr": "Oblast de Vinnytsia",
        "gl": "Oblast de Vinnitsia",
        "gu": "વિનિટ્સિયા ઓબ્લાસ્ટ",
        "he": "מחוז ויניצה",
        "hi": "विनित्सिया ओब्लास्ट",
        "hr": "Vinička oblast",
        "hu": "Vinnicjai terület",
        "hy": "Վիննիցայի մարզ",
        "id": "Oblast Vinnytsia",
        "it": "Oblast’ di Vinnycja",
        "ja": "ヴィーンヌィツャ州",
        "ka": "ვინიცის ოლქი",
        "kn": "ವಿನ್ನಿತ್ಸಿಯಾ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "빈니차 주",
        "lt": "Vinycios sritis",
        "lv": "Vinnicas apgabals",
        "mn": "Винниц муж",
        "mr": "व्हिनित्सिया ओब्लास्त",
        "ms": "Vinnytsia Oblast",
        "nb": "Vinnytsia oblast",
        "nl": "Oblast Vinnytsja",
        "pl": "Obwód winnicki",
        "pt": "Oblast de Vinnitsa",
        "ro": "Regiunea Vinița",
        "ru": "Винницкая область",
        "si": "විනිට්සියා ප්‍රාන්තය",
        "sk": "Vinnycká oblasť",
        "sl": "Viniška oblast",
        "sr": "Виничка област",
        "sv": "Vinnytsia oblast",
        "ta": "வின்னிட்ஸ்யா ஒப்ளாஸ்ட்",
        "te": "విన్నిట్సియా ఓబ్లాస్ట్",
        "th": "จังหวัดซานมีเกล",
        "tk": "Winnitsa",
        "tr": "Vinnitsa Oblastı",
        "uk": "Вінницька область",
        "ur": "وینیتسیا اوبلاست",
        "vi": "Vinnytsia",
        "zh": "文尼察州",
        "ceb": "Vinnyts’ka Oblast’",
        "sr_Latn": "Vinička oblast",
        "ccp": "𑄞𑄨𑄚𑄳𑄦𑄨𑄌𑄳𑄦𑄨𑄚",
        "ky": "Винница облусу",
        "uz": "Vinnitsa viloyati",
        "bs": "Vinička oblast",
        "mk": "Виницка област",
        "no": "Vinnytsia oblast",
        "yue": "文尼察州",
        "yue_Hans": "文尼察州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Volyns\'ka Oblast\'',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: 50.74723299999999,
        longitude: 25.325383,
        maxLatitude: 51.969238,
        maxLongitude: 26.1062831,
        minLatitude: 50.2871931,
        minLongitude: 23.603933,
      ),
      translation: {
        "en": "Volyn",
        "af": "Wolhinië-oblast",
        "ar": "فولين أوبلاست",
        "az": "Volın vilayəti",
        "be": "Валынская вобласць",
        "bg": "Волинска област",
        "bn": "ভোলিন ওব্লাস্ট",
        "ca": "Província de Volínia",
        "cs": "Volyňská oblast",
        "da": "Volyn oblast",
        "de": "Oblast Wolhynien",
        "el": "Βολίν Ομπλάστ",
        "es": "Óblast de Volyn",
        "et": "Volõõnia oblast",
        "eu": "Voliniako oblasta",
        "fa": "استان ولین",
        "fi": "Volynian alue",
        "fr": "Oblast de Volhynie",
        "gu": "વોલિન ઓબ્લાસ્ટ",
        "he": "מחוז ווהלין",
        "hi": "वोलिन ओब्लास्ट",
        "hr": "Volinjska oblast",
        "hu": "Volinyi terület",
        "hy": "Վոլինի մարզ",
        "id": "Oblast Volyn",
        "it": "Oblast’ di Volinia",
        "ja": "ヴォルィーニ州",
        "ka": "ვოლინის ოლქი",
        "kn": "ವೋಲಿನ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "볼린 주",
        "lt": "Voluinės sritis",
        "lv": "Volīnijas apgabals",
        "mn": "Волынь муж",
        "mr": "व्होलिन ओब्लास्त",
        "ms": "Oblast Volyn",
        "nb": "Volyn oblast",
        "nl": "Oblast Wolynië",
        "pl": "Obwód wołyński",
        "pt": "Oblast de Volínia",
        "ro": "Regiunea Volîn",
        "ru": "Волынская область",
        "si": "වොලින් ප්‍රාන්තය",
        "sk": "Volynská oblasť",
        "sr": "Волињска област",
        "sv": "Volyn oblast",
        "ta": "வோலின் ஒப்ளாஸ்ட்",
        "te": "వోలిన్ ఓబ్లాస్ట్",
        "th": "โวลน์ โอแบลส",
        "tk": "Wolyn",
        "tr": "Volın Oblastı",
        "uk": "Волинська область",
        "ur": "ولین اوبلاست",
        "vi": "Volyn",
        "zh": "沃倫州",
        "ceb": "Volyns’ka Oblast’",
        "sr_Latn": "Volinjska oblast",
        "ccp": "𑄞𑄮𑄣𑄨𑄠𑄚𑄴",
        "ky": "Волынь областы",
        "uz": "Volin viloyati",
        "bs": "Volinjska oblast",
        "mk": "Волинска област",
        "no": "Volyn oblast",
        "sd": "وولن اوبلاسٽ",
        "sl": "Volinska oblast",
        "yue": "沃倫州",
        "yue_Hans": "沃伦州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Luhans\'ka Oblast\'',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: 48.574041,
        longitude: 39.307815,
        maxLatitude: 50.088428,
        maxLongitude: 40.2275119,
        minLatitude: 47.825031,
        minLongitude: 37.83751609999999,
      ),
      translation: {
        "en": "Luhanshchyna",
        "af": "Loehansk-oblast",
        "ar": "لوهانسك أوبلاست",
        "az": "Luqansk vilayəti",
        "be": "Луганская вобласць",
        "bg": "Луганска област",
        "bn": "লুহানস্ক ওব্লাস্ট",
        "ca": "Província de Luhansk",
        "cs": "Luhanská oblast",
        "da": "Lugansk oblast",
        "de": "Oblast Luhansk",
        "el": "Λουχάνσκ Ομπλάστ",
        "es": "Óblast de Lugansk",
        "et": "Luganski oblast",
        "eu": "Luhanskeko oblasta",
        "fa": "استان لوهانسک",
        "fi": "Luhanskin alue",
        "fr": "Oblast de Louhansk",
        "gu": "લુહાન્સ્ક ઓબ્લાસ્ટ",
        "he": "מחוז לוהנסק",
        "hi": "लुहान्स्क ओब्लास्ट",
        "hr": "Luhanska oblast",
        "hu": "Luhanszki terület",
        "hy": "Լուգանսկի մարզ",
        "id": "Oblast Luhansk",
        "it": "Oblast’ di Luhans’k",
        "ja": "ルハーンシク州",
        "ka": "ლუგანსკის ოლქი",
        "kn": "ಲುಹನ್ಸ್ಕ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "루한스크 주",
        "lt": "Luhansko sritis",
        "lv": "Luhanskas apgabals",
        "mn": "Луганск муж",
        "mr": "लुहान्स्क ओब्लास्त",
        "ms": "Luhansk Oblast",
        "nb": "Luhansk oblast",
        "nl": "Oblast Loehansk",
        "pl": "Obwód ługański",
        "pt": "Oblast de Lugansk",
        "ro": "Regiunea Luhansk",
        "ru": "Луганская область",
        "si": "ලුහන්ස්ක් ප්‍රාන්තය",
        "sk": "Luhanská oblasť",
        "sl": "Luhanska Oblast",
        "sr": "Луганска област",
        "sv": "Luhansk oblast",
        "ta": "லுஹான்ஸ்க் ஒப்ளாஸ்ட்",
        "te": "లూహాంక్స్ ఓబ్లాస్ట్",
        "th": "ลูฮันซก อบลาส",
        "tk": "Lugansk",
        "tr": "Luhansk Oblastı",
        "uk": "Луганська область",
        "ur": "لوہانسک اوبلاست",
        "vi": "Luhansk",
        "zh": "盧甘斯克州",
        "ceb": "Luhans’ka Oblast’",
        "sr_Latn": "Luganska oblast",
        "ccp": "𑄣𑄪𑄦𑄚𑄴𑄌𑄳𑄌𑄨𑄚",
        "ga": "Cúige Luhansk",
        "ky": "Луганск областы",
        "uz": "Lugansk viloyati",
        "mk": "Луганска област",
        "no": "Luhansk oblast",
        "bs": "Luganska oblast",
        "is": "Lúhanska Oblast",
        "sq": "Rajoni i Luhanskut",
        "yue": "盧甘斯克州",
        "yue_Hans": "卢甘斯克州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Dnipropetrovs\'ka Oblast\'',
      code: '12',
      geo: SubdivisionGeoData(
        latitude: 48.464717,
        longitude: 35.046183,
        maxLatitude: 49.193473,
        maxLongitude: 36.9364431,
        minLatitude: 47.481922,
        minLongitude: 32.959522,
      ),
      translation: {
        "en": "Dnipropetrovshchyna",
        "af": "Dnipropetrofsk-oblast",
        "ar": "دنيبروبتروفسك أوبلاست",
        "az": "Dnepropetrovsk vilayəti",
        "be": "Днепрапятроўская вобласць",
        "bg": "Днепропетровска област",
        "bn": "নিপ্রপেত্রভস্ক ওব্লাস্ট",
        "ca": "Província de Dnipropetrovsk",
        "cs": "Dněpropetrovská oblast",
        "da": "Dnipropetrovsk oblast",
        "de": "Oblast Dnipropetrowsk",
        "el": "Ντνιπροπετρόβσκ",
        "es": "Óblast de Dnipropetrovsk",
        "et": "Dnipropetrovski oblast",
        "eu": "Dnipropetrovskeko oblasta",
        "fa": "استان دنیپروپتروفسک",
        "fi": "Dnepropetrovskin alue",
        "fr": "Oblast de Dnipropetrovsk",
        "gl": "Rexión de Dnipropetrovsk",
        "gu": "ડીનીપ્રોપેટ્રોવસ્ક ઓબ્લાસ્ટ",
        "he": "דנפרופטרובסק",
        "hi": "नीप्रोपेट्रोव्स्क ओब्लास्ट",
        "hr": "Dnjipropetrovska oblast",
        "hu": "Dnyipropetrovszki terület",
        "hy": "Դնեպրոպետրովսկի մարզ",
        "id": "Oblast Dnipropetrovsk",
        "it": "Oblast’ di Dnipropetrovs’k",
        "ja": "ドニプロペトロウシク州",
        "ka": "დნეპროპეტროვსკის ოლქი",
        "kn": "ದ್ನಿಪ್ರೋಪೆತ್ರೋವ್ಸ್ಕ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "드니프로페트로우스크 주",
        "lt": "Dniepropetrovsko sritis",
        "lv": "Dņepropetrovskas apgabals",
        "mn": "Днепропетровск муж",
        "mr": "द्नेप्रोपेत्रोव्स्क ओब्लास्त",
        "ms": "Dnipropetrovsk Oblast",
        "nb": "Dnipropetrovsk oblast",
        "nl": "Oblast Dnjepropetrovsk",
        "pl": "Obwód dniepropetrowski",
        "pt": "Oblast de Dnipropetrovsk",
        "ro": "Regiunea Dnipropetrovsk",
        "ru": "Днепропетровская область",
        "si": "ඩ්නිප්රෝපෙට්‍රෝව්ස්ක් ප්‍රාන්තය",
        "sk": "Dnepropetrovská oblasť",
        "sr": "Дњепропетровска област",
        "sv": "Dnipropetrovsk oblast",
        "ta": "டணிப்ரோபெட்ரோவ்ஸ்க் ஒப்ளாஸ்ட்",
        "te": "డినెప్రొపెట్రోవస్క్ ఓబ్లాస్ట్",
        "th": "ดเนโปรเปตรอฟสก์ โอบลาส",
        "tk": "Dnepropetrowsk",
        "tr": "Dnipropetrovsk Oblastı",
        "uk": "Дніпропетровська область",
        "ur": "دنیپروپیترووسک اوبلاست",
        "vi": "Dnipropetrovsk",
        "zh": "第聂伯罗彼得罗夫斯克州",
        "ceb": "Dnipropetrovska Oblast’",
        "sr_Latn": "Dnjepropetrovska oblast",
        "ccp": "𑄓𑄨𑄛𑄳𑄢𑄧𑄛𑄬𑄑𑄳𑄢𑄮𑄛𑄴𑄌𑄳𑄌𑄨𑄚",
        "uz": "Dnepropetrovsk viloyati",
        "bs": "Dnjipropetrovska oblast",
        "mk": "Днепропетровска област",
        "no": "Dnipropetrovsk oblast",
        "is": "Dníprópetrovskfylki",
        "yue": "第聶伯羅彼得羅夫斯克州",
        "yue_Hans": "第聂伯罗彼得罗夫斯克州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Donets\'ka Oblast\'',
      code: '14',
      geo: SubdivisionGeoData(
        latitude: 48.015883,
        longitude: 37.80285,
        maxLatitude: 49.236797,
        maxLongitude: 39.09210179999999,
        minLatitude: 46.867733,
        minLongitude: 36.541492,
      ),
      translation: {
        "en": "Donechchyna",
        "af": "Donetsk-oblast",
        "ar": "دونيتسك أوبلاست",
        "az": "Donetsk Oblastı",
        "be": "Данецкая вобласць",
        "bg": "Донецка област",
        "bn": "ডোনেস্ক ওব্লাস্ট",
        "ca": "Província de Donetsk",
        "cs": "Doněcká oblast",
        "da": "Donetsk Oblast",
        "de": "Oblast Donezk",
        "el": "Ντόνετσκ Ομπλάστ",
        "es": "Óblast de Donetsk",
        "et": "Donetski oblast",
        "eu": "Donetskeko oblasta",
        "fa": "استان دونتسک",
        "fi": "Donetskin alue",
        "fr": "Oblast de Donetsk",
        "gu": "ડોનેટ્સ્ક ઓબ્લાસ્ટ",
        "he": "מחוז דונצק",
        "hi": "डोनेट्स्क ओब्लास्ट",
        "hr": "Donečka oblast",
        "hu": "Donecki terület",
        "hy": "Դոնեցկի մարզ",
        "id": "Oblast Donetsk",
        "it": "Oblast’ di Donec’k",
        "ja": "ドネツィク州",
        "ka": "დონეცკის ოლქი",
        "kn": "ಡೊನೆಟ್ಸ್ಕ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "도네츠크 주",
        "lt": "Donecko sritis",
        "lv": "Doņeckas apgabals",
        "mn": "Донецк муж",
        "mr": "दोनेत्स्क ओब्लास्त",
        "ms": "Donetsk Oblast",
        "nb": "Donetsk oblast",
        "nl": "Oblast Donetsk",
        "pl": "Obwód doniecki",
        "pt": "Oblast de Donetsk",
        "ro": "Regiunea Donețk",
        "ru": "Донецкая область",
        "si": "ඩොනේට්ස්ක් ප්‍රාන්තය",
        "sk": "Donecká oblasť",
        "sr": "Доњечка област",
        "sv": "Donetsk oblast",
        "ta": "டநிட்ஸ்க் ஒப்ளாஸ்ட்",
        "te": "డానెస్క్",
        "th": "โดเนตสค์",
        "tk": "Donetsk",
        "tr": "Donetsk Oblastı",
        "uk": "Донецька область",
        "ur": "دونیتسک اوبلاست",
        "vi": "Donetsk (tỉnh)",
        "zh": "顿涅茨克州",
        "ceb": "Donets’ka Oblast’",
        "sr_Latn": "Donječka oblast",
        "yue_Hans": "顿涅茨克州",
        "ccp": "𑄓𑄮𑄚𑄬𑄌𑄳𑄌𑄨𑄚",
        "yue": "頓涅茨克州",
        "uz": "Donetsk viloyati",
        "mk": "Донечка област",
        "no": "Donetsk oblast",
        "bs": "Donjecka oblast",
        "is": "Donetska Oblast",
        "kk": "Донецк облысы",
        "sl": "Donecka oblast"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Zhytomyrs\'ka Oblast\'',
      code: '18',
      geo: SubdivisionGeoData(
        latitude: 50.25465,
        longitude: 28.658667,
        maxLatitude: 51.6818959,
        maxLongitude: 29.7354618,
        minLatitude: 49.58293099999999,
        minLongitude: 27.1897231,
      ),
      translation: {
        "en": "Zhytomyrshchyna",
        "af": "Sjitomir-oblast",
        "ar": "زيتومير أوبلاست",
        "az": "Jitomir vilayəti",
        "be": "Жытомірская вобласць",
        "bg": "Житомирска област",
        "bn": "জ্যটোমার ওপল্লাস্ট",
        "ca": "Província de Jitòmir",
        "cs": "Žytomyrská oblast",
        "da": "Zjitomir oblast",
        "de": "Oblast Schytomyr",
        "el": "Ζιτομίρ Ομπλάστ",
        "es": "Óblast de Zhytomyr",
        "et": "Žõtomõri oblast",
        "eu": "Zhytomyrko oblasta",
        "fa": "استان ژیتومیر",
        "fi": "Žytomyrin alue",
        "fr": "Oblast de Jytomyr",
        "gu": "ઝિટોમીર ઓબ્લાસ્ટ",
        "he": "מחוז ז׳יטומיר",
        "hi": "ज़ायटोमीर ओब्लास्ट",
        "hr": "Žitomirska oblast",
        "hu": "Zsitomiri terület",
        "hy": "Ժիտոմիրի մարզ",
        "id": "Oblast Zhytomyr",
        "is": "Zjytómýrfylki",
        "it": "Oblast’ di Žytomyr",
        "ja": "ジトームィル州",
        "ka": "ჟიტომირის ოლქი",
        "kn": "ಜೈಥೊಮಿರ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "지토미르 주",
        "lt": "Žytomyro sritis",
        "lv": "Žitomiras apgabals",
        "mn": "Житомир муж",
        "mr": "झितोमिर ओब्लास्त",
        "ms": "Zhytomyr Oblast",
        "nb": "Zjytomyr oblast",
        "nl": "Oblast Zjytomyr",
        "pl": "Obwód żytomierski",
        "pt": "Oblast de Jitomir",
        "ro": "Regiunea Jîtomîr",
        "ru": "Житомирская область",
        "si": "සිටෝමීර් ප්‍රාන්තය",
        "sk": "Žytomyrská oblasť",
        "sr": "Житомирска област",
        "sv": "Zjytomyr oblast",
        "ta": "ழயடோமிர் ஒப்ளாஸ்ட்",
        "te": "జైటోమిర్ ఓబ్లాస్ట్",
        "th": "ไซทอม เบลส",
        "tk": "Žitomir",
        "tr": "Jitomir Oblastı",
        "uk": "Житомирська область",
        "ur": "ژیتومیر اوبلاست",
        "vi": "Zhytomyr",
        "zh": "日托米爾州",
        "cy": "Zhytomyr Oblast",
        "ceb": "Zhytomyrs’ka Oblast’",
        "sr_Latn": "Žitomirska oblast",
        "ccp": "𑄎𑄭𑄑𑄮𑄟𑄨𑄠𑄢𑄴𑄌𑄳𑄌𑄨𑄚",
        "uz": "Jitomir viloyati",
        "bs": "Žitomirska oblast",
        "mk": "Житомирска област",
        "no": "Zjytomyr oblast",
        "sl": "Žitomirska oblast",
        "yue": "日托米爾州",
        "yue_Hans": "日托米尔州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Zakarpats\'ka Oblast\'',
      code: '21',
      geo: SubdivisionGeoData(
        latitude: 48.6208,
        longitude: 22.287883,
        maxLatitude: 49.09755699999999,
        maxLongitude: 24.627378,
        minLatitude: 47.896507,
        minLongitude: 22.135906,
      ),
      translation: {
        "en": "Zakarpattia",
        "af": "Transkarpatië-oblast",
        "ar": "زاكارباتيا أوبلاست",
        "az": "Zakarpattya vilayəti",
        "be": "Закарпацкая вобласць",
        "bg": "Закарпатска област",
        "bn": "জাকারপাত্তিয়া ওব্লাস্ট",
        "ca": "Transcarpàcia",
        "cs": "Zakarpatská oblast",
        "da": "Zakarpatska oblast",
        "de": "Oblast Transkarpatien",
        "el": "Ζακαρπάτια",
        "es": "Óblast de Zakarpatia",
        "et": "Taga-Karpaatia",
        "eu": "Transkarpatiako oblasta",
        "fa": "استان زاکارپیتا",
        "fi": "Taka-Karpatian alue",
        "fr": "Oblast de Transcarpatie",
        "gu": "ઝકારપેટ્ટીયા ઓબ્લાસ્ટ",
        "he": "זקרפטיה",
        "hi": "ज़कारपटिया ओब्लास्ट",
        "hr": "Zakarpatska oblast",
        "hu": "Kárpátalja",
        "hy": "Անդրկարպատյան մարզ",
        "id": "Oblast Zakarpattia",
        "it": "Oblast’ di Transcarpazia",
        "ja": "ザカルパッチャ州",
        "ka": "ტრანსკარპატიის ოლქი",
        "kn": "ಜಕಾರ್ಪಟ್ಯಾ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "자카르파탸 주",
        "lt": "Užkarpatės sritis",
        "lv": "Aizkarpatu apgabals",
        "mn": "Закарпат муж",
        "mr": "झाकारपत्तिया ओब्लास्त",
        "ms": "Zakarpattia Oblast",
        "nb": "Zakarpattja oblast",
        "nl": "Oblast Transkarpatië",
        "pl": "Obwód zakarpacki",
        "pt": "Oblast da Transcarpátia",
        "ro": "Regiunea Transcarpatia",
        "ru": "Закарпатская область",
        "si": "සකර්පට්ටියා ප්‍රාන්තය",
        "sk": "Zakarpatská oblasť",
        "sr": "Закарпатска област",
        "sv": "Zakarpattia oblast",
        "ta": "சக்கர்பட்டிய ஓப்ளாஸ்ட்",
        "te": "జకార్పాటియా ఓబ్లాస్ట్",
        "th": "มณฑลซาคาร์แพทเทีย",
        "tk": "Zakarpatýe",
        "tr": "Zakarpatya Oblastı",
        "uk": "Закарпатська область",
        "ur": "زاکارپتیا اوبلاست",
        "vi": "Vùng Zakarpattia",
        "zh": "外喀爾巴阡州",
        "ceb": "Zakarpattia Oblast",
        "sr_Latn": "Zakarpatska oblast",
        "ccp": "𑄎𑄇𑄢𑄴𑄛𑄑𑄳𑄦𑄨𑄠",
        "ky": "Закарпатье",
        "uz": "Zakarpatye viloyati",
        "bs": "Zakarpatska oblast",
        "mk": "Закарпатска област",
        "no": "Zakarpattja oblast",
        "gl": "Óblast de Zakarpatia",
        "yue": "外喀爾巴阡州",
        "yue_Hans": "外喀尔巴阡州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Zaporiz\'ka Oblast\'',
      code: '23',
      geo: SubdivisionGeoData(
        latitude: 47.8388,
        longitude: 35.139567,
        maxLatitude: 48.14402,
        maxLongitude: 37.2450479,
        minLatitude: 46.2642371,
        minLongitude: 34.245512,
      ),
      translation: {
        "en": "Zaporizhzhya",
        "af": "Saporisja-oblast",
        "ar": "زابوروجييه أوبلاست",
        "az": "Zaporojya vilayəti",
        "be": "Запарожская вобласць",
        "bg": "Запорожка област",
        "bn": "জ্যাপরিঝিঝিয়া ওব্লাস্ট",
        "ca": "Província de Zaporíjjia",
        "cs": "Záporožská oblast",
        "da": "Zaporizjzja oblast",
        "de": "Oblast Saporischschja",
        "el": "Ζαποριζγία Ομπλάστ",
        "es": "Óblast de Zaporiyia",
        "et": "Zaporižžja oblast",
        "eu": "Zaporizhiako oblasta",
        "fa": "استان زاپروژیا",
        "fi": "Zaporižžjan alue",
        "fr": "Oblast de Zaporijia",
        "gu": "ઝેપોરિઝઝયા ઓબ્લાસ્ટ",
        "he": "זפורוז׳יה",
        "hi": "ज़ैपोरिझ्झया ओब्लास्ट",
        "hr": "Zaporiška oblast",
        "hu": "Zaporizzsjai terület",
        "hy": "Զապորոժիեի մարզ",
        "id": "Oblast Zaporizhia",
        "is": "Zapórizjyskfylki",
        "it": "Oblast’ di Zaporižžja",
        "ja": "ザポリージャ州",
        "ka": "ზაპოროჟიეს ოლქი",
        "kn": "ಜಪೊರಿಝ್ಝ್ಲಾ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "자포리자 주",
        "lt": "Zaporožės sritis",
        "lv": "Zaporožjes apgabals",
        "mn": "Запорожье муж",
        "mr": "झापोरिझिया ओब्लास्त",
        "ms": "Zaporizhzhya Oblast",
        "nb": "Zaporizjzja oblast",
        "nl": "Oblast Zaporizja",
        "pl": "Obwód zaporoski",
        "pt": "Oblast de Zaporíjia",
        "ro": "Regiunea Zaporijjea",
        "ru": "Запорожская область",
        "si": "සැපොරිස්ශ්‍යා ප්‍රාන්තය",
        "sk": "Záporožská oblasť",
        "sr": "Запорошка област",
        "sv": "Zaporizjzja oblast",
        "ta": "சபோரிலலயா ஒப்ளாஸ்ட்",
        "te": "జాపొరీజిహియా ఓబ్లాస్ట్",
        "th": "รัฐซานควน",
        "tk": "Zaporožýe",
        "tr": "Zaporijya Oblastı",
        "uk": "Запорізька область",
        "ur": "زابروژیا اوبلاست",
        "vi": "Zaporizhia",
        "zh": "扎波羅熱州",
        "ceb": "Zaporiz’ka Oblast’",
        "sr_Latn": "Zaporoška oblast",
        "ccp": "𑄎𑄛𑄮𑄢𑄨𑄎𑄳𑄎𑄨𑄠",
        "ga": "Cúige Zaporizhia",
        "uz": "Zaporijya viloyati",
        "bs": "Zaporiška oblast",
        "mk": "Запорошка област",
        "no": "Zaporizjzja oblast",
        "sl": "Zaporoška oblast",
        "yue": "扎波羅熱州",
        "yue_Hans": "扎波罗热州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Ivano-Frankivs\'ka Oblast\'',
      code: '26',
      geo: SubdivisionGeoData(
        latitude: 48.922633,
        longitude: 24.711117,
        maxLatitude: 49.559585,
        maxLongitude: 25.6529901,
        minLatitude: 47.724266,
        minLongitude: 23.545547,
      ),
      translation: {
        "en": "Prykarpattia",
        "af": "Iwano-Frankifsk-oblast",
        "ar": "إيفانو فرانكيفسك أوبلاست",
        "az": "İvano-Frankivsk vilayəti",
        "be": "Івана-Франкоўская вобласць",
        "bg": "Ивано-Франковска област",
        "bn": "ইভানো-ফ্রাঙ্কিভস্ক ওব্লাস্ট",
        "ca": "Província d’Ivano-Frankivsk",
        "cs": "Ivanofrankivská oblast",
        "da": "Ivano-Frankivsk oblast",
        "de": "Oblast Iwano-Frankiwsk",
        "el": "Ιβάνο-Φρανκίβσκ Ομπλάστ",
        "es": "Óblast de Ivano-Frankivsk",
        "et": "Ivano-Frankivski oblast",
        "eu": "Ivano-Frankivskeko oblasta",
        "fa": "استان ایوانو فرانکیسوک",
        "fi": "Ivano-Frankivskin alue",
        "fr": "Oblast d’Ivano-Frankivsk",
        "gu": "ઇવાનો-ફ્રેન્કીસ્ક ઓબ્લાસ્ટ",
        "he": "מחוז איוונו-פרנקיבסק",
        "hi": "इवैनो-फ्रैंकिव्स्क ओब्लास्ट",
        "hr": "Ivano-Frankivska oblast",
        "hu": "Ivano-frankivszki terület",
        "hy": "Իվանո-Ֆրանկովսկի մարզ",
        "id": "Oblast Ivano-Frankivsk",
        "it": "Oblast’ di Ivano-Frankivs’k",
        "ja": "イヴァーノ＝フランキーウシク州",
        "ka": "ივანო-ფრანკოვსკის ოლქი",
        "kn": "ಇವಾನೋ-ಫ್ರಾಂಕಿವ್ಸ್ಕ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "이바노프란키우스크 주",
        "lt": "Ivano Frankivsko sritis",
        "lv": "Ivanofrankivskas apgabals",
        "mn": "Ивано-Франковск муж",
        "mr": "इव्हानो-फ्रांकिव्ह्स्क ओब्लास्त",
        "ms": "Ivano-Frankivsk Oblast",
        "nb": "Ivano-Frankivsk oblast",
        "nl": "Oblast Ivano-Frankivsk",
        "pl": "Obwód iwanofrankiwski",
        "pt": "Oblast de Ivano-Frankivsk",
        "ro": "Regiunea Ivano-Frankivsk",
        "ru": "Ивано-Франковская область",
        "si": "ඉවානෝ ෆ්රන්කිව්ස්ක් ප්‍රාන්තය",
        "sk": "Ivanofrankivská oblasť",
        "sr": "Ивано-Франкивска област",
        "sv": "Ivano-Frankivsk oblast",
        "ta": "இவனோ -பிரான்கிவ்ஸ்க் ஒப்ளாஸ்ட்",
        "te": "ఇవానో-ఫ్రాంకివస్క్ ఓబ్లాస్ట్",
        "th": "อีวาโนฟรังคีฟสค์",
        "tk": "Iwano-Frankowsk",
        "tr": "İvano-Frankivsk Oblastı",
        "uk": "Івано-Франківська область",
        "ur": "ایوانو-فرانکیوسک اوبلاست",
        "vi": "Ivano-Frankivsk",
        "zh": "伊万诺-弗兰科夫斯克州",
        "ceb": "Ivano-Frankivs’ka Oblast’",
        "sr_Latn": "Ivano-Frankivska oblast",
        "ccp": "𑄛𑄳𑄢𑄭𑄇𑄢𑄴𑄛𑄑𑄳𑄦𑄨𑄠",
        "uz": "Ivano-frankivsk viloyati",
        "bs": "Ivano-Frankivska oblast",
        "mk": "Ивано-Франковска област",
        "no": "Ivano-Frankivsk oblast",
        "yue": "伊萬諾-弗蘭科夫斯克州",
        "yue_Hans": "伊万诺-弗兰科夫斯克州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kyïv',
      code: '30',
      geo: SubdivisionGeoData(
        latitude: 50.4501,
        longitude: 30.5234,
        maxLatitude: 50.590798,
        maxLongitude: 30.825941,
        minLatitude: 50.213273,
        minLongitude: 30.2394401,
      ),
      translation: {
        "en": "Kyiv",
        "af": "Kiëf",
        "am": "ኪየቭ",
        "ar": "كييف",
        "az": "Kiyev",
        "be": "Кіеў",
        "bg": "Киев",
        "bn": "কিয়েভ",
        "ca": "Kíev",
        "cs": "Kyjev",
        "da": "Kijev",
        "de": "Kiew",
        "el": "Κίεβο",
        "es": "Kiev",
        "et": "Kiiev",
        "eu": "Kiev",
        "fa": "کی‌یف",
        "fi": "Kiova",
        "fr": "Kiev",
        "gl": "Kiev",
        "gu": "ક્યીવ",
        "he": "קייב",
        "hi": "कीव",
        "hr": "Kijev",
        "hu": "Kijev",
        "hy": "Կիև",
        "id": "Kiev",
        "is": "Kíev",
        "it": "Kiev",
        "ja": "キエフ",
        "ka": "კიევი",
        "kn": "ಕೀವ್",
        "ko": "키예프",
        "lt": "Kijevas",
        "lv": "Kijeva",
        "ml": "കീവ്",
        "mn": "Киев",
        "mr": "क्यीव",
        "ms": "Kiev",
        "nb": "Kiev",
        "nl": "Kiev",
        "pl": "Kijów",
        "ps": "کيېف",
        "pt": "Kiev",
        "ro": "Kiev",
        "ru": "Киев",
        "si": "කිව්",
        "sk": "Kyjev",
        "sl": "Kijev",
        "sr": "Кијев",
        "sv": "Kiev",
        "sw": "Kiev",
        "ta": "கீவ்",
        "te": "క్యివ్",
        "th": "เคียฟ",
        "tk": "Kyýiw",
        "tr": "Kiev",
        "uk": "Київ",
        "ur": "کیف",
        "vi": "Kiev",
        "zh": "基輔",
        "zu": "IKiyevi",
        "cy": "Kiev",
        "ceb": "Kiev",
        "sr_Latn": "Kijev",
        "yue_Hans": "基辅",
        "jv": "Kiev",
        "sq": "Kievi",
        "ccp": "𑄇𑄨𑄠𑄬𑄛𑄴",
        "ga": "Cív",
        "ky": "Киев",
        "pa": "ਕੀਵ",
        "kk": "Киев",
        "yue": "基輔",
        "my": "ကီးယက်မြို့",
        "yo": "Kiev",
        "uz": "Kiyev",
        "bs": "Kijev",
        "mk": "Киев",
        "no": "Kiev",
        "yo_BJ": "Kiev",
        "ha": "Kiev",
        "ha_NE": "Kiev",
        "km": "កៀវ",
        "lo": "ຄີຟ",
        "ne": "किभ",
        "sd": "ڪيف"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Kyïvs\'ka Oblast\'',
      code: '32',
      geo: SubdivisionGeoData(
        latitude: 50.0529506,
        longitude: 30.7667133,
        maxLatitude: 51.554014,
        maxLongitude: 32.160736,
        minLatitude: 49.1791191,
        minLongitude: 29.2664181,
      ),
      translation: {
        "en": "Kyivshchyna",
        "af": "Kiëf-oblast",
        "ar": "كييف أوبلاست",
        "az": "Kiyev vilayəti",
        "be": "Кіеўская вобласць",
        "bg": "Киевска област",
        "bn": "কিভ ওব্লাস্ট",
        "ca": "Província de Kíev",
        "cs": "Kyjevská oblast",
        "da": "Kijev oblast",
        "de": "Oblast Kyjiw",
        "el": "Κιβ Ομπλάστ",
        "es": "Óblast de Kiev",
        "et": "Kiievi oblast",
        "eu": "Kieveko oblasta",
        "fa": "استان کیف",
        "fi": "Kiovan alue",
        "fr": "Oblast de Kyiv",
        "gu": "ક્યીવ ઓબ્લાસ્ટ",
        "he": "מחוז קייב",
        "hi": "कीव ओब्लास्ट",
        "hr": "Kijevska oblast",
        "hu": "Kijevi terület",
        "hy": "Կիևի մարզ",
        "id": "Oblast Kiev",
        "it": "Oblast’ di Kiev",
        "ja": "キエフ州",
        "ka": "კიევის ოლქი",
        "kn": "ಕೀವ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "키예프 주",
        "lt": "Kijevo sritis",
        "lv": "Kijevas apgabals",
        "mn": "Киев муж",
        "mr": "क्यीव ओब्लास्त",
        "ms": "Oblast Kiev",
        "nb": "Kiev oblast",
        "nl": "Oblast Kiev",
        "pl": "Obwód kijowski",
        "pt": "Oblast de Kiev",
        "ro": "Regiunea Kiev",
        "ru": "Киевская область",
        "si": "කිව් දිස්ත්‍රික්කය",
        "sk": "Kyjevská oblasť",
        "sr": "Кијевска област",
        "sv": "Kiev oblast",
        "ta": "கிளிவ் ஒப்ளாஸ்ட்",
        "te": "ఖ్యివ్",
        "th": "เมืองหลวงเคียฟ",
        "tk": "Kiýew oblasty",
        "tr": "Kiev Oblastı",
        "uk": "Київська область",
        "ur": "کیف اوبلاست",
        "vi": "Kiev²",
        "zh": "基辅州",
        "ceb": "Kyiv Oblast",
        "sr_Latn": "Kijevska oblast",
        "ccp": "𑄇𑄨𑄠𑄅𑄪𑄛𑄴𑄌𑄳𑄦𑄨𑄚",
        "uz": "Kiyev viloyati",
        "bs": "Kijevska oblast",
        "mk": "Киевска област",
        "no": "Kiev oblast",
        "kk": "Киев облысы",
        "sl": "Kijevska oblast",
        "yue": "基輔州",
        "yue_Hans": "基辅州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kirovohrads\'ka Oblast\'',
      code: '35',
      geo: SubdivisionGeoData(
        latitude: 48.50793300000001,
        longitude: 32.262317,
        maxLatitude: 49.1651489,
        maxLongitude: 33.8891529,
        minLatitude: 47.749134,
        minLongitude: 29.749174,
      ),
      translation: {
        "en": "Kirovohradschyna",
        "af": "Kirowohrad-oblast",
        "ar": "كيروفوهراد أوبلاست",
        "az": "Kirovoqrad vilayəti",
        "be": "Кіраваградская вобласць",
        "bg": "Кировоградска област",
        "bn": "কিরোভোরাদ ওব্লাস্ট",
        "ca": "Província de Kirovohrad",
        "cs": "Kirovohradská oblast",
        "da": "Kirovograd oblast",
        "de": "Oblast Kirowohrad",
        "el": "Κιροβοχράντ",
        "es": "Óblast de Kirovogrado",
        "et": "Kirovogradi oblast",
        "eu": "Kirovohradeko oblasta",
        "fa": "استان کیرووهراد",
        "fi": "Kirovohradin alue",
        "fr": "Oblast de Kirovohrad",
        "gu": "કિરોવોહ્રાદ ઓબ્લાસ્ટ",
        "he": "מחוז קירובוגרד",
        "hi": "किरोवोरॉड ओब्लास्ट",
        "hr": "Kirovogradska oblast",
        "hu": "Kirovohradi terület",
        "hy": "Կիրովոգրադի մարզ",
        "id": "Oblast Kirovohrad",
        "it": "Oblast’ di Kirovohrad",
        "ja": "キロヴォフラード州",
        "ka": "კიროვოგრადის ოლქი",
        "kn": "ಕಿರೊವೊಹ್ರಾಡ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "키로보흐라드 주",
        "lt": "Kirovohrado sritis",
        "lv": "Kirovogradas apgabals",
        "mn": "Кировоград муж",
        "mr": "किरोव्होराद ओब्लास्त",
        "ms": "Kirovohrad Oblast",
        "nb": "Kirovohrad oblast",
        "nl": "Oblast Kirovohrad",
        "pl": "Obwód kirowohradzki",
        "pt": "Oblast de Kirovogrado",
        "ro": "Regiunea Kirovohrad",
        "ru": "Кировоградская область",
        "si": "කිරෝවෝහ්රාඩ් ප්‍රාන්තය",
        "sk": "Kirovohradská oblasť",
        "sr": "Кировоградска област",
        "sv": "Kirovohrad oblast",
        "ta": "கிரோவோஹ்ராட் ஒப்ளாஸ்ட்",
        "te": "కిరోవోహ్రాడ్ ఓబ్లాస్ట్",
        "th": "จังหวัดคีโรโวฮราด",
        "tk": "Kirowograd",
        "tr": "Kirovograd Oblastı",
        "uk": "Кіровоградська область",
        "ur": "کیرووہراد اوبلاست",
        "vi": "Kirovohrad",
        "zh": "基洛夫格勒州",
        "ceb": "Kirovohrads’ka Oblast’",
        "sr_Latn": "Kirovogradska oblast",
        "ccp": "𑄇𑄨𑄢𑄮𑄞𑄮𑄦𑄴𑄢𑄖𑄴𑄌𑄨𑄚",
        "uz": "Kirovograd viloyati",
        "bs": "Kirovogradska oblast",
        "mk": "Кировоградска област",
        "no": "Kirovohrad oblast",
        "sl": "Kirovogradska oblast",
        "yue": "基洛沃格勒州",
        "yue_Hans": "基洛沃格勒州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Sevastopol\'',
      code: '40',
      geo: SubdivisionGeoData(
        latitude: 44.61665,
        longitude: 33.525367,
        maxLatitude: 44.841316,
        maxLongitude: 33.897497,
        minLatitude: 44.387115,
        minLongitude: 33.3785472,
      ),
      translation: {
        "en": "Sevastopol",
        "af": "Sewastopol",
        "ar": "سيفاستوبول",
        "az": "Sevastopol",
        "be": "Севастопаль",
        "bg": "Севастопол",
        "bn": "সেভাস্তোপোল",
        "ca": "Sebastòpol",
        "cs": "Sevastopol",
        "da": "Sevastopol",
        "de": "Sewastopol",
        "el": "Σεβαστούπολη",
        "es": "Sebastopol",
        "et": "Sevastopol",
        "eu": "Sebastopol",
        "fa": "سواستوپول",
        "fi": "Sevastopol",
        "fr": "Sébastopol",
        "gl": "Sebastopol",
        "gu": "સેવાસ્તોપોલ",
        "he": "סבסטופול",
        "hi": "सेवस्तोपोल",
        "hr": "Sevastopolj",
        "hu": "Szevasztopol",
        "hy": "Սևաստոպոլ",
        "id": "Sevastopol",
        "is": "Sevastópol",
        "it": "Sebastopoli",
        "ja": "セヴァストポリ",
        "ka": "სევასტოპოლი",
        "kn": "ಸೆವಸ್ಟಾಪೋಲ್",
        "ko": "세바스토폴",
        "lt": "Sevastopolis",
        "lv": "Sevastopole",
        "mn": "Севастополь",
        "mr": "सेव्हास्तोपोल",
        "ms": "Sevastopol",
        "nb": "Sevastopol",
        "nl": "Sebastopol",
        "pl": "Sewastopol",
        "pt": "Sebastopol",
        "ro": "Sevastopol",
        "ru": "Севастополь",
        "si": "සේවස්ටෝපොල්",
        "sk": "Sevastopoľ",
        "sl": "Sevastopol",
        "sr": "Севастопољ",
        "sv": "Sevastopol",
        "sw": "Sevastopol",
        "ta": "செவஸ்டோபோல்",
        "te": "సెవాస్టోపోల్",
        "th": "เซวัสโตปอล",
        "tk": "Sewastopol",
        "tr": "Sivastopol",
        "uk": "Севастополь",
        "ur": "سواستوپول",
        "vi": "Sevastopol",
        "zh": "塞瓦斯托波爾",
        "cy": "Sevastopol",
        "ceb": "Sevastopol",
        "sr_Latn": "Sevastopolj",
        "yue_Hans": "塞凡堡",
        "ccp": "𑄥𑄬𑄞𑄌𑄴𑄑𑄮𑄛𑄮𑄣𑄴",
        "ky": "Севастополь",
        "pa": "ਸੇਵਾਸਤੋਪੋਲ",
        "yue": "塞凡堡",
        "my": "ဆီပတ်စတိုပိုမြို့",
        "uz": "Sevastopol",
        "bs": "Sevastopolj",
        "mk": "Севастопол",
        "no": "Sevastopol",
        "ga": "Sevastopol",
        "kk": "Ақиар",
        "sd": "سيواستوپول"
      },
      type: 'city',
    ),
    Subdivision(
      name: 'Respublika Krym',
      code: '43',
      geo: SubdivisionGeoData(
        latitude: 44.952117,
        longitude: 34.102417,
        maxLatitude: 46.2291611,
        maxLongitude: 36.6467392,
        minLatitude: 44.3864399,
        minLongitude: 32.4792759,
      ),
      translation: {
        "en": "Crimea",
        "af": "Outonome Republiek van Krim",
        "ar": "جمهورية القرم المستقلة ذاتياً",
        "az": "Krım Muxtar Respublikası",
        "be": "Аўтаномная Рэспубліка Крым",
        "bg": "Автономна република Крим",
        "bn": "ক্রিমিয়া",
        "ca": "República Autònoma de Crimea",
        "cs": "Autonomní republika Krym",
        "da": "Autonome Republik Krim",
        "de": "Autonome Republik Krim",
        "el": "Αυτόνομη Δημοκρατία της Κριμαίας",
        "es": "República Autónoma de Crimea",
        "et": "Krimmi Autonoomne Vabariik",
        "eu": "Krimeako Errepublika Autonomoa",
        "fa": "جمهوری خودمختار کریمه",
        "fi": "Krimin autonominen tasavalta",
        "fr": "République autonome de Crimée",
        "gl": "República Autónoma de Crimea",
        "he": "הרפובליקה האוטונומית של קרים",
        "hr": "Autonomna Republika Krim",
        "hu": "Krími Autonóm Köztársaság",
        "hy": "Ղրիմի Ինքնավար Հանրապետություն",
        "id": "Republik Otonom Krimea",
        "it": "Repubblica Autonoma di Crimea",
        "ja": "クリミア自治共和国",
        "ka": "ყირიმის ავტონომიური რესპუბლიკა",
        "ko": "크림 자치 공화국",
        "lt": "Krymo autonominė respublika",
        "lv": "Krimas Autonomā Republika",
        "ml": "ഓട്ടോണോമസ് റിപ്പബ്ലിക് ഓഫ് ക്രിമിയ",
        "mn": "Бүгд Найрамдах Өөртөө Засах Крым Улс",
        "ms": "Republik Autonomi Krimea",
        "nb": "Den autonome republikken Krim",
        "nl": "Autonome Republiek van de Krim",
        "pl": "Republika Autonomiczna Krymu",
        "pt": "República Autónoma da Crimeia",
        "ro": "Republica Autonomă Crimeea",
        "ru": "Автономная Республика Крым",
        "sk": "Krymská autonómna republika",
        "sl": "Avtonomna republika Krim",
        "sr": "Аутономна Република Крим",
        "sv": "Autonoma republiken Krim",
        "ta": "கிரிமியா தன்னாட்சிக் குடியரசு",
        "te": "క్రిమియా",
        "th": "สาธารณรัฐปกครองตนเองไครเมีย",
        "tk": "Awtonom Respublikasy Krym",
        "tr": "Kırım Özerk Cumhuriyeti",
        "uk": "Автономна Республіка Крим",
        "ur": "خود مختار جمہوریہ کریمیا",
        "vi": "Cộng hòa Tự trị Krym",
        "zh": "克里米亚自治共和国",
        "cy": "Gweriniaeth Hunanlywodraethol y Crimea",
        "ceb": "Autonomous Republic of Crimea",
        "sr_Latn": "Autonomna Republika Krim",
        "yue_Hans": "克里米亚自治共和国",
        "jv": "Republik Otonom Krimea",
        "sq": "Republika Autonome e Krimesë",
        "ccp": "𑄇𑄳𑄢𑄨𑄟𑄠",
        "ga": "Poblacht Fhéinrialaitheach na Crimé",
        "ky": "Крым Республикасы",
        "kk": "Қырым Автономиялық Республикасы",
        "yue": "克里米亞自治共和國",
        "uz": "Qrim Muxtor Respublikasi",
        "bs": "Autonomna Republika Krim",
        "mk": "Автономна Република Крим",
        "no": "Den autonome republikken Krim"
      },
      type: 'republic',
    ),
    Subdivision(
      name: 'L\'vivs\'ka Oblast\'',
      code: '46',
      geo: SubdivisionGeoData(
        latitude: 49.839683,
        longitude: 24.029717,
        maxLatitude: 50.6488831,
        maxLongitude: 25.426912,
        minLatitude: 48.7189779,
        minLongitude: 22.6406759,
      ),
      translation: {
        "en": "Lvivshchyna",
        "af": "Lwif-oblast",
        "ar": "لفيف أوبلاست",
        "az": "Lvov vilayəti",
        "be": "Львоўская вобласць",
        "bg": "Лвовска област",
        "bn": "লিভিভ ওব্লাস্ট",
        "ca": "Província de Lviv",
        "cs": "Lvovská oblast",
        "da": "Lviv oblast",
        "de": "Oblast Lwiw",
        "el": "Λβίβ Ομπλάστ",
        "es": "Óblast de Leópolis",
        "et": "Lvivi oblast",
        "eu": "Lviveko oblasta",
        "fa": "استان لووف",
        "fi": "Lvivin alue",
        "fr": "Oblast de Lviv",
        "gu": "લ્વિવ ઓબ્લાસ્ટ",
        "he": "מחוז לבוב",
        "hi": "लवीव ओब्लास्ट",
        "hr": "Ljvivska oblast",
        "hu": "Lvivi terület",
        "hy": "Լվովի մարզ",
        "id": "Oblast Lviv",
        "it": "Oblast’ di Leopoli",
        "ja": "リヴィウ州",
        "ka": "ლვოვის ოლქი",
        "kn": "ಎಲ್ವಿವ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "리비우 주",
        "lt": "Lvovo sritis",
        "lv": "Ļvovas apgabals",
        "mn": "Львов муж",
        "mr": "लिव्हिव ओब्लास्त",
        "ms": "Oblast Lviv",
        "nb": "Lviv oblast",
        "nl": "Oblast Lviv",
        "pl": "Obwód lwowski",
        "pt": "Oblast de Lviv",
        "ro": "Regiunea Liov",
        "ru": "Львовская область",
        "si": "එල්විව් ප්‍රාන්තය",
        "sk": "Ľvovská oblasť",
        "sr": "Лавовска област",
        "sv": "Lviv oblast",
        "ta": "லிவிவ் ஒப்ளாஸ்ட்",
        "te": "లెవివ్ ఓబ్లాస్ట్",
        "th": "ลิว อ๊ปลาส",
        "tk": "Lwiw sebiti",
        "tr": "Lviv Oblastı",
        "uk": "Львівська область",
        "ur": "لویئو اوبلاست",
        "vi": "Lviv",
        "zh": "利沃夫州",
        "ceb": "L’vivs’ka Oblast’",
        "sr_Latn": "Lavovska oblast",
        "ccp": "𑄞𑄭𑄛𑄴𑄌𑄳𑄦𑄨𑄚",
        "uz": "Lviv viloyati",
        "bs": "Lavovska oblast",
        "mk": "Лавовска област",
        "no": "Lviv oblast",
        "sl": "Lvovska oblast",
        "yue": "利維夫州",
        "yue_Hans": "利维夫州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Mykolaïvs\'ka Oblast\'',
      code: '48',
      geo: SubdivisionGeoData(
        latitude: 46.975033,
        longitude: 31.994583,
        maxLatitude: 48.2316741,
        maxLongitude: 33.183647,
        minLatitude: 46.36890890000001,
        minLongitude: 30.2075529,
      ),
      translation: {
        "en": "Mykolayivschyna",
        "af": "Mikolajif-oblast",
        "ar": "ميكولايف أوبلاست",
        "az": "Nikolayev vilayəti",
        "be": "Мікалаеўская вобласць",
        "bg": "Николаевска област",
        "bn": "মাইকোলাইভ ওব্লাস্ট",
        "ca": "Província de Mikolàiv",
        "cs": "Nikolajevská oblast",
        "da": "Mikolaiv oblast",
        "de": "Oblast Mykolajiw",
        "el": "Μγικολάιβ Ομπλάστ",
        "es": "Óblast de Mykolaiv",
        "et": "Mõkolajivi oblast",
        "eu": "Mykolaiveko oblasta",
        "fa": "استان میکولائیف",
        "fi": "Mykolajivin alue",
        "fr": "Oblast de Mykolaïv",
        "gu": "માયકોલાઈવ ઓબ્લાસ્ટ",
        "he": "מחוז מיקולאייב",
        "hi": "मायकोलेव ओब्लास्ट",
        "hr": "Mikolajivska oblast",
        "hu": "Mikolajivi terület",
        "hy": "Նիկոլաևի մարզ",
        "id": "Oblast Mykolaiv",
        "it": "Oblast’ di Mykolaïv",
        "ja": "ムィコラーイウ州",
        "ka": "ნიკოლაევის ოლქი",
        "kn": "ಮೈಕೊಲೈವ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "미콜라이우 주",
        "lt": "Mykolajivo sritis",
        "lv": "Nikolajevas apgabals",
        "mn": "Николаев муж",
        "mr": "मिकोलाइव्ह ओब्लास्त",
        "ms": "Mykolaiv Oblast",
        "nb": "Mykolajiv oblast",
        "nl": "Oblast Mykolajiv",
        "pl": "Obwód mikołajowski",
        "pt": "Oblast de Mikolaiv",
        "ro": "Regiunea Mîkolaiiv",
        "ru": "Николаевская область",
        "si": "මිකොලයිව් ප්‍රාන්තය",
        "sk": "Mykolajivská oblasť",
        "sr": "Миколајивска област",
        "sv": "Mykolajiv oblast",
        "ta": "மிக்கோளைவ் ஒப்ளாஸ்ட்",
        "te": "మైకోలావ్ ఓబ్లాస్ట్",
        "th": "จังหวัดนิโคลาเยฟ",
        "tk": "Nikolaýew",
        "tr": "Mıkolayiv Oblastı",
        "uk": "Миколаївська область",
        "ur": "میکولائیو اوبلاست",
        "vi": "Mykolaiv",
        "zh": "尼古拉耶夫州",
        "ceb": "Mykolayivs’ka Oblast’",
        "sr_Latn": "Mikolajivska oblast",
        "ccp": "𑄟𑄭𑄇𑄮𑄣𑄬𑄠𑄨𑄛𑄴𑄌𑄨𑄚",
        "ky": "Николаев областы",
        "uz": "Mikolayiv viloyati",
        "bs": "Mikolajivska oblast",
        "mk": "Николаевска област",
        "no": "Mykolajiv oblast",
        "gl": "Rexión de Mykolaiv",
        "yue": "尼古拉耶夫州",
        "yue_Hans": "尼古拉耶夫州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Odes\'ka Oblast\'',
      code: '51',
      geo: SubdivisionGeoData(
        latitude: 46.484583,
        longitude: 30.7326,
        maxLatitude: 48.233306,
        maxLongitude: 31.305305,
        minLatitude: 45.204082,
        minLongitude: 28.211238,
      ),
      translation: {
        "en": "Odeshchyna",
        "af": "Odessa-oblast",
        "ar": "أوديسا أوبلاست",
        "az": "Odessa vilayəti",
        "be": "Адэская вобласць",
        "bg": "Одеска област",
        "bn": "ওডেস্যা ওব্লাস্ট",
        "ca": "Província d’Odessa",
        "cs": "Oděská oblast",
        "da": "Odessa oblast",
        "de": "Oblast Odessa",
        "el": "Οντέσσα Ομπλάστ",
        "es": "Óblast de Odesa",
        "et": "Odessa oblast",
        "eu": "Odesako oblasta",
        "fa": "استان اودسا",
        "fi": "Odessan alue",
        "fr": "Oblast d’Odessa",
        "gl": "Óblast de Odesa",
        "gu": "ઓડેસ્સા ઓબ્લાસ્ટ",
        "he": "מחוז אודסה",
        "hi": "ओडेसा ओब्लास्ट",
        "hr": "Odeška oblast",
        "hu": "Odesszai terület",
        "hy": "Օդեսայի մարզ",
        "id": "Oblast Odessa",
        "it": "Oblast’ di Odessa",
        "ja": "オデッサ州",
        "ka": "ოდესის ოლქი",
        "kn": "ಒಡೆಸ್ಸಾ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "오데사 주",
        "lt": "Odesos sritis",
        "lv": "Odesas apgabals",
        "mn": "Одесс муж",
        "mr": "ओदेसा ओब्लास्त",
        "ms": "Odessa Oblast",
        "nb": "Odessa oblast",
        "nl": "Oblast Odessa",
        "pl": "Obwód odeski",
        "pt": "Oblast de Odessa",
        "ro": "Regiunea Odesa",
        "ru": "Одесская область",
        "si": "ඔඩෙසා ප්‍රාන්තය",
        "sk": "Odeská oblasť",
        "sr": "Одешка област",
        "sv": "Odessa oblast",
        "ta": "ஒடிசா ஒப்ளாஸ்ட்",
        "te": "ఒడెస్సా ఓబ్లాస్ట్",
        "th": "โอเดสซา",
        "tk": "Odessa",
        "tr": "Odessa Oblastı",
        "uk": "Одеська область",
        "ur": "اودیسا اوبلاست",
        "vi": "Odessa",
        "zh": "敖德萨州",
        "ceb": "Odes’ka Oblast’",
        "sr_Latn": "Odeška oblast",
        "ccp": "𑄃𑄮𑄓𑄬𑄌𑄴𑄌𑄨𑄚",
        "sl": "Odeška pokrajina",
        "uz": "Odessa viloyati",
        "bs": "Odeska oblast",
        "mk": "Одеска област",
        "no": "Odessa oblast",
        "ky": "Одесса областы",
        "yue": "奧迪沙州",
        "yue_Hans": "奥迪沙州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Poltavs\'ka Oblast\'',
      code: '53',
      geo: SubdivisionGeoData(
        latitude: 49.58826699999999,
        longitude: 34.551417,
        maxLatitude: 50.5535039,
        maxLongitude: 35.4904511,
        minLatitude: 48.742984,
        minLongitude: 32.08674999999999,
      ),
      translation: {
        "en": "Poltavshchyna",
        "af": "Poltawa-oblast",
        "ar": "بولتافا أوبلاست",
        "az": "Poltava vilayəti",
        "be": "Палтаўская вобласць",
        "bg": "Полтавска област",
        "bn": "পোল্টাভা ওব্লাস্ট",
        "ca": "Província de Poltava",
        "cs": "Poltavská oblast",
        "da": "Poltava oblast",
        "de": "Oblast Poltawa",
        "el": "Πολτάβα Ομπλάστ",
        "es": "Óblast de Poltava",
        "et": "Poltava oblast",
        "eu": "Poltavako oblasta",
        "fa": "استان پولتاوا",
        "fi": "Pultavan alue",
        "fr": "Oblast de Poltava",
        "gl": "Oblast de Poltava",
        "gu": "પોલ્ટાવા ઓબ્લાસ્ટ",
        "he": "פולטבה",
        "hi": "पोल्टावा ओब्लास्ट",
        "hr": "Poltavska oblast",
        "hu": "Poltavai terület",
        "hy": "Պոլտավայի մարզ",
        "id": "Oblast Poltava",
        "it": "Oblast’ di Poltava",
        "ja": "ポルタヴァ州",
        "ka": "პოლტავის ოლქი",
        "kn": "ಪೊಲ್ಟಾವಾ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "폴타바 주",
        "lt": "Poltavos sritis",
        "lv": "Poltavas apgabals",
        "mn": "Полтав муж",
        "mr": "पोल्ताव्हा ओब्लास्त",
        "ms": "Poltava Oblast",
        "nb": "Poltava oblast",
        "nl": "Oblast Poltava",
        "pl": "Obwód połtawski",
        "pt": "oblast de Poltava",
        "ro": "Regiunea Poltava",
        "ru": "Полтавская область",
        "si": "පොල්ටවා ප්‍රාන්තය",
        "sk": "Poltavská oblasť",
        "sr": "Полтавска област",
        "sv": "Poltava oblast",
        "ta": "போல்ட்டாவா ஓப்ளாஸ்ட்",
        "te": "పోల్టావా ఓబ్లాస్ట్",
        "th": "มณฑลโพล์ทาวา",
        "tk": "Poltawa",
        "tr": "Poltava Oblastı",
        "uk": "Полтавська область",
        "ur": "پولتاوا اوبلاست",
        "vi": "Poltava",
        "zh": "波尔塔瓦州",
        "ceb": "Poltavs’ka Oblast’",
        "sr_Latn": "Poltavska oblast",
        "ccp": "𑄛𑄮𑄣𑄴𑄑𑄛𑄴𑄌𑄳𑄦𑄨𑄚",
        "kk": "Полтава облысы",
        "uz": "Poltava viloyati",
        "bs": "Poltavska oblast",
        "mk": "Полтавска област",
        "no": "Poltava oblast",
        "sl": "Poltavska oblast",
        "yue": "波爾塔瓦州",
        "yue_Hans": "波尔塔瓦州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Rivnens\'ka Oblast\'',
      code: '56',
      geo: SubdivisionGeoData(
        latitude: 50.6199,
        longitude: 26.251617,
        maxLatitude: 51.9498591,
        maxLongitude: 27.729513,
        minLatitude: 50.0043561,
        minLongitude: 25.0837821,
      ),
      translation: {
        "en": "Rivnenshchyna",
        "af": "Riwne-oblast",
        "ar": "ريفنا أوبلاست",
        "az": "Rivne vilayəti",
        "be": "Ровенская вобласць",
        "bg": "Ровненска област",
        "bn": "রিভনে ওব্লাস্ট",
        "ca": "Província de Rivne",
        "cs": "Rovenská oblast",
        "da": "Rivne oblast",
        "de": "Oblast Riwne",
        "el": "Ρίβνε Όμπλαστ",
        "es": "Óblast de Rivne",
        "et": "Rivne oblast",
        "eu": "Rivneko oblasta",
        "fa": "استان ریونه",
        "fi": "Rivnen alue",
        "fr": "Oblast de Rivne",
        "gu": "રિવ્ને ઓબ્લાસ્ટ",
        "he": "רובנו",
        "hi": "रिव्ने ओब्लास्ट",
        "hr": "Rivnenska oblast",
        "hy": "Ռովնոյի մարզ",
        "id": "Oblast Rivne",
        "it": "Oblast’ di Rivne",
        "ja": "リウネ州",
        "ka": "როვნოს ოლქი",
        "kn": "ರಿವ್ನೆ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "리우네 주",
        "lt": "Rivnės sritis",
        "lv": "Rivnes apgabals",
        "mn": "Ровно муж",
        "mr": "रिव्ह्ने ओब्लास्त",
        "ms": "Oblast Rivne",
        "nb": "Rivne oblast",
        "nl": "Oblast Rivne",
        "pl": "Obwód rówieński",
        "pt": "Oblast de Rivne",
        "ro": "Regiunea Rivne",
        "ru": "Ровненская область",
        "si": "රිව්නේ ප්‍රාන්තය",
        "sk": "Rivnenská oblasť",
        "sr": "Ривањска област",
        "sv": "Rivne oblast",
        "ta": "ரிவனே ஒப்ளாஸ்ட்",
        "te": "రివ్నె ఓబ్లాస్ట్",
        "th": "จังหวัดริฟเน",
        "tk": "Rowne",
        "tr": "Rivne Oblastı",
        "uk": "Рівненська область",
        "ur": "ریونہ اوبلاست",
        "vi": "Rivne",
        "zh": "羅夫諾州",
        "ceb": "Rivnens’ka Oblast’",
        "sr_Latn": "Rivanjska oblast",
        "ccp": "𑄢𑄨𑄛𑄴𑄚𑄬𑄚𑄴𑄌𑄳𑄦𑄨𑄚",
        "kk": "Ровно облысы",
        "uz": "Rovno viloyati",
        "bs": "Rivanjska oblast",
        "mk": "Ровненска област",
        "no": "Rivne oblast",
        "hu": "Rivnei terület",
        "yue": "羅夫諾州",
        "yue_Hans": "罗夫诺州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Sums\'ka Oblast\'',
      code: '59',
      geo: SubdivisionGeoData(
        latitude: 50.9077,
        longitude: 34.7981,
        maxLatitude: 52.367214,
        maxLongitude: 35.6927141,
        minLatitude: 50.109886,
        minLongitude: 32.943534,
      ),
      translation: {
        "en": "Sumshchyna",
        "af": "Soemi-oblast",
        "ar": "سومي أوبلاست",
        "az": "Sumı vilayəti",
        "be": "Сумская вобласць",
        "bg": "Сумска област",
        "bn": "সুম্যি ওব্লাস্ট",
        "ca": "Província de Sumy",
        "cs": "Sumská oblast",
        "da": "Sumi oblast",
        "de": "Oblast Sumy",
        "el": "Σούμσκαγια",
        "es": "Óblast de Sumy",
        "et": "Sumõ oblast",
        "eu": "Sumyko oblasta",
        "fa": "استان سومی",
        "fi": "Sumyn alue",
        "fr": "Oblast de Soumy",
        "gu": "સુમી ઓબ્લાસ્ટ",
        "he": "מחוז סומי",
        "hi": "सुमी ओब्लास्ट",
        "hr": "Sumska oblast",
        "hu": "Szumi terület",
        "hy": "Սումիի մարզ",
        "id": "Oblast Sumy",
        "it": "Oblast’ di Sumy",
        "ja": "スームィ州",
        "ka": "სუმის ოლქი",
        "kn": "ಸುಮಿ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "수미 주",
        "lt": "Sumų sritis",
        "lv": "Sumu apgabals",
        "mn": "Сумы муж",
        "mr": "सुमी ओब्लास्त",
        "ms": "Sumy Oblast",
        "nb": "Sumy oblast",
        "nl": "Oblast Soemy",
        "pl": "Obwód sumski",
        "pt": "Oblast de Sumi",
        "ro": "Regiunea Sumî",
        "ru": "Сумская область",
        "si": "සාමි ප්‍රාන්තය",
        "sk": "Sumská oblasť",
        "sl": "Sumi Oblast",
        "sr": "Сумска област",
        "sv": "Sumy oblast",
        "ta": "சுமி ஒப்ளாஸ்ட்",
        "te": "సుమీ ఓబ్లాస్ట్",
        "th": "เขตปกครองซูมี",
        "tk": "Sumy",
        "tr": "Sumi Oblastı",
        "uk": "Сумська область",
        "ur": "سومی اوبلاست",
        "vi": "Sumi",
        "zh": "蘇梅州",
        "ceb": "Sums’ka Oblast’",
        "sr_Latn": "Sumska oblast",
        "ccp": "𑄥𑄟𑄴𑄌𑄳𑄦𑄨𑄚",
        "ga": "Cúige Shumy",
        "uz": "Sumi viloyati",
        "bs": "Sumska oblast",
        "mk": "Сумска област",
        "no": "Sumy oblast",
        "is": "Sumska oblast (hérað)",
        "yue": "蘇梅州",
        "yue_Hans": "苏梅州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Ternopil\'s\'ka Oblast\'',
      code: '61',
      geo: SubdivisionGeoData(
        latitude: 49.553517,
        longitude: 25.594767,
        maxLatitude: 50.267215,
        maxLongitude: 26.4434051,
        minLatitude: 48.507534,
        minLongitude: 24.718486,
      ),
      translation: {
        "en": "Ternopilshchyna",
        "af": "Ternopil-oblast",
        "ar": "تيرنوبل أوبلاست",
        "az": "Ternopil vilayəti",
        "be": "Цярнопальская вобласць",
        "bg": "Тернополска област",
        "bn": "টের্নোপিল ওব্লাস্ট",
        "ca": "Província de Ternópill",
        "cs": "Ternopilská oblast",
        "da": "Ternopil oblast",
        "de": "Oblast Ternopil",
        "el": "Τερνοπίλ Ομπλάστ",
        "es": "Óblast de Ternópil",
        "et": "Ternopili oblast",
        "eu": "Ternopilgo oblasta",
        "fa": "استان ترنوپیل",
        "fi": "Ternopilin alue",
        "fr": "Oblast de Ternopil",
        "gl": "Rexión de Ternopil",
        "gu": "ટેર્નોપિલ ઓબ્લાસ્ટ",
        "he": "מחוז טרנופול",
        "hi": "टेमोपिल ओब्लास्ट",
        "hr": "Ternopiljska oblast",
        "hu": "Ternopili terület",
        "hy": "Տերնոպոլի մարզ",
        "id": "Oblast Ternopil",
        "it": "Oblast’ di Ternopil’",
        "ja": "テルノーピリ州",
        "ka": "ტერნოპოლის ოლქი",
        "kn": "ತರ್ನೋಫಿಲ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "테르노필 주",
        "lt": "Ternopilio sritis",
        "lv": "Ternopiļas apgabals",
        "mn": "Тернополь муж",
        "mr": "तेर्नोपिल ओब्लास्त",
        "ms": "Ternopil Oblast",
        "nb": "Ternopil oblast",
        "nl": "Oblast Ternopil",
        "pl": "Obwód tarnopolski",
        "pt": "Oblast de Ternopil",
        "ro": "Regiunea Ternopil",
        "ru": "Тернопольская область",
        "si": "ටර්නොපිල් ප්‍රාන්තය",
        "sk": "Ternopiľská oblasť",
        "sr": "Тернопољска област",
        "sv": "Ternopil oblast",
        "ta": "டெர்னோபிள் ஒப்ளாஸ்ட்",
        "te": "టెర్నోపోలి మున్సిపాలిటీ",
        "th": "เทอโนพิล โอเบลส",
        "tk": "Ternopol",
        "tr": "Ternopil Oblastı",
        "uk": "Тернопільська область",
        "ur": "تیرنوپیل اوبلاست",
        "vi": "Ternopil",
        "zh": "捷爾諾波爾州",
        "ceb": "Ternopil’s’ka Oblast’",
        "sr_Latn": "Ternopoljska oblast",
        "ccp": "𑄑𑄬𑄢𑄴𑄚𑄮𑄛𑄨𑄣𑄴𑄌𑄳𑄦𑄨𑄚",
        "uz": "Ternopol viloyati",
        "bs": "Ternopiljska oblast",
        "mk": "Тернополска област",
        "no": "Ternopil oblast",
        "is": "Ternopílska oblast",
        "sl": "Ternopilska oblast",
        "yue": "捷爾諾波爾州",
        "yue_Hans": "捷尔诺波尔州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Kharkivs\'ka Oblast\'',
      code: '63',
      geo: SubdivisionGeoData(
        latitude: 49.9935,
        longitude: 36.230383,
        maxLatitude: 50.459388,
        maxLongitude: 38.09530609999999,
        minLatitude: 48.531375,
        minLongitude: 34.8563339,
      ),
      translation: {
        "en": "Kharkivshchyna",
        "af": "Charkif-oblast",
        "ar": "خاركيف أوبلاست",
        "az": "Xarkov vilayəti",
        "be": "Харкаўская вобласць",
        "bg": "Харковска област",
        "bn": "কারকিভ ওব্লাস্ট",
        "ca": "Província de Khàrkiv",
        "cs": "Charkovská oblast",
        "da": "Kharkiv oblast",
        "de": "Oblast Charkiw",
        "el": "Καρκίβ Ομπλάστ",
        "es": "Óblast de Járkov",
        "et": "Harkivi oblast",
        "eu": "Kharkiveko oblasta",
        "fa": "استان خارکف",
        "fi": "Harkovan alue",
        "fr": "Oblast de Kharkiv",
        "gu": "ખાર્કીવ ઓબ્લાસ્ટ",
        "he": "מחוז חרקוב",
        "hi": "खार्किव ओब्लास्ट",
        "hr": "Harkivska oblast",
        "hu": "Harkivi terület",
        "hy": "Խարկովի մարզ",
        "id": "Oblast Kharkiv",
        "it": "Oblast’ di Charkiv",
        "ja": "ハルキウ州",
        "ka": "ხარკოვის ოლქი",
        "kn": "ಖಾರ್ಕಿವ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "하르키우 주",
        "lt": "Charkovo sritis",
        "lv": "Harkovas apgabals",
        "mn": "Харьков муж",
        "mr": "खार्कीव्ह ओब्लास्त",
        "ms": "Kharkiv Oblast",
        "nb": "Kharkiv oblast",
        "nl": "Oblast Charkov",
        "pl": "Obwód charkowski",
        "pt": "Oblast de Kharkiv",
        "ro": "Regiunea Harkov",
        "ru": "Харьковская область",
        "si": "කර්කිව් ප්‍රාන්තය",
        "sk": "Charkovská oblasť",
        "sr": "Харковска област",
        "sv": "Charkiv oblast",
        "ta": "கார்க்கிவ் ஒப்ளாஸ்ட்",
        "te": "హార్కివ్ ఓబ్లాస్ట్",
        "th": "คาร์คิฟ",
        "tk": "Harkow",
        "tr": "Harkiv Oblastı",
        "uk": "Харківська область",
        "ur": "خارکیو اوبلاست",
        "vi": "Kharkiv",
        "zh": "哈爾科夫州",
        "ceb": "Kharkivs’ka Oblast’",
        "sr_Latn": "Harkovska oblast",
        "ccp": "𑄈𑄢𑄴𑄇𑄨𑄛𑄴𑄌𑄳𑄦𑄨𑄚",
        "uz": "Xarkiv viloyati",
        "bs": "Harkivska oblast",
        "mk": "Харковска област",
        "no": "Kharkiv oblast",
        "sl": "Harkovska oblast",
        "yue": "哈爾科夫州",
        "yue_Hans": "哈尔科夫州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Khersons\'ka Oblast\'',
      code: '65',
      geo: SubdivisionGeoData(
        latitude: 46.635417,
        longitude: 32.616867,
        maxLatitude: 47.600048,
        maxLongitude: 35.281549,
        minLatitude: 45.7607072,
        minLongitude: 31.5124959,
      ),
      translation: {
        "en": "Khersonshchyna",
        "af": "Cherson-oblast",
        "ar": "خيرسون أوبلاست",
        "az": "Xerson vilayəti",
        "be": "Херсонская вобласць",
        "bg": "Херсонска област",
        "bn": "খেরসন ওব্লাস্ট",
        "ca": "Província de Kherson",
        "cs": "Chersonská oblast",
        "da": "Kherson oblast",
        "de": "Oblast Cherson",
        "el": "Κχέρσον Ομπλάστ",
        "es": "Óblast de Jersón",
        "et": "Hersoni oblast",
        "eu": "Khersongo oblasta",
        "fa": "استان خرسون",
        "fi": "Hersonin alue",
        "fr": "Oblast de Kherson",
        "gu": "ખેર્સન ઓબ્લાસ્ટ",
        "he": "מחוז חרסון",
        "hi": "खेर्सौन ओब्लास्ट",
        "hr": "Hersonska oblast",
        "hu": "Herszoni terület",
        "hy": "Խերսոնի մարզ",
        "id": "Oblast Kherson",
        "it": "Oblast’ di Cherson",
        "ja": "ヘルソン州",
        "ka": "ხერსონის ოლქი",
        "kn": "ಖೆರ್ಸೋನ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "헤르손 주",
        "lt": "Chersono sritis",
        "lv": "Hersonas apgabals",
        "mn": "Херсон муж",
        "mr": "खेर्सन ओब्लास्त",
        "ms": "Oblast Kherson",
        "nb": "Kherson oblast",
        "nl": "Oblast Cherson",
        "pl": "Obwód chersoński",
        "pt": "Oblast de Kherson",
        "ro": "Regiunea Herson",
        "ru": "Херсонская область",
        "si": "කෙර්සොන් ප්‍රාන්තය",
        "sk": "Chersonská oblasť",
        "sl": "Hersonska oblast",
        "sr": "Херсонска област",
        "sv": "Cherson oblast",
        "ta": "க்ஹெர்சோன் ஒப்ளாஸ்ட்",
        "te": "ఖెర్సన్ ఓబ్లాస్ట్",
        "th": "มณฑลเคอร์ซัน",
        "tk": "Herson",
        "tr": "Herson Oblastı",
        "uk": "Херсонська область",
        "ur": "خیرسون اوبلاست",
        "vi": "Kherson",
        "zh": "赫尔松州",
        "ceb": "Khersons’ka Oblast’",
        "sr_Latn": "Hersonska oblast",
        "ccp": "𑄈𑄬𑄢𑄴𑄥𑄮𑄚𑄴𑄌𑄳𑄦𑄨𑄚",
        "ga": "Cúige Kherson",
        "uz": "Xerson viloyati",
        "bs": "Hersonska oblast",
        "mk": "Херсонска област",
        "no": "Kherson oblast",
        "yue": "赫爾松州",
        "yue_Hans": "赫尔松州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Khmel\'nyts\'ka Oblast\'',
      code: '68',
      geo: SubdivisionGeoData(
        latitude: 49.422983,
        longitude: 26.987133,
        maxLatitude: 50.594764,
        maxLongitude: 27.8984479,
        minLatitude: 48.4516599,
        minLongitude: 26.1329989,
      ),
      translation: {
        "en": "Khmelnychchyna",
        "af": "Chmelnitski-oblast",
        "ar": "خملنيتسكي أوبلاست",
        "az": "Xmelnitski vilayəti",
        "be": "Хмяльніцкая вобласць",
        "bg": "Хмелницка област",
        "bn": "খেমেলনিতস্কি ওব্লাস্ট",
        "ca": "Província de Khmelnitski",
        "cs": "Chmelnycká oblast",
        "da": "Khmelnitskij oblast",
        "de": "Oblast Chmelnyzkyj",
        "el": "Κχμελνίτσκι Ομπλάστ",
        "es": "Óblast de Jmelnitski",
        "et": "Hmelnõtskõi oblast",
        "eu": "Khmelnytskyko oblasta",
        "fa": "استان خملنیتسکی",
        "fi": "Hmelnitskyin alue",
        "fr": "oblast de Khmelnitski",
        "gu": "ખ્મેલિન્ત્સ્ક ઓબ્લાસ્ટ",
        "he": "מחוז חמלניצקי",
        "hi": "ख्मेलनिट्सकी ओब्लास्ट",
        "hr": "Hmeljnička oblast",
        "hu": "Hmelnickiji terület",
        "hy": "Խմելնիցկիի մարզ",
        "id": "Oblast Khmelnytskyi",
        "it": "Oblast’ di Chmel’nyc’kyj",
        "ja": "フメリヌィーツィクィイ州",
        "ka": "ხმელნიცკის ოლქი",
        "kn": "ಖ್ಮೆಲ್ನಿಟ್ಸ್ಕಿ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "흐멜니츠키 주",
        "lt": "Chmelnyckio sritis",
        "lv": "Hmeļnickas apgabals",
        "mn": "Хмельницкий муж",
        "mr": "ख्मेल्नित्स्की ओब्लास्त",
        "ms": "Khmelnytsky Oblast",
        "nb": "Khmelnytskyj oblast",
        "nl": "Oblast Chmelnytsky",
        "pl": "Obwód chmielnicki",
        "pt": "Oblast de Khmelnitski",
        "ro": "Regiunea Hmelnîțkîi",
        "ru": "Хмельницкая область",
        "si": "ක්මෙල්නිට්ස්කි ප්‍රාන්තය",
        "sk": "Chmeľnycká oblasť",
        "sr": "Хмељничка област",
        "sv": "Chmelnytskyj oblast",
        "ta": "க்ஹமெளனிட்ஸ்க் ஓப்ளாஸ்ட்",
        "te": "ఖ్మెల్నిట్స్కీ ఓబ్లాస్ట్",
        "th": "มณฑลฮเมลนิซกี",
        "tk": "Hmelnitskiý",
        "tr": "Hmelnitski Oblastı",
        "uk": "Хмельницька область",
        "ur": "خمیلنیتسکی اوبلاست",
        "vi": "Khmelnytskyi",
        "zh": "赫梅利尼茨基州",
        "ceb": "Khmel’nyts’ka Oblast’",
        "sr_Latn": "Hmeljnička oblast",
        "ccp": "𑄈𑄧𑄟𑄬𑄣𑄴𑄥𑄨𑄠𑄌𑄳𑄦𑄨𑄚",
        "kk": "Хмельницкий облысы",
        "uz": "Xmelnitskiy viloyati",
        "bs": "Hmeljnička oblast",
        "mk": "Хмелницка област",
        "no": "Khmelnytskyj oblast",
        "sd": "کميل نٽسڪاء اوبلاسٽ",
        "yue": "赫梅利尼茨基州",
        "yue_Hans": "赫梅利尼茨基州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Cherkas\'ka Oblast\'',
      code: '71',
      geo: SubdivisionGeoData(
        latitude: 49.444433,
        longitude: 32.059767,
        maxLatitude: 50.228656,
        maxLongitude: 32.8737981,
        minLatitude: 48.4519151,
        minLongitude: 29.6063949,
      ),
      translation: {
        "en": "Cherkashchyna",
        "af": "Tsjerkasi-oblast",
        "ar": "محافظة تشيركاسي",
        "az": "Çerkası vilayəti",
        "be": "Чаркаская вобласць",
        "bg": "Черкаска област",
        "bn": "চেরকাসি ওব্লাস্ট",
        "ca": "Província de Txerkassy",
        "cs": "Čerkaská oblast",
        "da": "Tjerkasi oblast",
        "de": "Oblast Tscherkassy",
        "el": "Τσερκάσι Ομπλάστ",
        "es": "Óblast de Cherkasy",
        "et": "Tšerkassõ oblast",
        "eu": "Txerkasyko oblasta",
        "fa": "استان چرکاسی",
        "fi": "Tšerkasyn alue",
        "fr": "Oblast de Tcherkassy",
        "gl": "Óblast de Cherkasy",
        "gu": "ચેર્કાસી ઓબ્લાસ્ટ",
        "he": "מחוז צ׳רקאסי",
        "hi": "चेरकासी ओब्लास्ट",
        "hr": "Čerkaška oblast",
        "hu": "Cserkaszi terület",
        "hy": "Չերկասիի մարզ",
        "id": "Oblast Cherkasy",
        "it": "Oblast’ di Čerkasy",
        "ja": "チェルカースィ州",
        "ka": "ჩერკასის ოლქი",
        "kn": "ಚೆರ್ಕಾಸೀ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "체르카시 주",
        "lt": "Čerkasų sritis",
        "lv": "Čerkasu apgabals",
        "mn": "Черкас муж",
        "mr": "चेर्कासी ओब्लास्त",
        "ms": "Oblast Cherkasy",
        "nb": "Tsjerkasy oblast",
        "nl": "Oblast Tsjerkasy",
        "pl": "Obwód czerkaski",
        "pt": "Oblast de Tcherkássi",
        "ro": "Regiunea Cerkasî",
        "ru": "Черкасская область",
        "si": "චර්කසි පළාත",
        "sk": "Čerkaská oblasť",
        "sr": "Черкашка област",
        "sv": "Tjerkasy oblast",
        "ta": "சேர்க்கஸி ஒப்ளாஸ்ட்",
        "te": "చెర్కేసీ ఓబ్లాస్ట్",
        "th": "แคว้นปกครองเชียร์คาซี",
        "tk": "Çerkassy",
        "tr": "Çerkası Oblastı",
        "uk": "Черкаська область",
        "ur": "چیرکاسی اوبلاست",
        "vi": "Cherkasy",
        "zh": "切爾卡瑟州",
        "ceb": "Cherkas’ka Oblast’",
        "sr_Latn": "Čerkaška oblast",
        "ccp": "𑄌𑄬𑄢𑄴𑄇𑄌𑄴𑄌𑄨𑄚",
        "ga": "Cúige Cherkasy",
        "sl": "Čerkaška oblast",
        "kk": "Черкассы облысы",
        "uz": "Cherkasi viloyati",
        "bs": "Čerkaška oblast",
        "mk": "Черкаска област",
        "no": "Tsjerkasy oblast",
        "yue": "切爾卡瑟州",
        "yue_Hans": "切尔卡瑟州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Chernihivs\'ka Oblast\'',
      code: '74',
      geo: SubdivisionGeoData(
        latitude: 51.4982,
        longitude: 31.28935,
        maxLatitude: 52.379379,
        maxLongitude: 33.5009611,
        minLatitude: 50.345535,
        minLongitude: 30.49716799999999,
      ),
      translation: {
        "en": "Chernihivshchyna",
        "af": "Tsjernihif-oblast",
        "ar": "تشرنيهيف أوبلاست",
        "az": "Çerniqov vilayəti",
        "be": "Чарнігаўская вобласць",
        "bg": "Черниговска област",
        "bn": "চের্নিহিভ ওব্লাস্ট",
        "ca": "Província de Txerníhiv",
        "cs": "Černihivská oblast",
        "da": "Tjernihiv oblast",
        "de": "Oblast Tschernihiw",
        "el": "Τσερνιχίβ Ομπλάστ",
        "es": "Óblast de Chernihiv",
        "et": "Tšernigivi oblast",
        "eu": "Txernihiveko oblasta",
        "fa": "استان چرنیهیو",
        "fi": "Tšernihivin alue",
        "fr": "Oblast de Tchernihiv",
        "gu": "ચેર્નીહીવ ઓબ્લાસ્ટ",
        "he": "מחוז צ׳רניהיב",
        "hi": "चेरनिहाइव ओब्लास्ट",
        "hr": "Černigivska oblast",
        "hu": "Csernyihivi terület",
        "hy": "Չեռնիգովի մարզ",
        "id": "Oblast Chernihiv",
        "it": "Oblast’ di Černihiv",
        "ja": "チェルニーヒウ州",
        "ka": "ჩერნიგოვის ოლქი",
        "kn": "ಚೆರ್ನಿಹಿವ್ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "체르니히우 주",
        "lt": "Černigovo sritis",
        "lv": "Čerņigovas apgabals",
        "mn": "Чернигов муж",
        "mr": "चेर्निहिव्ह ओब्लास्त",
        "ms": "Oblast Chernihiv",
        "nb": "Tsjernihiv oblast",
        "nl": "Oblast Tsjernihiv",
        "pl": "Obwód czernihowski",
        "pt": "Oblast de Chernigov",
        "ro": "Regiunea Cernihiv",
        "ru": "Черниговская область",
        "si": "චෙනිහිව් ප්‍රාන්තය",
        "sk": "Černihivská oblasť",
        "sr": "Чернигивска област",
        "sv": "Tjernihiv oblast",
        "ta": "செர்னிஹிவ் ஒப்ளாஸ்ட்",
        "te": "చెర్నివ్ ఓబ్లాస్ట్",
        "th": "จังหวัดเชียร์นีฮิฟ",
        "tk": "Çernigow",
        "tr": "Çernigov Oblastı",
        "uk": "Чернігівська область",
        "ur": "چیرنیہیو اوبلاست",
        "vi": "Chernihiv",
        "zh": "切爾尼戈夫州",
        "ceb": "Chernihivs’ka Oblast’",
        "sr_Latn": "Černigivska oblast",
        "ccp": "𑄌𑄬𑄢𑄴𑄚𑄨𑄦𑄨𑄛𑄴𑄌𑄳𑄦𑄨𑄚",
        "uz": "Chernigiv viloyati",
        "bs": "Černigivska oblast",
        "mk": "Черниговска област",
        "no": "Tsjernihiv oblast",
        "sl": "Černigovska oblast",
        "yue": "切爾尼戈夫州",
        "yue_Hans": "切尔尼戈夫州"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Chernivets\'ka Oblast\'',
      code: '77',
      geo: SubdivisionGeoData(
        latitude: 48.291683,
        longitude: 25.935217,
        maxLatitude: 48.6759141,
        maxLongitude: 27.533325,
        minLatitude: 47.72516599999999,
        minLongitude: 24.908172,
      ),
      translation: {
        "en": "Chernivtsi Oblast",
        "af": "Tsjerniftsi-oblast",
        "ar": "تشيرنيفتسي أوبلاست",
        "az": "Çernivtsı vilayəti",
        "be": "Чарнавіцкая вобласць",
        "bg": "Черновицка област",
        "bn": "চের্নিভিৎসি ওব্লাস্ট",
        "ca": "Província de Txernivtsí",
        "cs": "Černovická oblast",
        "da": "Tjernivtsi oblast",
        "de": "Oblast Tscherniwzi",
        "el": "Τσερνίβτσι Ομπλάστ",
        "es": "Óblast de Chernivtsi",
        "et": "Tšernivtsi oblast",
        "eu": "Txernivtsiko oblasta",
        "fa": "استان چرنیوتسی",
        "fi": "Tšernivtsin alue",
        "fr": "Oblast de Tchernivtsi",
        "gu": "ચેર્નિવત્સકી ઓબ્લાસ્ટ",
        "he": "מחוז צ׳רנוביץ",
        "hi": "चेमिव्त्सी ओब्लास्ट",
        "hr": "Černivecka oblast",
        "hu": "Csernyivci terület",
        "hy": "Չեռնովցիի մարզ",
        "id": "Oblast Chernivtsi",
        "it": "Oblast’ di Černivci",
        "ja": "チェルニウツィー州",
        "ka": "ჩერნოვცის ოლქი",
        "kn": "ಚೆರ್ನಿವಟ್ಸಿ ಒಬ್ಲಾಸ್ಟ್",
        "ko": "체르니우치 주",
        "lt": "Černivcių sritis",
        "lv": "Černivcu apgabals",
        "mn": "Черновцы муж",
        "mr": "चेर्निव्हत्सी ओब्लास्त",
        "ms": "Oblast Chernivtsi",
        "nb": "Tsjernivtsi oblast",
        "nl": "Oblast Tsjernivtsi",
        "pl": "Obwód czerniowiecki",
        "pt": "Oblast de Chernivtsi",
        "ro": "Regiunea Cernăuți",
        "ru": "Черновицкая область",
        "si": "චෙනිව්ට්සි ප්‍රාන්තය",
        "sk": "Černovická oblasť",
        "sr": "Чернивачка област",
        "sv": "Tjernivtsi oblast",
        "ta": "செர்னிவடசி ஓப்ளாஸ்ட்",
        "te": "చెర్నివట్సీ ఓబ్లాస్ట్",
        "th": "มณฑลเชอร์เนฟฟี",
        "tl": "Çernowtsy",
        "tr": "Çernovtsi Oblastı",
        "uk": "Чернівецька область",
        "ur": "چیرنیوتسی اوبلاست",
        "vi": "Chernivtsi",
        "zh": "切爾諾夫策州",
        "ceb": "Chernivets’ka Oblast’",
        "sr_Latn": "Černivačka oblast",
        "ccp": "𑄌𑄬𑄢𑄴𑄚𑄨𑄛𑄴𑄑𑄴𑄥𑄨 𑄃𑄧𑄛𑄴𑄣𑄌𑄴𑄑𑄴",
        "kk": "Черновцы облысы",
        "uz": "Chernivsi viloyati",
        "bs": "Černivačka oblast",
        "mk": "Черновечка област",
        "no": "Tsjernivtsi oblast",
        "yue": "切爾諾夫策州",
        "yue_Hans": "切尔诺夫策州"
      },
      type: 'region',
    )
  ],
);
