import '../country.dart';

const countryUMI = Country(
  alpha2: 'UM',
  alpha3: 'UMI',
  continent: Continent.australia,
  countryCode: '1',
  currencyCode: 'USD',
  gec: null,
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 19.2823192,
      longitude: 166.647047,
    ),
    maxCoordinate: Coordinate(
      latitude: 28.3977184,
      longitude: -159.9849071,
    ),
    minCoordinate: Coordinate(
      latitude: -0.3824678,
      longitude: 166.5989221,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 28.3977184,
        longitude: -159.9849071,
      ),
      southwest: Coordinate(
        latitude: -0.3824678,
        longitude: 166.5989221,
      ),
    ),
  ),
  internationalPrefix: '',
  ioc: null,
  isoLongName: 'United States Minor Outlying Islands',
  isoShortName: 'United States Minor Outlying Islands',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [],
  nationalNumberLengths: [],
  nationalPrefix: '',
  nationality: 'American',
  number: '581',
  postalCode: true,
  postalCodeFormat: r'96898',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Northern America',
  unLocode: 'UM',
  unofficialNames: [
    'United States Minor Outlying Islands',
    'US-Amerikanische Hoheitsgebiete',
    'Dépendances américaines',
    'Islas menores de Estados Unidos',
    '合衆国領有小離島',
    'Kleine afgelegen eilanden van de Verenigde Staten'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "United States Minor Outlying Islands",
    "af": "Klein afgeleë eilande van die Verenigde State van Amerika",
    "ak": "United States Minor Outlying Islands",
    "am": "United States Minor Outlying Islands",
    "an": "United States Minor Outlying Islands",
    "ar": "جزر الولايات المتّحدة الصّغرى النّائية",
    "as": "মাৰ্কিন যুক্তৰাষ্ট্ৰ বহিস্থিত ক্ষুদ্ৰ দ্বীপপুঞ্জ",
    "ay": "United States Minor Outlying Islands",
    "az": "Birləşmiş Ştatlar Yanı Kiçik Adalar",
    "ba": "United States Minor Outlying Islands",
    "be": "Знешнія малыя астравы ЗША",
    "bg": "Обединени малки острови по крайбрежието на САЩ",
    "bi": "United States Minor Outlying Islands",
    "bn": "মার্কিন যুক্তরাষ্ট্র বহিস্থিত ক্ষুদ্র দ্বীপপুঞ্জ",
    "bn_IN": "মার্কিন যুক্তরাষ্ট্র বহিস্থিত ক্ষুদ্র দ্বীপপুঞ্জ",
    "br": "Inizi bihan pell ar Stadoù Unanet",
    "bs": "United States Minor Outlying Islands",
    "ca": "Illes Perifèriques Menors dels EUA",
    "ce": "United States Minor Outlying Islands",
    "ch": "United States Minor Outlying Islands",
    "cs": "Menší odlehlé ostrovy Spojených států",
    "cv": "United States Minor Outlying Islands",
    "cy": "Mân Ynysoedd Pellenig yr Unol Daleithiau",
    "da": "USA's ydre småøer",
    "de": "United States Minor Outlying Islands",
    "dv": "United States Minor Outlying Islands",
    "dz": "ཡུ་ནའི་ཊེཊ་ སིཊེཊིསི་ མའི་ནོར་ ཨའུཊི་ལེ་ཡིང་ ཨའི་ལེནཌིསི།",
    "ee": "United States Minor Outlying Islands",
    "el": "Απομακρυσμένες Νησίδες των Ηνωμένων Πολιτειών",
    "en": "United States Minor Outlying Islands",
    "eo": "Usonaj Malgrandaj Insuloj",
    "es": "Islas Ultramarinas Menores de Estados Unidos",
    "et": "Ühendriikide hajasaared",
    "eu": "Ameriketako Estatu Batuetako itsasoz haraindiko uharteak",
    "fa": "جزایر کوچک دورافتادهٔ ایالات متحده",
    "ff": "United States Minor Outlying Islands",
    "fi": "Yhdysvaltain pienet erillissaaret",
    "fo": "United States Minor Outlying Islands",
    "fr": "Îles mineures éloignées des États-Unis",
    "fy": "United States Minor Outlying Islands",
    "ga": "Mion-Oileáin Imeallacha S.A.M.",
    "gl": "Illas Exteriores Menores dos Estados Unidos de América",
    "gn": "United States Minor Outlying Islands",
    "gu": "યુનાઇટેડ સ્ટેટ્સ માઇનોર આઉટલાઇંગ આઇલેન્ડસ",
    "gv": "United States Minor Outlying Islands",
    "ha": "United States Minor Outlying Islands",
    "he": "האיים המרוחקים הקטנים של ארצות הברית",
    "hi": "संयुक्त राज्य अमेरिका के छोटे दूरस्थ द्वीपसमूह",
    "hr": "Američki mali izvanjski otoci",
    "ht": "United States Minor Outlying Islands",
    "hu": "Az Amerikai Egyesült Államok lakatlan külbirtokai",
    "hy": "Միացյալ Նահանգների Հեռավոր Փոքր Կղզիներ",
    "ia": "Insulas Minor Peripheric del Statos Unite",
    "id": "Kepulauan Terluar Kecil Amerika Serikat",
    "io": "United States Minor Outlying Islands",
    "is": "Ytri-smáeyjar Bandaríkjanna",
    "it": "Isole minori esterne degli Stati Uniti d'America",
    "iu": "United States Minor Outlying Islands",
    "ja": "アメリカ合衆国外諸島",
    "ka": "შეერთებული შტატების გარე მცირე კუნძულები",
    "ki": "United States Minor Outlying Islands",
    "kk": "АҚШ-ң Сыртқы Кішкене аралдары",
    "kl": "United States Minor Outlying Islands",
    "km": "កោះ​តូច​នៅ​ឆ្ងាយ​ពី​សហរដ្ឋ​អាមេរិក",
    "kn": "United States Minor Outlying Islands",
    "ko": "미국령 군소 제도",
    "ku": "Giravên biçûk derve Emerîkayê",
    "kv": "United States Minor Outlying Islands",
    "kw": "United States Minor Outlying Islands",
    "ky": "АКШ Сырткы Кичине аралдары",
    "lo": "United States Minor Outlying Islands",
    "lt": "Jungtinių Amerikos Valstijų mažosios aplinkinės salos",
    "lv": "ASV Mazās Aizjūras Salas",
    "mi": "United States Minor Outlying Islands",
    "mk": "Помали надворешни острови на соединетите држави",
    "ml": "യുണെറ്റഡ് സ്റ്റേറ്റ്സ് മൈനര്‍ ഔട്ട്‌ലയിങ്ങ് ദ്വീപുകള്‍",
    "mn": "United States Minor Outlying Islands",
    "mr": "युनायटेड स्टेटस् मायनॉर आऊटलायिंग आयलॅंडस्",
    "ms": "Kepulauan Terpencil Kecil Amerika Syarikat",
    "mt": "Gżejjer Minuri Mbiegħda tal-Istati Uniti",
    "my": "United States Minor Outlying Islands",
    "na": "United States Minor Outlying Islands",
    "nb": "Mindre utenforliggende øyer til USA",
    "ne": "संयुक्त राज्य माइनर आउट लाईङ टापु",
    "nl": "Kleine afgelegen eilanden van de Verenigde Staten",
    "nn": "Mindre utanforliggjande øyar til USA",
    "nv": "United States Minor Outlying Islands",
    "oc": "Islas perifericas Menores dels Estats Units",
    "or": "ଯୁକ୍ତ ରାଷ୍ଟ୍ର ମାଈନର ଆଓଟଲେୟିଙ୍ଗ ଦ୍ବୀପ",
    "pa": "ਅਮਰੀਕਾ ਦੇ ਛੋਟੇ ਟਾਪੂ",
    "pi": "United States Minor Outlying Islands",
    "pl": "Dalekie Wyspy Mniejsze Stanów Zjednoczonych",
    "ps": "United States Minor Outlying Islands",
    "pt": "Ilhas Menores Distantes dos Estados Unidos",
    "pt_BR": "Ilhas Menores Distantes dos Estados Unidos",
    "ro": "Insulele de Coasta ale Statelor Unite",
    "ru": "Соединенные штаты Малых Удаленных островов",
    "rw": "Ibirwa Bito Bikikije Leta Zunze Ubumwe",
    "sc": "Ìsulas Minores Perifèricas de sos Istados Unidos",
    "sd": "United States Minor Outlying Islands",
    "si": "කුඩා දූපත් එක්සත් ජනපද",
    "sk": "Menšie odľahlé ostrovy Spojených štátov",
    "sl": "manjši otoki Združenih držav Amerike",
    "so": "United States Minor Outlying Islands",
    "sq": "Ishujt e Vegjël të Përtejmë të Shteteve të Bashkuara",
    "sr": "Спољна ивична острва САД",
    "sv": "USA:s avlägsna mindre öar",
    "sw": "United States Minor Outlying Islands",
    "ta": "ஐக்கிய நாடுகள் சிறு சுற்றியுள்ள தீவுகள்",
    "te": "యునైటెడ్ స్టేట్స్ మైనర్ అవుట్‌లైండ్ ఐలాండ్స్",
    "tg": "Ҷазираҳои Хурди Дурдасти Иёлоти Муттаҳида дар Уқёнуси Ором",
    "th": "เกาะเล็กรอบนอกของสหรัฐอเมริกา",
    "ti": "United States Minor Outlying Islands",
    "tk": "Kiçi Daş adalarynyň birleşen ştatlary",
    "tl": "United States Minor Outlying Islands",
    "tr": "Amerika Birleşik Devletleri Küçük Dış Adaları",
    "tt": "United States Minor Outlying Islands",
    "ug": "ئامېرىكا قوشما شتاتلىرى سىرتىدىكى ئاراللار",
    "uk": "Зовнішні малі острови США",
    "ur": "امریکی چھوٹے بیرونی جزائر",
    "uz": "United States Minor Outlying Islands",
    "ve": "United States Minor Outlying Islands",
    "vi": "Quần Đảo ở xa nhỏ Mỹ",
    "wa": "Iyes mineures des Estats Unis",
    "wo": "United States Minor Outlying Islands",
    "xh": "United States Minor Outlying Islands",
    "yo": "Àwọn Erékùṣù Kékèké Orílẹ̀-èdè Amẹ́ríkà",
    "zh_CN": "美国本土外小岛屿",
    "zh_HK": "美屬邊疆羣島",
    "zh_TW": "美屬邊疆群島",
    "zu": "United States Minor Outlying Islands"
  },
  subdivision: [
    Subdivision(
      name: 'Johnston Atoll',
      code: '67',
      geo: SubdivisionGeoData(
        latitude: 16.7322716,
        longitude: -169.5308371,
        maxLatitude: 16.7411327,
        maxLongitude: -169.5171051,
        minLatitude: 16.7265491,
        minLongitude: -169.5434875,
      ),
      translation: {
        "en": "Johnston Atoll",
        "af": "Johnston-atol",
        "ar": "جزيرة جونستون المرجانية",
        "az": "Conston rifi",
        "be": "Атол Джонстан",
        "bn": "জন্সটন আতোল",
        "ca": "Atol Johnston",
        "cs": "Johnstonův atol",
        "da": "Johnston Atoll",
        "de": "Johnston-Atoll",
        "el": "Ατόλλη Τζόνστον",
        "es": "Atolón Johnston",
        "et": "Johnstoni atoll",
        "eu": "Johnston Atoloia",
        "fa": "جزیره جانستون",
        "fi": "Johnstonin atolli",
        "fr": "Atoll Johnston",
        "gl": "Atol Johnston",
        "gu": "જોનસ્ટન એટોલ",
        "he": "אטול ג׳ונסטון",
        "hi": "जॉनस्टन एटोल",
        "hr": "Atol Johnston",
        "hu": "Johnston-atoll",
        "hy": "Ջոնստոն",
        "id": "Atol Johnston",
        "is": "Johnstoneyja",
        "it": "Atollo Johnston",
        "ja": "ジョンストン島",
        "ka": "ჯონსტონი",
        "kn": "ಜಾನ್ಸ್ಟನ್ ಅಟಾಲ್",
        "ko": "존스턴 환초",
        "lt": "Džonstono atolas",
        "lv": "Džonstona atols",
        "ml": "ജോൺസ്റ്റൺ അറ്റോൾ",
        "mr": "जॉनस्टन एटॉल",
        "ms": "Atol Johnston",
        "nb": "Johnston Atoll",
        "nl": "Johnston",
        "pl": "Johnston",
        "pt": "Atol Johnston",
        "ro": "Atolul Johnston",
        "ru": "Джонстон",
        "si": "ජොන්ස්ටන් දුපත් සමූහය",
        "sk": "Johnston",
        "sl": "Johnstonov atol",
        "sr": "Атол Џонсон",
        "sv": "Johnstonatollen",
        "ta": "ஜான்ஸ்டன் பவளத்தீவு",
        "te": "జాన్స్‌స్టన్ అటోల్",
        "th": "จอห์นสตันอะทอลล์",
        "tr": "Johnston Atolü",
        "uk": "Джонстон",
        "ur": "جزیرہ جانسٹن",
        "vi": "Đảo Johnston",
        "zh": "约翰斯顿环礁",
        "ceb": "Johnston Atoll",
        "sr_Latn": "Atol Džonson",
        "yue_Hans": "强斯顿环礁",
        "jv": "Atol Johnston",
        "ccp": "𑄎𑄧𑄚𑄴𑄑𑄧𑄚𑄴 𑄃𑄑𑄮𑄣𑄴",
        "yue": "強斯頓環礁",
        "bs": "Atol Johnston",
        "mk": "Џонстонов Атол",
        "no": "Johnston Atoll",
        "bg": "Атол Джонстън"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Midway Islands',
      code: '71',
      geo: SubdivisionGeoData(
        latitude: 28.2100759,
        longitude: -177.3761105,
        maxLatitude: 28.218655,
        maxLongitude: -177.3599096,
        minLatitude: 28.1950941,
        minLongitude: -177.3967235,
      ),
      translation: {
        "en": "Midway Atoll",
        "af": "Midway-atol",
        "ar": "جزر الميدواي",
        "az": "Miduey rifi",
        "be": "Атол Мідуэй",
        "bg": "Мидуей",
        "bn": "মিডওয়ে",
        "ca": "Atol Midway",
        "cs": "Midway",
        "da": "Midwayøerne",
        "de": "Midwayinseln",
        "el": "Ατόλλη Μίντγουαιη",
        "es": "Islas Midway",
        "et": "Midway saared",
        "eu": "Midway atoloia",
        "fa": "جزیره مرجانی میدوی",
        "fi": "Midwaysaaret",
        "fr": "îles Midway",
        "gl": "Atol de Midway",
        "gu": "મિડવે",
        "he": "אטול מידוויי",
        "hi": "मिडवे",
        "hr": "Atol Midway",
        "hu": "Midway-atoll",
        "hy": "Միդուեյ",
        "id": "Atol Midway",
        "is": "Midwayeyja",
        "it": "Atollo di Midway",
        "ja": "ミッドウェー島",
        "ka": "მიდუეი",
        "kn": "ಮಿಡ್‌ವೇ",
        "ko": "미드웨이 환초",
        "lt": "Midvėjaus atolas",
        "lv": "Midveja atols",
        "ml": "മിഡ്‌വേ പവിഴദ്വീപുകൾ",
        "mn": "Мидвей",
        "mr": "मिडवे एटॉल",
        "ms": "Atol Midway",
        "nb": "Midwayøyene",
        "ne": "मिडवे अटोल",
        "nl": "Midway",
        "pl": "Midway",
        "pt": "Atol Midway",
        "ro": "Atolul Midway",
        "ru": "Мидуэй",
        "si": "මිඩ්වේ",
        "sk": "Midway",
        "sl": "Midwayski atol",
        "sr": "Мидвеј",
        "sv": "Midwayöarna",
        "ta": "மிட்வே தீவுகள்",
        "te": "మిడ్వే",
        "th": "มิดเวย์อะทอลล์",
        "tk": "Midueý",
        "tr": "Midway Adası",
        "uk": "Мідвей",
        "ur": "جزیرہ مڈوے",
        "vi": "Đảo san hô vòng Midway",
        "ceb": "Midway Islands",
        "sr_Latn": "Midvej",
        "zh": "中途島",
        "yue_Hans": "中途岛",
        "jv": "Atol Midway",
        "sq": "Miduej",
        "ccp": "𑄟𑄨𑄖𑄴𑄃𑄮𑄠𑄬 𑄃𑄑𑄮𑄣𑄴",
        "ky": "Мидуэй атоллу",
        "kk": "Мидуэй",
        "yue": "中途島",
        "uz": "Midway",
        "bs": "Atol Midway",
        "mk": "Мидвејски Атол",
        "no": "Midwayøyene"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Navassa Island',
      code: '76',
      geo: SubdivisionGeoData(
        latitude: 18.4100689,
        longitude: -75.0114612,
        maxLatitude: 18.4211503,
        maxLongitude: -75.0000572,
        minLatitude: 18.3965558,
        minLongitude: -75.02838129999999,
      ),
      translation: {
        "en": "Navassa Island",
        "af": "Navassa",
        "ar": "جزيرة نافاسا",
        "az": "Navassa adası",
        "be": "Востраў Наваса",
        "bg": "Наваса",
        "bn": "নাউসা দ্বীপ",
        "ca": "Illa Navassa",
        "cs": "Navassa",
        "da": "Navassa",
        "de": "Navassa",
        "el": "Νήσος Ναβάσσα",
        "es": "Isla de Navaza",
        "et": "Navassa saar",
        "eu": "Navassa uhartea",
        "fa": "جزیره ناواسا",
        "fi": "Navassa",
        "fr": "île de la Navasse",
        "gl": "Illa Navassa",
        "gu": "નવાસા આઇલેન્ડ",
        "he": "נבאסה",
        "hi": "नावासा द्वीप",
        "hr": "Navassa",
        "hu": "Navassa-sziget",
        "hy": "Նավասա կղզի",
        "id": "Pulau Navassa",
        "is": "Navassaeyja",
        "it": "Isola Navassa",
        "ja": "ナヴァッサ島",
        "ka": "ნავასა",
        "kn": "ನವಸ್ಸಾ ದ್ವೀಪ",
        "ko": "나배사 섬",
        "lt": "Navasa",
        "lv": "Navasa",
        "ml": "നവാസ്സ ദ്വീപ്",
        "mr": "नव्हासा द्वीप",
        "ms": "Pulau Navassa",
        "nb": "Navassaøya",
        "nl": "Navassa",
        "pl": "Navassa",
        "pt": "Ilha de Navassa",
        "ro": "Insula Navassa",
        "ru": "Навасса",
        "si": "නවස්සා දූපත",
        "sk": "Navassa",
        "sr": "Наваса",
        "sv": "Navassaön",
        "sw": "Navassa",
        "ta": "நவாசா தீவு",
        "te": "నావాసా దీవి",
        "th": "เกาะนาแวสซา",
        "tr": "Navassa Adası",
        "uk": "Навасса",
        "ur": "جزیرہ ناواسا",
        "vi": "Đảo Navassa",
        "ceb": "Navassa Island (administratibo nga pulo)",
        "yo_BJ": "Erékùshù Navassa",
        "sr_Latn": "Navasa",
        "zh": "納弗沙島",
        "yue_Hans": "纳弗沙岛",
        "jv": "Pulo Navassa",
        "ccp": "𑄚𑄞𑄥 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ky": "Навасса аралы",
        "pa": "ਨਵਾਸ ਟਾਪੂ",
        "kk": "Навасса аралы",
        "yue": "納弗沙島",
        "yo": "Erékùṣù Navassa",
        "bs": "Ostrvo Navasa",
        "mk": "Наваса",
        "no": "Navassaøya"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Wake Island',
      code: '79',
      geo: SubdivisionGeoData(
        latitude: 19.2823192,
        longitude: 166.647047,
        maxLatitude: 28.3977184,
        maxLongitude: -159.9849071,
        minLatitude: -0.3824678,
        minLongitude: 166.5989221,
      ),
      translation: {
        "en": "Wake Island",
        "af": "Wake-eiland",
        "ar": "جزيرة ويك",
        "az": "Ueyk rifi",
        "be": "Востраў Уэйк",
        "bg": "Уейк",
        "bn": "ওয়েক দ্বীপপুঞ্জ",
        "ca": "Illes Wake",
        "cs": "Wake",
        "da": "Wake Island",
        "de": "Wake",
        "el": "Νήσος Ουέηκ",
        "es": "Isla Wake",
        "et": "Wake’i saar",
        "eu": "Wake Uhartea",
        "fa": "جزیره ویک",
        "fi": "Wake",
        "fr": "Wake",
        "gl": "Illa Wake",
        "gu": "વેક આઇલેન્ડ",
        "he": "וייק",
        "hi": "वेक द्वीप",
        "hr": "Otok Wake",
        "hu": "Wake-sziget",
        "hy": "Ուեյք",
        "id": "Pulau Wake",
        "is": "Varsímaeyja",
        "it": "Isola di Wake",
        "ja": "ウェーク島",
        "ka": "უეიკი",
        "kn": "ವೇಕ್ ಐಲ್ಯಾಂಡ್",
        "ko": "웨이크 섬",
        "lt": "Veiko sala",
        "lv": "Veika sala",
        "ml": "വേക് ദ്വീപ്",
        "mr": "वेक आयलंड",
        "ms": "Pulau Wake",
        "nb": "Wake Island",
        "nl": "Wake",
        "pl": "Wake",
        "pt": "Ilha Wake",
        "ro": "Insula Wake",
        "ru": "Уэйк",
        "si": "වේක් දුපත",
        "sk": "Wake",
        "sl": "Otok Wake",
        "sr": "Вејк",
        "sv": "Wake",
        "ta": "வேக் தீவு",
        "te": "వేక్ దీవి",
        "th": "เกาะเวก",
        "tr": "Wake Adası",
        "uk": "Вейк",
        "ur": "جزیرہ ویک",
        "vi": "Đảo Wake",
        "ceb": "Wake Island",
        "yo_BJ": "Erékùshù Wake",
        "sr_Latn": "Vejk",
        "zh": "威克島",
        "yue_Hans": "威克岛",
        "jv": "Pulo Wake",
        "ccp": "𑄃𑄮𑄠𑄬𑄇𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "pa": "ਵੇਕ ਟਾਪੂ",
        "kk": "Уэйк аралы",
        "yue": "威克島",
        "yo": "Erékùṣù Wake",
        "bs": "Ostrvo Wake",
        "mk": "Вејк",
        "no": "Wake Island",
        "sw": "Kisiwa cha Wake"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Baker Island',
      code: '81',
      geo: SubdivisionGeoData(
        latitude: 0.1936266,
        longitude: -176.476908,
        maxLatitude: 0.2008295,
        maxLongitude: -176.4701875,
        minLatitude: 0.1899033,
        minLongitude: -176.4867685,
      ),
      translation: {
        "en": "Baker Island",
        "af": "Baker-eiland",
        "ar": "جزيرة بيكر",
        "az": "Beyker adası",
        "be": "Востраў Бэйкер",
        "bn": "বাকের দ্বীপপুঞ্জ",
        "ca": "Illa Baker",
        "cs": "Bakerův ostrov",
        "da": "Baker Island",
        "de": "Bakerinsel",
        "el": "Μπαίηκερ",
        "es": "Isla Baker",
        "et": "Bakeri saar",
        "eu": "Baker Uhartea",
        "fa": "جزیره بیکر",
        "fi": "Baker",
        "fr": "île Baker",
        "gl": "Illa Baker",
        "gu": "બેકર આઇલેન્ડ",
        "he": "בייקר",
        "hi": "बेकर द्वीप",
        "hr": "Otok Baker",
        "hu": "Baker-sziget",
        "hy": "Բեյկերի Կղզի",
        "id": "Pulau Baker",
        "is": "Bakereyja",
        "it": "Isola Baker",
        "ja": "ベーカー島",
        "ka": "კუნძული ბეიკერი",
        "kn": "ಬೇಕರ್ ದ್ವೀಪ",
        "ko": "베이커 섬",
        "lt": "Beikerio sala",
        "lv": "Beikera sala",
        "ml": "ബേക്കർ ദ്വീപ്",
        "mr": "बेकर बेट",
        "ms": "Pulau Baker",
        "nb": "Bakerøya",
        "nl": "Baker",
        "pl": "Baker",
        "pt": "Ilha Baker",
        "ro": "Insula Baker",
        "ru": "Бейкер",
        "si": "බේකර් දුපත්",
        "sk": "Baker",
        "sl": "Bakerjev otok",
        "sr": "Бејкер",
        "sv": "Bakerön",
        "ta": "பேக்கர் தீவு",
        "te": "బేకర్ దీవి",
        "th": "เกาะเบเกอร์",
        "tr": "Baker Adası",
        "uk": "Бейкер",
        "ur": "جزیرہ بیکر",
        "vi": "Đảo Baker",
        "ceb": "Baker Island (administratibo nga pulo)",
        "yo_BJ": "Erékùshù Baker",
        "sr_Latn": "Bejker",
        "zh": "貝克島",
        "yue_Hans": "贝克岛",
        "jv": "Pulo Baker",
        "ccp": "𑄝𑄇𑄬𑄢𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "kk": "Бейкер аралы",
        "yue": "貝克島",
        "yo": "Erékùṣù Baker",
        "bs": "Ostrvo Baker",
        "mk": "Бејкеров Остров",
        "no": "Bakerøya",
        "bg": "Бейкър (остров)"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Howland Island',
      code: '84',
      geo: SubdivisionGeoData(
        latitude: 0.8113218999999999,
        longitude: -176.6182736,
        maxLatitude: 0.8192775000000001,
        maxLongitude: -176.6115152,
        minLatitude: 0.7952522000000001,
        minLongitude: -176.6238443,
      ),
      translation: {
        "en": "Howland Island",
        "af": "Howland-eiland",
        "ar": "جزيرة هاولاند",
        "az": "Haulend adası",
        "be": "Востраў Хоўленд",
        "bn": "হল্যান্ড দ্বীপ",
        "ca": "Illa Howland",
        "cs": "Howlandův ostrov",
        "da": "Howland-øen",
        "de": "Howlandinsel",
        "el": "Χάουλαντ",
        "es": "Isla Howland",
        "et": "Howlandi saar",
        "eu": "Howland Uhartea",
        "fa": "جزیره هاولند",
        "fi": "Howland",
        "fr": "île Howland",
        "gl": "Illa Howland",
        "gu": "હોલેન્ડ આઇલેન્ડ",
        "he": "האולנד",
        "hi": "हॉउलैंड द्वीप",
        "hr": "Otok Howland",
        "hu": "Howland-sziget",
        "hy": "Հաուլենդ",
        "id": "Pulau Howland",
        "is": "Howlandeyja",
        "it": "Isola Howland",
        "ja": "ハウランド島",
        "ka": "ჰოულენდი",
        "kn": "ಹೌಲ್ಯಾಂಡ್ ದ್ವೀಪ",
        "ko": "하울랜드 섬",
        "lt": "Houlando sala",
        "lv": "Haulenda sala",
        "ml": "ഹൗലാന്റ് ദ്വീപ്",
        "mr": "हॉवेँड आईसलँड",
        "ms": "Pulau Howland",
        "nb": "Howlandøya",
        "nl": "Howland",
        "pl": "Howland",
        "pt": "Ilha Howland",
        "ro": "Insula Howland",
        "ru": "Хауленд",
        "si": "හොලන්ඩ් දුපත",
        "sk": "Howland",
        "sl": "Howlandov otok",
        "sr": "Хауланд",
        "sv": "Howlandön",
        "ta": "ஹவுலாந்து தீவு",
        "te": "హోవ్లాండ్ దీవి",
        "th": "เกาะฮาวแลนด์",
        "tr": "Howland Adası",
        "uk": "Гауленд",
        "ur": "جزیرہ ہاولینڈ",
        "vi": "Đảo Howland",
        "ceb": "Howland Island (administratibo nga pulo)",
        "yo_BJ": "Erékùshù Howland",
        "sr_Latn": "Hauland",
        "zh": "豪蘭島",
        "yue_Hans": "豪兰岛",
        "jv": "Pulo Howland",
        "ccp": "𑄦𑄅𑄪𑄣𑄳𑄠𑄚𑄳𑄓𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "kk": "Хаулэнд аралы",
        "yue": "豪蘭島",
        "yo": "Erékùṣù Howland",
        "bs": "Ostrvo Howland",
        "mk": "Хауленд",
        "no": "Howlandøya",
        "bg": "Хауланд (остров)"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Jarvis Island',
      code: '86',
      geo: SubdivisionGeoData(
        latitude: -0.3743503,
        longitude: -159.9967206,
        maxLatitude: -0.3624568,
        maxLongitude: -159.9849071,
        minLatitude: -0.3824678,
        minLongitude: -160.0134561,
      ),
      translation: {
        "en": "Jarvis Island",
        "af": "Jarvis-eiland",
        "ar": "جزيرة جارفيس",
        "az": "Carvis adası",
        "be": "Востраў Джарвіс",
        "bg": "Джарвис",
        "bn": "জারভিস দ্বীপ",
        "ca": "Illa Jarvis",
        "cs": "Jarvisův ostrov",
        "da": "Jarvis Island",
        "de": "Jarvisinsel",
        "el": "Τζάρβις",
        "es": "Isla Jarvis",
        "et": "Jarvise saar",
        "eu": "Jarvis Uhartea",
        "fa": "جزیره جارویس",
        "fi": "Jarvis",
        "fr": "Île Jarvis",
        "gl": "Illa Jarvis",
        "gu": "જાર્વિસ આઇલેન્ડ",
        "he": "ג׳רביס",
        "hi": "जार्विस द्वीप",
        "hr": "Otok Jarvis",
        "hu": "Jarvis-sziget",
        "hy": "Ջարվիս",
        "id": "Pulau Jarvis",
        "is": "Jarviseyja",
        "it": "Isola Jarvis",
        "ja": "ジャーヴィス島",
        "ka": "ჯერვისი",
        "kn": "ಜಾರ್ವಿಸ್ ದ್ವೀಪ",
        "ko": "자르비스 섬",
        "lt": "Džervio sala",
        "lv": "Džērvisa sala",
        "ml": "ജാർവിസ് ദ്വീപ്",
        "mr": "जार्व्हिस आयलंड",
        "ms": "Pulau Jarvis",
        "nb": "Jarvisøya",
        "nl": "Jarvis",
        "pl": "Jarvis",
        "pt": "Ilha Jarvis",
        "ro": "Insula Jarvis",
        "ru": "Остров Джарвис",
        "si": "ජාර්විස් දුපත",
        "sk": "Jarvis",
        "sl": "Jarvisov otok",
        "sr": "Џарвис",
        "sv": "Jarvisön",
        "ta": "ஜார்விஸ் தீவு",
        "te": "జార్విస్ దీవి",
        "th": "เกาะจาร์วิส",
        "tr": "Jarvis Adası",
        "uk": "Джарвіс",
        "ur": "جزیرہ جاروس",
        "vi": "Đảo Jarvis",
        "ceb": "Jarvis Island",
        "yo_BJ": "Erékùshù Jarvis",
        "sr_Latn": "Džarvis",
        "zh": "賈維斯島",
        "yue_Hans": "贾维斯岛",
        "jv": "Pulo Jarvis",
        "ccp": "𑄎𑄢𑄴𑄞𑄨𑄌𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "kk": "Джарвис аралы",
        "yue": "賈維斯島",
        "yo": "Erékùṣù Jarvis",
        "bs": "Ostrvo Jarvis",
        "mk": "Џарвисов Остров",
        "no": "Jarvisøya"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Kingman Reef',
      code: '89',
      geo: SubdivisionGeoData(
        latitude: 6.4331783,
        longitude: -162.387346,
        maxLatitude: 6.4460001,
        maxLongitude: -162.3323852,
        minLatitude: 6.3790511,
        minLongitude: -162.4195682,
      ),
      translation: {
        "en": "Kingman Reef",
        "af": "Kingman-rif",
        "ar": "شعب كينغمان المرجانية",
        "az": "Kinqmen rifi",
        "be": "Рыф Кінгмэн",
        "bg": "Кингман",
        "bn": "কিংম্যান রিফ",
        "ca": "Escull Kingman",
        "cs": "Kingmanův útes",
        "da": "Kingman Reef",
        "de": "Kingmanriff",
        "el": "Ύφαλος Κίνγκμαν",
        "es": "Arrecife Kingman",
        "et": "Kingmani riff",
        "eu": "Kingman Uharria",
        "fa": "آب‌سنگ کینگمن",
        "fi": "Kingmanin riutta",
        "fr": "Récif Kingman",
        "gl": "Arrecife Kingman",
        "gu": "કિંગમેન રીફ",
        "he": "שונית קינגמן",
        "hi": "किंगमैन रीफ",
        "hr": "Greben Kingman",
        "hu": "Kingman-zátony",
        "hy": "Քինգմեն խութ",
        "id": "Karang Kingman",
        "is": "Kingmanrif",
        "it": "Kingman Reef",
        "ja": "キングマン・リーフ",
        "ka": "კინგმენის რიფი",
        "kn": "ಕಿಂಗ್ಮ್ಯಾನ್ ರೀಫ್",
        "ko": "킹먼 암초",
        "lt": "Kingmano rifas",
        "lv": "Kingmena rifs",
        "ml": "കിങ്ങ്മാൻ റീഫ്",
        "mr": "किंगमॅन रीफ",
        "ms": "Terumbu Kingman",
        "nb": "Kingman Reef",
        "nl": "Kingman",
        "pl": "Kingman",
        "pt": "Recife Kingman",
        "ro": "Reciful Kingman",
        "ru": "Риф Кингмен",
        "si": "කින්ග්මන් පරය",
        "sk": "Kingmanreef",
        "sl": "Kingmanov greben",
        "sr": "Кингмен",
        "sv": "Kingmanrevet",
        "ta": "கிங்மன் பாறை",
        "te": "కింగ్‌మన్ రీఫ్",
        "th": "คิงแมนรีฟ",
        "tr": "Kingman Resifi",
        "uk": "Кінгмен",
        "ur": "کنگمین ریف",
        "vi": "Đảo đá Kingman",
        "ceb": "Kingman Reef",
        "sr_Latn": "Kingmen",
        "zh": "金曼礁",
        "yue_Hans": "金曼礁",
        "jv": "Karang Kingman",
        "ccp": "𑄇𑄨𑄁𑄟𑄳𑄠𑄚𑄴 𑄢𑄩𑄛𑄴",
        "kk": "Кингмен рифы",
        "yue": "金曼礁",
        "bs": "Greben Kingman",
        "mk": "Кингменов Гребен",
        "no": "Kingman Reef"
      },
      type: 'group_of_islands',
    ),
    Subdivision(
      name: 'Palmyra Atoll',
      code: '95',
      geo: SubdivisionGeoData(
        latitude: 5.883332999999999,
        longitude: -162.083333,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Palmyra Atoll",
        "af": "Palmyra-atol",
        "ar": "جزر بالميرا المرجانية",
        "az": "Palmira rifi",
        "be": "Атол Пальміра",
        "bg": "Палмира",
        "bn": "পলাইরা এটল",
        "ca": "Atol Palmyra",
        "cs": "Palmyra",
        "da": "Palmyra Atoll",
        "de": "Palmyra",
        "el": "Ατόλλη Παλμύρα",
        "es": "Atolón Palmyra",
        "et": "Palmyra atoll",
        "eu": "Palmyra Atoloia",
        "fa": "جزیره مرجانی پالمیرا",
        "fi": "Palmyran atolli",
        "fr": "Atoll Palmyra",
        "gl": "Atol Palmyra",
        "gu": "પાલ્મીરા એટોલ",
        "he": "אטול פאלמירה",
        "hi": "पाल्मीरा एटोल",
        "hr": "Atol Palmyra",
        "hu": "Palmyra-atoll",
        "hy": "Պալմիրա",
        "id": "Atol Palmyra",
        "is": "Palmyraeyja",
        "it": "Palmyra",
        "ja": "パルミラ環礁",
        "ka": "პალმირა",
        "kn": "ಪಾಲ್ಮಿರಾ ಅಟಾಲ್",
        "ko": "팔미라 환초",
        "lt": "Palmyros atolas",
        "lv": "Palmiras atols",
        "mr": "पाल्मीरा एटोल",
        "ms": "Atol Palmyra",
        "nb": "Palmyra Atoll",
        "nl": "Palmyra",
        "pl": "Palmyra",
        "pt": "Atol Palmyra",
        "ro": "Atolul Palmyra",
        "ru": "Пальмира",
        "si": "පැල්මයිරා දුපත් සමුහය",
        "sk": "Palmyra",
        "sr": "Палмира",
        "sv": "Palmyraatollen",
        "ta": "பால்மைரா பவளத்தீவு",
        "te": "పాల్మయిరా అటోల్",
        "th": "แพลไมราอะทอลล์",
        "tr": "Palmyra Atolü",
        "uk": "Пальміра",
        "ur": "جزیرہ پالمیرا",
        "vi": "Đảo san hô Palmyra",
        "ceb": "Palmyra Atoll (administratibo nga pulo)",
        "sr_Latn": "Palmira",
        "zh": "帕邁拉環礁",
        "yue_Hans": "帕迈拉环礁",
        "jv": "Atol Palmyra",
        "ccp": "𑄛𑄣𑄴𑄟𑄭𑄢 𑄃𑄑𑄮𑄣𑄴",
        "ky": "Пальмира атоллу",
        "yue": "帕邁拉環礁",
        "bs": "Atol Palmyra",
        "mk": "Палмирски Атол",
        "no": "Palmyra Atoll"
      },
      type: 'group_of_islands',
    )
  ],
);
