import '../country.dart';

const countryVAT = Country(
  alpha2: 'VA',
  alpha3: 'VAT',
  continent: Continent.europe,
  countryCode: '39',
  currencyCode: 'EUR',
  gec: 'VT',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 41.902916,
      longitude: 12.453389,
    ),
    maxCoordinate: Coordinate(
      latitude: 41.90744309999999,
      longitude: 12.4583938,
    ),
    minCoordinate: Coordinate(
      latitude: 41.9001896,
      longitude: 12.4457286,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 41.90744309999999,
        longitude: 12.4583938,
      ),
      southwest: Coordinate(
        latitude: 41.9001896,
        longitude: 12.4457286,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: null,
  isoLongName: 'The Holy See',
  isoShortName: 'Holy See',
  languagesOfficial: ['it', 'la'],
  languagesSpoken: ['it', 'la'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [9],
  nationalPrefix: 'None',
  nationality: 'Italian',
  number: '336',
  postalCode: true,
  postalCodeFormat: r'00120',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'VA',
  unofficialNames: [
    'Vatican City',
    'Vatikan',
    'Cité du Vatican',
    'Ciudad del Vaticano',
    'バチカン市国',
    'Vaticaanstad',
    'Vatican City State (Holy See)'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Holy See (Vatican City State)",
    "af": "Vatikaan",
    "ak": "Holy See (Vatican City State)",
    "am": "Holy See (Vatican City State)",
    "an": "Holy See (Vatican City State)",
    "ar": "المقعد المقدّس (ولاية مدينة الفاتيكان)",
    "as": "হোলি ছি (ভেটিকান)",
    "ay": "Holy See (Vatican City State)",
    "az": "Holy See (Vatikan Şəhər Dövləti)",
    "ba": "Holy See (Vatican City State)",
    "be": "Святы Прастол (Ватыкан)",
    "bg": "Ватикана",
    "bi": "Holy See (Vatican City State)",
    "bn": "হোলি সি (ভ্যাটিকান)",
    "bn_IN": "হোলি সি (ভ্যাটিকান)",
    "br": "Holy See (Vatican City State)",
    "bs": "Vatikan",
    "ca": "Santa Seu (Estat del Vaticà)",
    "ce": "Holy See (Vatican City State)",
    "ch": "Holy See (Vatican City State)",
    "cs": "Svatý stolec (Vatikánský městský stát)",
    "cv": "Holy See (Vatican City State)",
    "cy": "Yr Esgobaeth Sanctaidd (Talaith Dinas y Fatican)",
    "da": "Vatikanstaten",
    "de": "Heiliger Stuhl (Staat Vatikanstadt)",
    "dv": "Holy See (Vatican City State)",
    "dz": "ཧོ་ལི་སཱི་ (བཱ་ཊི་ཀན་ སི་ཊི་ སི་ཊེཊི།)",
    "ee": "Holy See (Vatican City State)",
    "el": "Αγία Έδρα (το Κράτος της Πόλεως του Βατικανού)",
    "en": "Holy See (Vatican City State)",
    "eo": "Sankta Seĝo (Vatikano)",
    "es": "Santa Sede (Ciudad Estado del Vaticano)",
    "et": "Püha Tool (Vatikani Linnriik)",
    "eu": "Egoitza Santua (Vatikano Hiria)",
    "fa": "دولت شهر واتیکان",
    "ff": "Holy See (Vatican City State)",
    "fi": "Pyhä istuin (Vatikaanivaltio)",
    "fo": "Vatikanríki",
    "fr": "Saint-Siège (état de la cité du Vatican)",
    "fy": "Holy See (Vatican City State)",
    "ga": "Suí Naofa (Stát Chathair na Vatacáine)",
    "gl": "Santa Sé (Cidade Estado do Vaticano)",
    "gn": "Holy See (Vatican City State)",
    "gu": "હોલી સી (વેટિકન સીટી સ્ટેટ)",
    "gv": "Holy See (Vatican City State)",
    "ha": "Holy See (Vatican City State)",
    "he": "וותיקן",
    "hi": "होली सी (वैटिकन सिटी स्टेट)",
    "hr": "Vatikan (Država Vatikanskoga Grada)",
    "ht": "Holy See (Vatican City State)",
    "hu": "Szentszék (Vatikánvárosi Állam)",
    "hy": "Սուրբ Քաղաք (Վատիկան)",
    "ia": "Sancte Sede (Stato del Citate Vatican)",
    "id": "Takhta Suci Vatican (Negara Kota)",
    "io": "Holy See (Vatican City State)",
    "is": "Borgríkið Vatíkanið",
    "it": "Santa Sede (Stato della Città del Vaticano)",
    "iu": "Holy See (Vatican City State)",
    "ja": "聖庁 (バチカン市国)",
    "ka": "წმიდა საყდარი (ქალაქი-სახელმწიფო ვატიკანი)",
    "ki": "Holy See (Vatican City State)",
    "kk": "Ватикан",
    "kl": "Holy See (Vatican City State)",
    "km": "ហូលីស៊ី (រដ្ឋ​របស់បូរី​វ៉ាទីកង់)",
    "kn": "Holy See (Vatican City State)",
    "ko": "바티칸 시티 (Holy See)",
    "ku": "Texta Pîroz (Dewleta Bajarî ya Vatîkan)",
    "kv": "Holy See (Vatican City State)",
    "kw": "Holy See (Vatican City State)",
    "ky": "Ватикан",
    "lo": "Holy See (Vatican City State)",
    "lt": "Šventasis Sostas (Vatikano Miesto Valstybė)",
    "lv": "Vatikāna Pilsētvalsts",
    "mi": "Holy See (Vatican City State)",
    "mk": "Држава град Ватикан",
    "ml": "ഹോളി സീ (വത്തിക്കാന്‍ സിറ്റി സ്റ്റേറ്റ്)",
    "mn": "Holy See (Vatican City State)",
    "mr": "होली सी (व्हॅटिकन सिटी स्टेट)",
    "ms": "Holy See (Vatican City State)",
    "mt": "Holy See (Vatican City State)",
    "my": "Holy See (Vatican City State)",
    "na": "Holy See (Vatican City State)",
    "nb": "Vatikanstaten",
    "ne": "होली सि (भ्याटिकन सिटि राज्य)",
    "nl": "Vaticaanstad",
    "nn": "Vatikanstaten",
    "nv": "Holy See (Vatican City State)",
    "oc": "Santa Ses (Estat de la Ciutat de Vatican)",
    "or": "ହୋଲି ସମୁଦ୍ର (ଭାଟିକାନ ନଗର ରାଜ୍ୟ)",
    "pa": "ਹੋਲੀ ਸੀ (ਵੇਟੀਕੈਨ ਸਿਟੀ ਪ੍ਰਾਂਤ)",
    "pi": "Holy See (Vatican City State)",
    "pl": "Watykan",
    "ps": "Holy See (Vatican City State)",
    "pt": "Santa Sé (Cidade do Vaticano)",
    "pt_BR": "Santa Sé (Cidade-Estado do Vaticano)",
    "ro": "Vatican",
    "ru": "Государство-город Ватикан",
    "rw": "Inyanja Ntagatifu(Leta y'Umujyi wa Vatikani)",
    "sc": "Santa Sede (Istadu de sa Tzitade de su Vaticanu)",
    "sd": "Holy See (Vatican City State)",
    "si": "ශුද්ධ දැක්ම (වතිකානු නගර රාජ්‍යය)",
    "sk": "Svätá stolica (Vatikánsky mestský štát)",
    "sl": "Sveti sedež (Vatikanska mestna država)",
    "so": "Faatikaan",
    "sq": "Selia e Shenjtë (Qytet-shteti i Vatikanit)",
    "sr": "Света Столица (Држава града Ватикана)",
    "sv": "Vatikanstaten",
    "sw": "Holy See (Vatican City State)",
    "ta": "ஹொலி சி (வாடிகன் நகர நாடு)",
    "te": "హోలీ సీ (వాటికన్ సిటీ స్టేట్)",
    "tg": "Сарири Муқаддас (Шаҳри Давлати Ватикан)",
    "th": "นครรัฐวาติกัน",
    "ti": "Holy See (Vatican City State)",
    "tk": "Watikan döwlet-şäheri",
    "tl": "Holy See (Estado ng Siyudad Vatican)",
    "tr": "Holy See (Vatikan Şehir Devleti)",
    "tt": "Holy See (Vatican City State)",
    "ug": "ۋاتىكان",
    "uk": "Святий Престол (Ватикан, Місто-Держава)",
    "ur": "Holy See (Vatican City State)",
    "uz": "Holy See (Vatican City State)",
    "ve": "Holy See (Vatican City State)",
    "vi": "Toà Thánh (Bang Thành Phố Va-ti-canh)",
    "wa": "Vatican",
    "wo": "Holy See (Vatican City State)",
    "xh": "Holy See (Vatican City State)",
    "yo": "Holy See (Vatican City State)",
    "zh_CN": "梵地冈",
    "zh_HK": "梵蒂岡",
    "zh_TW": "教廷 (梵蒂岡城市國)",
    "zu": "Holy See (Vatican City State)"
  },
  subdivision: [],
);
