import '../country.dart';

const countryVCT = Country(
  alpha2: 'VC',
  alpha3: 'VCT',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'XCD',
  gec: 'VC',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 12.984305,
      longitude: -61.287228,
    ),
    maxCoordinate: Coordinate(
      latitude: 13.4136657,
      longitude: -61.0846,
    ),
    minCoordinate: Coordinate(
      latitude: 12.5294999,
      longitude: -61.4822,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 13.4136657,
        longitude: -61.0846,
      ),
      southwest: Coordinate(
        latitude: 12.5294999,
        longitude: -61.4822,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'VIN',
  isoLongName: 'Saint Vincent and the Grenadines',
  isoShortName: 'Saint Vincent and the Grenadines',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Saint Vincentian',
  number: '670',
  postalCode: true,
  postalCodeFormat: r'VC\d{4}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'VC',
  unofficialNames: [
    'Saint Vincent and the Grenadines',
    'Saint Vincent und die Grenadinen',
    'Saint-Vincent et les Grenadines',
    'San Vicente y Granadinas',
    'セントビンセントおよびグレナディーン諸島',
    'Saint Vincent en de Grenadines',
    'St. Vincent Grenadines',
    'St Vincent Grenadines'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1784',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Saint Vincent and the Grenadines",
    "af": "St. Vincent en die Grenadine",
    "ak": "Saint Vincent and the Grenadines",
    "am": "ሴንት ቪንሰንት እና ግሬናዲኖች",
    "an": "Saint Vincent and the Grenadines",
    "ar": "سانت فنسنت و جزر الغرينادين",
    "as": "চেন্ট ভিনচেন্ট আৰু গ্ৰেনাডিনচ",
    "ay": "Saint Vincent and the Grenadines",
    "az": "Saint Vincent and the Grenadines",
    "ba": "Saint Vincent and the Grenadines",
    "be": "Сент-Вінсент і Грэнадзіны",
    "bg": "Свети Винсент и Гренадин",
    "bi": "Saint Vincent and the Grenadines",
    "bn": "সেন্ট ভিনসেন্ট ও গ্রেনাডিনস",
    "bn_IN": "সেন্ট ভিনসেন্ট ও গ্রেনাডিনস",
    "br": "Saint Visant hag ar Grenadinez",
    "bs": "Saint Vincent i Grenadines",
    "ca": "Saint Vincent i les Grenadines",
    "ce": "Сент-Винсент а Гренадина",
    "ch": "Saint Vincent and the Grenadines",
    "cs": "Svatý Vincenc a Grenadiny",
    "cv": "Сент-Винсент а Гренадина",
    "cy": "Saint Vincent a'r Grenadines",
    "da": "Sankt Vincent og Grenadinerne",
    "de": "St. Vincent und die Grenadinen",
    "dv": "ސަންތި ވިސެންޓޭ އަދި ގުރެނާޑީން",
    "dz": "སེནཊི་བཱིན་སིནཊ་དང་ གཱེརན་ན་ཌེནེས",
    "ee": "Saint Vincent and the Grenadines",
    "el": "Άγιος Βικέντιος και Γρεναδίνες",
    "en": "Saint Vincent and the Grenadines",
    "eo": "Sankta-Vincento kaj la Grenadinoj",
    "es": "San Vicente y las Granadinas",
    "et": "Saint Vincent ja Grenadiinid",
    "eu": "Saint Vincent eta Grenadinak",
    "fa": "سن وینسنت و گرنادین",
    "ff": "Saint Vincent and the Grenadines",
    "fi": "Saint Vincent ja Grenadiinit",
    "fo": "Saint Vinsent og Grenadinoyggjar",
    "fr": "Saint-Vincent-et-les-Grenadines",
    "fy": "Sint Vincent en de Grenadinen",
    "ga": "Saint Vincent agus na Grenadines",
    "gl": "San Vicente e as Granadinas",
    "gn": "Saint Vincent and the Grenadines",
    "gu": "સેન્ટ વિન્સેન્ટ અને ગ્રેનેડીન્સ",
    "gv": "Noo Winsen as ny Grenadeenyn",
    "ha": "Saint Vincent and the Grenadines",
    "he": "סנט וינסנט והגרנדינים",
    "hi": "सन्त विन्सेण्ट और ग्रेनाडाइन्स",
    "hr": "Sveti Vincent i Grenadini",
    "ht": "Saint Vincent and the Grenadines",
    "hu": "Saint Vincent és a Grenadine-szigetek",
    "hy": "Սենտ Վիսենտ-Գրենադիններ",
    "ia": "Sancte Vincente e le Grenadinas",
    "id": "Saint Vincent dan Grenadines",
    "io": "Santa Vincent e Grenadini",
    "is": "Sankti Vincent og Grenadineeyjar",
    "it": "Saint Vincent e Grenadine",
    "iu": "Saint Vincent and the Grenadines",
    "ja": "セントビンセント及びグレナディーン諸島",
    "ka": "სენტ-ვინსენტი და გრენადინები",
    "ki": "Saint Vincent and the Grenadines",
    "kk": "Сент-Винсент және Гренадинар",
    "kl": "Saint Vincent and the Grenadines",
    "km": "សង់វាំងសង់ និង ហ្គ្រីណាឌីន",
    "kn": "Saint Vincent and the Grenadines",
    "ko": "세인트빈센트 그레나딘",
    "ku": "Saint Vincent û Grenadines",
    "kv": "Saint Vincent and the Grenadines",
    "kw": "Sen Vinsent ha'n Ynysow Grenadinek",
    "ky": "Сент-Винсент жана Гренадиндер",
    "lo": "Saint Vincent and the Grenadines",
    "lt": "Sent Vinsentas ir Grenadinai",
    "lv": "Sentvinsenta un Grenadīnas",
    "mi": "Saint Vincent and the Grenadines",
    "mk": "Св. Винсент и Гренадините",
    "ml": "സെയിന്റ് വിന്‍സന്റും ഗ്രനഡൈന്‍സും",
    "mn": "Saint Vincent and the Grenadines",
    "mr": "सेंट व्हिन्सेंट आणी दि ग्रेनाडिन्स",
    "ms": "Saint Vincent dan Grenadines",
    "mt": "Saint Vincent and the Grenadines",
    "my": "စိန့်ဗင်းဆင့်နှင့်ဂရိနေဒိုင်နိုင်ငံ",
    "na": "Saint Vincent and the Grenadines",
    "nb": "Saint Vincent og Grenadinene",
    "ne": "सेन्ट भिन्सेन्ट र ग्रेनडिन्स",
    "nl": "Saint Vincent en de Grenadines",
    "nn": "Saint Vincent og Grenadinane",
    "nv": "Saint Vincent and the Grenadines",
    "oc": "Sant Vincenç e las Grenadinas",
    "or": "ସେଣ୍ଟ ଭିନସେଣ୍ଟ ଏବଂ ଗ୍ରେନେଡିସ",
    "pa": "ਸੇਂਟ ਵਿਨਸਨਟ ਅਤੇ ਗਰੇਨਾਡਾਈਨਸ",
    "pi": "Saint Vincent and the Grenadines",
    "pl": "Saint Vincent i Grenadyny",
    "ps": "Saint Vincent and the Grenadines",
    "pt": "São Vicente e Granadinas",
    "pt_BR": "São Vicente e Granadinas",
    "ro": "Saint Vincent și Grenadinele",
    "ru": "Сент-Винсент и Гренадины",
    "rw": "Mutagatifu Visenti na Gerenadine",
    "sc": "Saint Vincent e sas Grenadinas",
    "sd": "Saint Vincent and the Grenadines",
    "si": "ශාන්ත වින්සෙන්ට් හා ග්‍රෙන්ඩිනේස්",
    "sk": "Svätý Vincent a Grenadíny",
    "sl": "Saint Vincent in Grenadini",
    "so": "Saint Vincent and the Grenadines",
    "sq": "Shën Vinsent dhe Grenadinet",
    "sr": "Свети Винсент и Гренадини",
    "sv": "Sankt Vincent och Grenadinerna",
    "sw": "Saint Vincent and the Grenadines",
    "ta": "செயின்ட் வின்சென்ட் மற்றும் க்ரினடின்ஸ்",
    "te": "సైంట్ విన్సెంట్ మరియు ది గ్రేనాడిన్స్",
    "tg": "Сент-Винсент ва Гренадинҳо",
    "th": "เซนต์วินเซนต์และเกรนาดีนส์",
    "ti": "Saint Vincent and the Grenadines",
    "tk": "Sent-Winsent we Grenadin adalary",
    "tl": "Saint Vincent at Grenadines",
    "tr": "Saint Vincent ve Grenadinler",
    "tt": "Saint Vincent and the Grenadines",
    "ug": "ساينىت-ۋىنسېنت ۋە گىرېنادىنېس",
    "uk": "Сент-Вінсент і Гренадини",
    "ur": "سینٹ وینسینٹ و گریناڈائنز",
    "uz": "Sent Vinsent va Grenadinlar",
    "ve": "Saint Vincent and the Grenadines",
    "vi": "Xan Vinh-xen và Gou-en-a-đinh",
    "wa": "Sint Vincint et les Grenadines",
    "wo": "Saint Vincent and the Grenadines",
    "xh": "Saint Vincent and the Grenadines",
    "yo": "Saint Vincent àti àwọn Grẹnadínì",
    "zh_CN": "圣文森特和格林纳丁斯",
    "zh_HK": "聖文森特和格林納丁斯",
    "zh_TW": "聖文森及格瑞納丁",
    "zu": "Saint Vincent and the Grenadines"
  },
  subdivision: [
    Subdivision(
      name: 'Charlotte',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: 13.2175451,
        longitude: -61.1636244,
        maxLatitude: 13.3830995,
        maxLongitude: -61.1154812,
        minLatitude: 13.1704095,
        minLongitude: -61.2052961,
      ),
      translation: {
        "en": "Charlotte",
        "ar": "أبرشية شارلوت",
        "bn": "চার্লট প্যারিশ",
        "da": "Charlotte sogn",
        "de": "Charlotte Parish",
        "el": "Καρλόττα",
        "es": "Carlota",
        "fa": "شارلوت پریش، سنت وینسنت و گرنادین‌ها",
        "fi": "Charlotten kunta",
        "fr": "Charlotte",
        "gu": "ચાર્લોટ પૅરિશ",
        "hi": "शेर्लोट पैरिश",
        "id": "Paroki Charlotte",
        "it": "parrocchia di Charlotte",
        "ja": "シャーロット教区",
        "kn": "ಷಾರ್ಲೆಟ್ ಪ್ಯಾರಿಷ್",
        "ko": "샬럿 교구",
        "lt": "Šarlotės parapija",
        "mr": "शार्लट पॅरीश",
        "ms": "Charlotte Parish",
        "nb": "Charlotte prestegjeld",
        "nl": "Charlotte",
        "pl": "Charlotte",
        "pt": "Charlottr",
        "ru": "Шарлотта",
        "si": "චාලට් ප්‍රාන්තය",
        "sv": "Charlotte Parish",
        "ta": "சார்லோட்டே பரிஷ்",
        "te": "చార్లోట్ పారిష్",
        "th": "ชาร์ลอตต์ เซนต์วินเซนต์และเกรนาดีนส์",
        "tr": "Charlotte Parish",
        "ur": "شارلٹ پیرش، سینٹ وینسینٹ و گریناڈائنز",
        "vi": "Charlotte, Saint Vincent và Grenadines",
        "zh": "夏洛特区",
        "lv": "Šarlotes pagasts",
        "ceb": "Parish of Charlotte",
        "ccp": "𑄌𑄢𑄴𑄣𑄮𑄖𑄳𑄦𑄨",
        "uk": "Парафія Шарлотта",
        "mk": "Шарлот",
        "no": "Charlotte prestegjeld",
        "eu": "Charlotte parrokia"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Andrew',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: 13.2008061,
        longitude: -61.2393885,
        maxLatitude: 13.237138,
        maxLongitude: -61.19889689999999,
        minLatitude: 13.1545565,
        minLongitude: -61.27861309999999,
      ),
      translation: {
        "en": "Saint Andrew",
        "ar": "أبرشية سانت أندرو",
        "bn": "সেন্ট অ্যান্ড্রু প্যারিশ",
        "da": "Saint Andrew sogn",
        "de": "Saint Andrew Parish",
        "el": "Άγιος Ανδρέας",
        "es": "San Andrés",
        "eu": "Saint Andrew parrokia",
        "fa": "سنت اندرو پریش، سنت وینسنت و گرنادین‌ها",
        "fi": "Saint Andrewin pitäjä",
        "fr": "Saint-Andrew",
        "gu": "સેન્ટ એન્ડ્રુ પૅરિશ",
        "hi": "सेंट एंड्रू पैरिश, जमाइका",
        "id": "Paroki Saint Andrew",
        "it": "parrocchia di Saint Andrew",
        "ja": "セント・アンドリューズ",
        "kn": "ಸೇಂಟ್ ಆಂಡ್ರ್ಯೂ ಪ್ಯಾರಿಷ್",
        "ko": "세인트앤드루 교구",
        "lt": "Šv. Andriaus parapija",
        "mr": "सेंट अँड्रू परश",
        "ms": "Saint Andrew Parish",
        "nb": "Saint Andrew prestegjeld",
        "nl": "Saint Andrew",
        "pl": "Saint Andrew",
        "pt": "Santo André",
        "ru": "Сент-Андру",
        "si": "ශාන්ත ඇන්ඩ්රූ ප්‍රාන්තය",
        "sv": "Saint Andrew Parish",
        "ta": "செயின்ட் அன்று பரிஷ்",
        "te": "సెయింట్ ఆండ్ర్యూ పారిష్",
        "th": "เซนท์ แอนดริว พาลิซ",
        "tr": "Saint Andrew Parish",
        "ur": "سینٹ اینڈریو پریش، سینٹ ونکنٹ و تھے گریندنس",
        "vi": "Saint Andrew, Saint Vincent và Grenadines",
        "lv": "Sentendrū pagasts",
        "ceb": "Parish of Saint Andrew",
        "zh": "聖安德魯區",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄃𑄬𑄚𑄴𑄓𑄳𑄢𑄪",
        "uk": "Парафія Сент-Андру",
        "mk": "Сент Ендру",
        "no": "Saint Andrew prestegjeld"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint David',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: 13.3154926,
        longitude: -61.1985879,
        maxLatitude: 13.3817949,
        maxLongitude: -61.16586400000001,
        minLatitude: 13.258588,
        minLongitude: -61.262369,
      ),
      translation: {
        "en": "Saint David",
        "ar": "أبرشية القديس ديفيد",
        "bn": "সেন্ট ডেভিড প্যারিশ",
        "da": "Saint David sogn",
        "de": "Saint David Parish",
        "el": "Άγιος Δαβίδ",
        "es": "San David",
        "fa": "سنت دیوید پریش، سنت وینسنت و گرنادین‌ها",
        "fi": "Saint Davidin pitäjä",
        "fr": "Saint-David",
        "gu": "સેન્ટ ડેવિડ પૅરિશ",
        "hi": "सेंट डेविड पैरिश",
        "id": "Paroki Saint David",
        "it": "parrocchia di Saint David",
        "ja": "セント・デイヴィッド郡 (ドミニカ国)",
        "kn": "ಸೇಂಟ್ ಡೇವಿಡ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트데이비드 교구",
        "lt": "Šv. Dovydo parapija",
        "mr": "सेंट डेव्हिड पॅरीश",
        "ms": "Saint David Parish",
        "nb": "Saint David prestegjeld",
        "nl": "Saint David",
        "pl": "Saint David",
        "pt": "São David",
        "ru": "Сент-Дэвид",
        "si": "ශාන්ත ඩේවිඩ් ප්‍රාන්තය",
        "sv": "Saint David Parish",
        "ta": "செயின்ட் டேவிட் பரிஷ்",
        "te": "సెయింట్ డేవిడ్ పారిష్",
        "th": "เซนต์เดวิด",
        "tr": "Saint David Parish",
        "ur": "سینٹ ڈیوڈ پریش، سینٹ ونکنٹ و تھے گریندنس",
        "vi": "Saint David, Saint Vincent và Grenadines",
        "lv": "Sentdeivida pagasts",
        "ceb": "Parish of Saint David",
        "zh": "聖大衛區",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄓𑄬𑄞𑄨𑄖𑄴",
        "uk": "Парафія Сент-Девід",
        "mk": "Сент Дејвид",
        "no": "Saint David prestegjeld",
        "eu": "Saint David parrokia (Saint Vincent eta Grenadinak)"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint George',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: 13.1698266,
        longitude: -61.1985879,
        maxLatitude: 13.213651,
        maxLongitude: -61.14351,
        minLatitude: 13.122844,
        minLongitude: -61.23668790000001,
      ),
      translation: {
        "en": "Saint George",
        "ar": "أبرشية سانت جورج",
        "bn": "সেন্ট জর্জ প্যারিশ",
        "da": "Saint George sogn",
        "de": "Parish of Saint George",
        "el": "Άγιος Γεώργιος",
        "es": "San Jorge",
        "fa": "سنت جورج پریش، سنت وینسنت و گرنادین‌ها",
        "fi": "Saint Georgen kunta",
        "fr": "Saint-George",
        "gu": "સેન્ટ જ્યોર્જ પૅરિશ",
        "hi": "सेंट जॉर्ज पैरिश",
        "id": "Paroki Saint George",
        "it": "parrocchia di Saint George",
        "ja": "セントジョージ",
        "kn": "ಸೇಂಟ್ ಜಾರ್ಜ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트조지 교구",
        "lt": "Šv. Jurgio parapija",
        "mr": "सेंट जॉर्ज पॅरीश",
        "ms": "Saint George Parish",
        "nb": "Saint George prestegjeld",
        "nl": "Saint George",
        "pl": "Saint George",
        "pt": "São Jorge Parish",
        "ru": "Сент-Джордж",
        "si": "ශාන්ත ජෝජ් ප්‍රාන්තය",
        "sv": "Saint George Parish",
        "te": "సెయింట్ జార్జి పారిష్",
        "th": "เซนท์ จีออจี พาลิซ",
        "tr": "Saint George Parish",
        "ur": "سینٹ جارج پریش، سینٹ ونکنٹ و تھے گریندنس",
        "vi": "Saint George, Saint Vincent và Grenadines",
        "lv": "Sentdžordža pagasts",
        "ceb":
            "Parish of Saint George (parokya sa Saint Vincent ug ang Grenadines)",
        "zh": "聖喬治區",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄎𑄧𑄢𑄴𑄌𑄴",
        "uk": "Парафія Сент-Джордж",
        "mk": "Сент Џорџ",
        "no": "Saint George prestegjeld",
        "eu": "Saint George parrokia (Saint Vincent eta Grenadinak)"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Saint Patrick',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: 13.2379389,
        longitude: -61.24521799999999,
        maxLatitude: 13.2749832,
        maxLongitude: -61.1890409,
        minLatitude: 13.2022794,
        minLongitude: -61.2790731,
      ),
      translation: {
        "en": "Saint Patrick",
        "ar": "أبرشية القديس باتريك",
        "bn": "সেন্ট প্যাট্রিক প্যারিশ",
        "da": "Saint Patrick sogn",
        "de": "Saint Patrick Parish",
        "el": "Άγιος Πατρίκιος, Άγιος Βικέντιος",
        "es": "San Patricio",
        "fa": "سنت پاتریک پریش، سنت وینسنت و گرنادین‌ها",
        "fi": "Saint Patrickin pitäjä",
        "fr": "Saint-Patrick",
        "gu": "સેન્ટ પેટ્રિક પૅરિશ",
        "hi": "सेंट पैट्रिक पैरिश",
        "id": "Paroki Saint Patrick",
        "it": "parrocchia di Saint Patrick",
        "ja": "セント・パトリック教区",
        "kn": "ಸೇಂಟ್ ಪ್ಯಾಟ್ರಿಕ್ ಪ್ಯಾರಿಷ್",
        "ko": "세인트패트릭 교구",
        "lt": "Šv. Patriko parapija",
        "mr": "सेंट पॅट्रिक पॅरीश",
        "ms": "Saint Patrick Parish",
        "nb": "Saint Patrick prestegjeld",
        "nl": "Saint Patrick",
        "pl": "Saint Patrick",
        "pt": "São Patrício",
        "ru": "Сент-Патрик",
        "si": "ශාන්ත පැට්‍රික් ප්‍රාන්තය",
        "sv": "Saint Patrick Parish",
        "ta": "செயின்ட் பேட்ரிக் பாரிஸ்",
        "te": "సెయింట్ పాట్రిక్ పారిష్",
        "th": "เซนต์ เพทริค แพริช",
        "tr": "Saint Patrick Parish",
        "ur": "سینٹ پیٹرک پریش، سینٹ ونکنٹ و تھے گریندنس",
        "vi": "Saint Patrick, Saint Vincent và Grenadines",
        "lv": "Sentpatrika pagasts",
        "ceb": "Parish of Saint Patrick",
        "zh": "聖派屈克區",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴 𑄛𑄳𑄠𑄑𑄳𑄢𑄨𑄇𑄴",
        "uk": "Парафія Сент-Патрік",
        "mk": "Сент Патрик",
        "no": "Saint Patrick prestegjeld",
        "eu": "Saint Patrick parrokia (Saint Vincent eta Grenadinak)"
      },
      type: 'parish',
    ),
    Subdivision(
      name: 'Grenadines',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: 12.6666667,
        longitude: -61.25000000000001,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Grenadines",
        "be": "Акруга Грэнадзіны",
        "da": "Grenadines sogn",
        "fa": "گرنادین‌ها پریش",
        "fr": "Grenadines",
        "it": "parrocchia delle Grenadine",
        "ja": "グレナディーンズ郡",
        "ko": "그레나딘 교구",
        "lt": "Grenadinų parapija",
        "nb": "Grenadines prestegjeld",
        "nl": "Grenadines Parish",
        "pl": "Grenadyny",
        "pt": "Granadinas",
        "ru": "Гренадины",
        "ur": "گریناڈائنز پیرش",
        "vi": "Grenadines",
        "ceb": "Grenadines (parokya)",
        "zh": "格瑞那丁區",
        "ccp": "𑄉𑄳𑄢𑄬𑄚𑄓𑄭𑄚𑄴𑄌𑄴",
        "es": "Granadinas (San Vicente y las Granadinas)",
        "de": "Grenadines",
        "uk": "Ґренадіни",
        "no": "Grenadines prestegjeld",
        "eu": "Grenadinak parrokia",
        "mk": "Гренадини (парохија)"
      },
      type: 'parish',
    )
  ],
);
