import '../country.dart';

const countryVGB = Country(
  alpha2: 'VG',
  alpha3: 'VGB',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'USD',
  gec: 'VI',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 18.420695,
      longitude: -64.639968,
    ),
    maxCoordinate: Coordinate(
      latitude: 18.7539999,
      longitude: -64.2651999,
    ),
    minCoordinate: Coordinate(
      latitude: 18.2899998,
      longitude: -64.8775,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 18.7539999,
        longitude: -64.2651999,
      ),
      southwest: Coordinate(
        latitude: 18.2899998,
        longitude: -64.8775,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'IVB',
  isoLongName: 'The Virgin Islands',
  isoShortName: 'Virgin Islands (British)',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Virgin Islander',
  number: '092',
  postalCode: true,
  postalCodeFormat: r'VG\d{4}',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'VG',
  unofficialNames: [
    'British Virgin Islands',
    'Britische Jungferninseln',
    'Îles Vierges britanniques',
    'Islas Vírgenes del Reino Unido',
    'イギリス領ヴァージン諸島',
    'Britse Maagdeneilanden',
    'Virgin Islands (British)'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: '1284',
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Virgin Islands, British",
    "af": "Maagde-eilande, Britse",
    "ak": "Virgin Islands, British",
    "am": "ፘጕንጔሑፔ ፥ንጔሔ ፠ሴቶኄ",
    "an": "Virgin Islands, British",
    "ar": "فيرجن، جزر فيرجن البريطانيّة",
    "as": "ব্ৰিটিশ্ব ভাৰ্জিন দ্বীপ",
    "ay": "Virgin Islands, British",
    "az": "Virgin Adaları, Britaniya",
    "ba": "Virgin Islands, British",
    "be": "Віргінскія астравы Вялікабрытаніі",
    "bg": "Вирджински острови, Британски",
    "bi": "Virgin Islands, British",
    "bn": "ব্রিটিশ ভার্জিন দ্বীপ",
    "bn_IN": "ব্রিটিশ ভার্জিন দ্বীপ",
    "br": "Virgin Islands, British",
    "bs": "Djevičanska Ostrva (Britanska)",
    "ca": "Illes Verges, Britàniques",
    "ce": "Virgin Islands, British",
    "ch": "Virgin Islands, British",
    "cs": "Panenské ostrovy, britské",
    "cv": "Virgin Islands, British",
    "cy": "Ynysoedd Virgin, Prydeinig",
    "da": "Britiske Jomfruøer, De",
    "de": "Britische Jungferninseln",
    "dv": "Virgin Islands, British",
    "dz": "ཝར་ཇིན་ ཨའི་ལེནཌིསི་ བིརི་ཊིཤི།",
    "ee": "Virgin Islands, British",
    "el": "Παρθένοι Νήσοι, Βρετανικές",
    "en": "Virgin Islands, British",
    "eo": "Virgulininsuloj, Britaj",
    "es": "Islas Vírgenes, Británicas",
    "et": "Briti Neitsisaared",
    "eu": "Birjina uharteak, Britainiarrak",
    "fa": "جزایر ویرجین ، بریتانیا",
    "ff": "Virgin Islands, British",
    "fi": "Neitsytsaaret, Brittiläiset",
    "fo": "Virgin Islands, British",
    "fr": "îles Vierges britanniques",
    "fy": "Virgin Islands, British",
    "ga": "Oileáin Bhriotanacha na Maighdean",
    "gl": "Illas Virxes Británicas",
    "gn": "Virgin Islands, British",
    "gu": "બ્રિટિશ વર્જીન ટાપુઓ",
    "gv": "Virgin Islands, British",
    "ha": "Virgin Islands, British",
    "he": "איי הבתולה (בריטיים)",
    "hi": "वर्जिन आइलैंड्स, ब्रिटिश",
    "hr": "Djevičanski Otoci, Britanski",
    "ht": "Virgin Islands, British",
    "hu": "Brit Virgin-szigetek",
    "hy": "Վիրջինյան կղզիներ, Բրիտանական",
    "ia": "Insulas Virgine, Britannic",
    "id": "Kepulauan Virgin Inggris",
    "io": "Virgin Islands, British",
    "is": "Jómfrúareyjar, bresku",
    "it": "Isole Vergini, Regno Unito",
    "iu": "Virgin Islands, British",
    "ja": "英領ヴァージン諸島",
    "ka": "ვირჯინის კუნძულები, ბრიტანეთის",
    "ki": "Virgin Islands, British",
    "kk": "Виргин аралдары (Ұлыбритания)",
    "kl": "Virgin Islands, British",
    "km": "កោះ​វីជីន ចក្រភពអង់គ្លេស",
    "kn": "ವರ್ಜಿನ್ ಐಲಂಡ್ಸ್, ಬ್ರಿಟಿಷ್",
    "ko": "버진 제도, 영국령",
    "ku": "Giravên Virjin, Brîtanî",
    "kv": "Virgin Islands, British",
    "kw": "Virgin Islands, British",
    "ky": "Виргин аралдары (Улуу Британия)",
    "lo": "Virgin Islands, British",
    "lt": "Mergelių salos (Britų)",
    "lv": "Virdžīnas Salas, Britu",
    "mi": "Virgin Islands, British",
    "mk": "Девствени острови, Британски",
    "ml": "വിര്‍ജിന്‍ ദ്വീപുകള്‍, ബ്രിട്ടീഷ്",
    "mn": "Виржиний британи арлууд",
    "mr": "व्हर्जिन आयलॅंडस्, ब्रिटिश",
    "ms": "Virgin Islands, British",
    "mt": "Virgin Islands, British",
    "my": "Virgin Islands, British",
    "na": "Virgin Islands, British",
    "nb": "Jomfruøyene (Storbritannia)",
    "ne": "भर्जिन टापु, बेलायत",
    "nl": "Maagdeneilanden, Britse",
    "nn": "Jomfruøyane (Storbritannia)",
    "nv": "Virgin Islands, British",
    "oc": "Illas Verges, britanicas",
    "or": "ଭର୍ଜିନ ଦ୍ବୀପପୁଞ୍ଜ, ବ୍ରିଟୀଶ",
    "pa": "ਵਿਰਗਿਨ ਟਾਪੂ ਬਰਤਾਨੀਆ",
    "pi": "Virgin Islands, British",
    "pl": "Brytyjskie Wyspy Dziewicze",
    "ps": "Virgin Islands, British",
    "pt": "Ilhas Virgens Britânicas",
    "pt_BR": "Ilhas Virgens Britânicas",
    "ro": "Insulele virgine (britanice)",
    "ru": "Виргинские острова (Британия)",
    "rw": "Ibirwa bya Virigini, Nyongereza",
    "sc": "Ìsulas Vèrgines, Britànnicas",
    "sd": "Virgin Islands, British",
    "si": "බ්‍රිතාන්‍ය වර්ජින් දූපත්",
    "sk": "Panenské ostrovy, Britské",
    "sl": "Britanski Deviški otoki",
    "so": "Virgin Islands, British",
    "sq": "Ishujt e Virgjër, Britanikë",
    "sr": "Девичанска острва, Британска",
    "sv": "Jungfruöarna, brittiska",
    "sw": "Virgin Islands, British",
    "ta": "வெர்ஜின் தீவுகள், ப்ரிட்டீஷ்",
    "te": "వర్జిన్ ఐలాండ్స్, బ్రిటిష్",
    "tg": "Ҷазираҳои Виргини Британия",
    "th": "หมู่เกาะบริติชเวอร์จิน",
    "ti": "Virgin Islands, British",
    "tk": "Britan Wirgin adalary",
    "tl": "Pulong Birhen, British",
    "tr": "İngiliz Virgin Adaları",
    "tt": "Вирgин Утравлары, Британ",
    "ug": "ئەنگلىيەگە قاراشلىق ۋىرجىن تاقىم ئاراللىرى",
    "uk": "Віргінські острови (Британія)",
    "ur": "Virgin Islands, British",
    "uz": "Virgin Islands, British",
    "ve": "Virgin Islands, British",
    "vi": "Quần Đảo Vơ-chin Anh",
    "wa": "Iyes Viedjes britanikes",
    "wo": "Virgin Islands, British",
    "xh": "Virgin Islands, British",
    "yo": "Virgin Islands, British",
    "zh_CN": "英属维尔京群岛",
    "zh_HK": "英屬處女羣島",
    "zh_TW": "英屬維京群島",
    "zu": "Virgin Islands, British"
  },
  subdivision: [],
);
