import '../country.dart';

const countryVIR = Country(
  alpha2: 'VI',
  alpha3: 'VIR',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'USD',
  gec: 'VQ',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 18.335765,
      longitude: -64.896335,
    ),
    maxCoordinate: Coordinate(
      latitude: 18.4239,
      longitude: -64.4391,
    ),
    minCoordinate: Coordinate(
      latitude: 17.5482999,
      longitude: -65.1101,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 18.4239,
        longitude: -64.4391,
      ),
      southwest: Coordinate(
        latitude: 17.5482999,
        longitude: -65.1101,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'ISV',
  isoLongName: 'The Virgin Islands of the United States',
  isoShortName: 'Virgin Islands (U.S.)',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'Virgin Islander',
  number: '850',
  postalCode: true,
  postalCodeFormat: r'(008(?:(?:[0-4]\d)|(?:5[01])))(?:[ \-](\d{4}))?',
  region: Region.americas,
  startOfWeek: Week.monday,
  subregion: 'Caribbean',
  unLocode: 'VI',
  unofficialNames: [
    'Virgin Islands of the United States',
    'Amerikanische Jungferninseln',
    'Îles Vierges américaines',
    'Islas Vírgenes de los Estados Unidos',
    'アメリカ領ヴァージン諸島',
    'Amerikaanse Maagdeneilanden',
    'Virgin Islands (U.S.)',
    'United States Virgin Islands',
    'U.S. Virgin Islands'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Virgin Islands, U.S.",
    "af": "Maagde-eilande, VSA",
    "ak": "Virgin Islands, U.S.",
    "am": "ፘጐሣሱጢ ቨሴጂን ፠ሴቶኄ",
    "an": "Virgin Islands, U.S.",
    "ar": "فيرجن، جزر فيرجن الأميركيّة",
    "as": "মাৰ্কিন যুক্তৰাষ্ট্ৰ ভাৰ্জিন দ্বীপ",
    "ay": "Virgin Islands, U.S.",
    "az": "Virgin Adaları, ABŞ",
    "ba": "Virgin Islands, U.S.",
    "be": "Віргінскія астравы (ЗША)",
    "bg": "Вирджински острови, САЩ",
    "bi": "Virgin Islands, U.S.",
    "bn": "মার্কিন যুক্তরাষ্ট্র ভার্জিন দ্বীপ",
    "bn_IN": "মার্কিন যুক্তরাষ্ট্র ভার্জিন দ্বীপ",
    "br": "Virgin Islands, U.S.",
    "bs": "Djevičanska Ostrva (Američka)",
    "ca": "Illes Verges, EUA",
    "ce": "Virgin Islands, U.S.",
    "ch": "Virgin Islands, U.S.",
    "cs": "Panenské ostrovy, americké",
    "cv": "Virgin Islands, U.S.",
    "cy": "Ynysoedd Virgin, U.D.A.",
    "da": "Amerikanske Jomfruøer, De",
    "de": "Amerikanische Jungferninseln",
    "dv": "Virgin Islands, U.S.",
    "dz": "ཝར་ཇིན་ ཨའི་ལེནཌིསི་ ཡུ་ཨེསི།",
    "ee": "Virgin Islands, U.S.",
    "el": "Παρθένοι Νήσοι, Η.Π.Α.",
    "en": "Virgin Islands, U.S.",
    "eo": "Virgulininsuloj, Usonaj",
    "es": "Islas Vírgenes, de EEUU",
    "et": "USA Neitsisaared",
    "eu": "Birjina uharteak, A.E.B.",
    "fa": "جزایر ویرجین ایالات متحده",
    "ff": "Virgin Islands, U.S.",
    "fi": "Neitsytsaaret, Yhdysvaltain",
    "fo": "Virgin Islands, U.S.",
    "fr": "Îles Vierges, États-Unis",
    "fy": "Virgin Islands, U.S.",
    "ga": "Oileáin na Maighdean, S.A.M.",
    "gl": "Illas Virxes, EE.UU.",
    "gn": "Virgin Islands, U.S.",
    "gu": "વર્જીન ટાપુઓ, યુ.એસ.",
    "gv": "Virgin Islands, U.S.",
    "ha": "Virgin Islands, U.S.",
    "he": "איי הבתולה (ארה)",
    "hi": "वर्जिन आइलैंड्स, यू.एस.",
    "hr": "Djevičanski Otoci, SAD",
    "ht": "Virgin Islands, U.S.",
    "hu": "Amerikai Virgin-szigetek",
    "hy": "Վիրջինյան կղզիներ, ՄՆ",
    "ia": "Insulas Virgine, S.U.",
    "id": "Kepulauan Virgin Amerika Serikat",
    "io": "Virgin Islands, U.S.",
    "is": "Jómfrúareyjar, BNA",
    "it": "Isole Vergini, U.S.A.",
    "iu": "Virgin Islands, U.S.",
    "ja": "米領ヴァージン諸島",
    "ka": "ვირჯინის კუნძულები, აშშ-ის",
    "ki": "Virgin Islands, U.S.",
    "kk": "Виргин аралдары (АҚШ)",
    "kl": "Virgin Islands, U.S.",
    "km": "កោះវីជីន ​សហរដ្ឋ​អាមេរិក",
    "kn": "ವರ್ಜಿನ್ ಐಲಂಡ್ಸ್,ಯೂಎಸ್",
    "ko": "버진 제도, 미국령",
    "ku": "Giravên Virjin, D.Y.",
    "kv": "Virgin Islands, U.S.",
    "kw": "Virgin Islands, U.S.",
    "ky": "Виргин аралдары (АКШ)",
    "lo": "Virgin Islands, U.S.",
    "lt": "Mergelių salos (JAV)",
    "lv": "ASV Virdžīnas",
    "mi": "Virgin Islands, U.S.",
    "mk": "Девствени острови, САД",
    "ml": "വിര്‍ജിന്‍ ദ്വീപുകള്‍, യു.എസ്.",
    "mn": "Виржиний АНУ арлууд",
    "mr": "व्हर्जिन आयलॅंडस्, यू.एस.",
    "ms": "Virgin Islands, U.S.",
    "mt": "Virgin Islands, U.S.",
    "my": "Virgin Islands, U.S.",
    "na": "Virgin Islands, U.S.",
    "nb": "Jomfruøyene (USA)",
    "ne": "भर्जिन टापु, संयुक्त राज्य",
    "nl": "Maagdeneilanden, Amerikaanse",
    "nn": "Jomfruøyane (USA)",
    "nv": "Virgin Islands, U.S.",
    "oc": "illas Verges, EU",
    "or": "ଭର୍ଜିନ ଦ୍ବୀପପୁଞ୍ଜ, ଯୁକ୍ତରାଷ୍ଟ୍ର",
    "pa": "ਵਿਰਗਿਨ ਟਾਪੂ, ਅਮਰੀਕਾ",
    "pi": "Virgin Islands, U.S.",
    "pl": "Wyspy Dziewicze Stanów Zjednoczonych",
    "ps": "Virgin Islands, U.S.",
    "pt": "Ilhas Virgens dos Estados Unidos",
    "pt_BR": "Ilhas Virgens dos Estados Unidos",
    "ro": "Insulele virgine (SUA)",
    "ru": "Виргинские острова (США)",
    "rw": "Ibirwa bya Virigini, Leta Zunze Ubumwe",
    "sc": "Ìsulas Vèrgines, Istados Unidos",
    "sd": "Virgin Islands, U.S.",
    "si": "එ.ජ වර්ජින් දූපත්",
    "sk": "Panenské ostrovy, Americké",
    "sl": "Ameriški Deviški otoki",
    "so": "Virgin Islands, U.S.",
    "sq": "Ishujt e Virgjër, ShBA",
    "sr": "Девичанска острва, САД",
    "sv": "Jungfruöarna, amerikanska",
    "sw": "Virgin Islands, U.S.",
    "ta": "வெர்ஜின் தீவுகள் , யு.எஸ்",
    "te": "వర్జిన్ ఐలాండ్స్, యూ.ఏస.",
    "tg": "Ҷазираҳои Виргини И.М.А",
    "th": "หมู่เกาะเวอร์จินของสหรัฐอเมริกา",
    "ti": "Virgin Islands, U.S.",
    "tk": "ABŞ Wirgin adalary",
    "tl": "Pulong Birhen, Estados Unidos",
    "tr": "Virgin Adaları, A.B.D.",
    "tt": "Вирgин Утравлары, АКШ",
    "ug": "ئامېرىكىغا قاراشلىق ۋىرجىن تاقىم ئاراللىرى",
    "uk": "Віргінські острови (США)",
    "ur": "Virgin Islands, U.S.",
    "uz": "Virgin Islands, U.S.",
    "ve": "Virgin Islands, U.S.",
    "vi": "Quần Đảo Vơ-chin Mỹ",
    "wa": "Iyes Viedjes etazunyinnes",
    "wo": "Virgin Islands, U.S.",
    "xh": "Virgin Islands, U.S.",
    "yo": "Virgin Islands, U.S.",
    "zh_CN": "美属维尔京群岛",
    "zh_HK": "美屬處女羣島",
    "zh_TW": "美屬維京群島",
    "zu": "Virgin Islands, U.S."
  },
  subdivision: [],
);
