import '../country.dart';

const countryVUT = Country(
  alpha2: 'VU',
  alpha3: 'VUT',
  continent: Continent.australia,
  countryCode: '678',
  currencyCode: 'VUV',
  gec: 'NH',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -15.376706,
      longitude: 166.959158,
    ),
    maxCoordinate: Coordinate(
      latitude: -12.8064449,
      longitude: 170.5023193,
    ),
    minCoordinate: Coordinate(
      latitude: -20.5350773,
      longitude: 166.0583495,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -12.8064449,
        longitude: 170.5023193,
      ),
      southwest: Coordinate(
        latitude: -20.5350773,
        longitude: 166.0583495,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'VAN',
  isoLongName: 'The Republic of Vanuatu',
  isoShortName: 'Vanuatu',
  languagesOfficial: ['bi', 'en', 'fr'],
  languagesSpoken: ['bi', 'en', 'fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [5, 6, 7],
  nationalPrefix: 'None',
  nationality: 'Ni-Vanuatu',
  number: '548',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Melanesia',
  unLocode: 'VU',
  unofficialNames: ['Vanuatu', 'バヌアツ'],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Vanuatu",
    "af": "Vanuatu",
    "ak": "Vanuatu",
    "am": "ቫኑአቱ",
    "an": "Vanuatu",
    "ar": "فانواتو",
    "as": "ভানুৱাটুুু",
    "ay": "Vanuatu",
    "az": "Vanuatu",
    "ba": "Vanuatu",
    "be": "Вануату",
    "bg": "Вануату",
    "bi": "Vanuatu",
    "bn": "ভানুয়াটু",
    "bn_IN": "ভানুয়াটু",
    "br": "Vanuatu",
    "bs": "Vanuatu",
    "ca": "Vanuatu",
    "ce": "Вануату",
    "ch": "Vanuatu",
    "cs": "Vanuatu",
    "cv": "Вануату",
    "cy": "Vanuatu",
    "da": "Vanuatu",
    "de": "Vanuatu",
    "dv": "ވަނުއާޓޫ",
    "dz": "བ་ནུའ་ཊུ།",
    "ee": "Vanuatu",
    "el": "Βανουάτου",
    "en": "Vanuatu",
    "eo": "Vanuatuo",
    "es": "Vanuatu",
    "et": "Vanuatu",
    "eu": "Vanuatu",
    "fa": "وانواتو",
    "ff": "Vanuatu",
    "fi": "Vanuatu",
    "fo": "Vanuatu",
    "fr": "Vanuatu",
    "fy": "Fanuatû",
    "ga": "Vanuatú",
    "gl": "Vanuatu",
    "gn": "Vanuatu",
    "gu": "વાનુટુ",
    "gv": "Vanuatu",
    "ha": "Vanuatu",
    "he": "ונואטו",
    "hi": "वानूआटू",
    "hr": "Vanuatu",
    "ht": "Vanwatou",
    "hu": "Vanuatu",
    "hy": "Վանուատու",
    "ia": "Vanuatu",
    "id": "Vanuatu",
    "io": "Vanuatu",
    "is": "Vanuatú",
    "it": "Vanuatu",
    "iu": "Vanuatu",
    "ja": "バヌアツ",
    "ka": "ვანუატუ",
    "ki": "Vanuatu",
    "kk": "Вануату",
    "kl": "Vanuatu",
    "km": "វ៉ានុយអាទុយ",
    "kn": "Vanuatu",
    "ko": "바누아투",
    "ku": "Vanûatû",
    "kv": "Vanuatu",
    "kw": "Vanuatu",
    "ky": "Вануату",
    "lo": "Vanuatu",
    "lt": "Vanuatu",
    "lv": "Vanuatu",
    "mi": "Vanuatu",
    "mk": "Вануату",
    "ml": "വന്വാട്ടു",
    "mn": "Вануату",
    "mr": "व्हांतू",
    "ms": "Vanuatu",
    "mt": "Vanwatu",
    "my": "ဗနွားတူနိုင်ငံ",
    "na": "Banuatu",
    "nb": "Vanuatu",
    "ne": "वानुआटु",
    "nl": "Vanuatu",
    "nn": "Vanuatu",
    "nv": "Vanuatu",
    "oc": "Vanuatu",
    "or": "ଭାନେତୁ",
    "pa": "ਵਾਨੂਟੂ",
    "pi": "वनुवाटु",
    "pl": "Vanuatu",
    "ps": "Vanuatu",
    "pt": "Vanuatu",
    "pt_BR": "Vanuatu",
    "ro": "Vanuatu",
    "ru": "Вануату",
    "rw": "Vanuwatu",
    "sc": "Vanuatu",
    "sd": "Vanuatu",
    "si": "වනවාටු",
    "sk": "Vanuatu",
    "sl": "Vanuatu",
    "so": "Vanuatu",
    "sq": "Vanuatu",
    "sr": "Вануату",
    "sv": "Vanuatu",
    "sw": "Vanuatu",
    "ta": "வனாட்டு",
    "te": "వనౌతు",
    "tg": "Вануату",
    "th": "วานูอาตู",
    "ti": "Vanuatu",
    "tk": "Wanuatu",
    "tl": "Vanuatu",
    "tr": "Vanuatu",
    "tt": "Вануату",
    "ug": "ۋانۇئاتۇ",
    "uk": "Вануату",
    "ur": "وانواتو",
    "uz": "Vanuatu",
    "ve": "Vanuatu",
    "vi": "Va-nu-a-tu",
    "wa": "Vanouatou",
    "wo": "Vanuatu",
    "xh": "Vanuatu",
    "yo": "Fanuatu",
    "zh_CN": "瓦努阿图",
    "zh_HK": "瓦努阿圖",
    "zh_TW": "萬那杜",
    "zu": "Vanuatu"
  },
  subdivision: [
    Subdivision(
      name: 'Malampa',
      code: 'MAP',
      geo: SubdivisionGeoData(
        latitude: -16.4011405,
        longitude: 167.6077865,
        maxLatitude: -15.8821222,
        maxLongitude: 168.368011,
        minLatitude: -16.5913427,
        minLongitude: 167.163246,
      ),
      translation: {
        "en": "Malampa",
        "ar": "محافظة مالامبا",
        "be": "Правінцыя Малампа",
        "bg": "Малампа",
        "bn": "মালাম্পা প্রদেশ",
        "cs": "Malampa",
        "da": "Malampa Province",
        "de": "Malampa",
        "el": "Μαλάμπα",
        "es": "Malampa",
        "fi": "Malampa",
        "fr": "Malampa",
        "gl": "Malampa",
        "gu": "માલામ્પા પ્રાંત",
        "hi": "मलाम्पा प्रांत",
        "hr": "Malampa",
        "id": "Provinsi Malampa",
        "it": "Malampa",
        "ja": "マランパ州",
        "ka": "მალამპა",
        "kn": "ಮಲಂಪಾ ಪ್ರಾಂತ್ಯ",
        "ko": "말람파 주",
        "lt": "Malampa",
        "mr": "मालाम्पा प्रांत",
        "ms": "Daerah Malampa",
        "nb": "Malampa",
        "nl": "Malampa",
        "pl": "Malampa",
        "pt": "Malampa",
        "ru": "Малампа",
        "si": "මලම්පා පළාත",
        "sv": "Malampa",
        "ta": "மலாம்பா மாகாணம்",
        "te": "మాలంపా ప్రావిన్స్",
        "th": "จังหวัดมาแลมปา",
        "tr": "Malamba Province",
        "ur": "مالامپا صوبہ",
        "vi": "Tỉnh Malampa",
        "zh": "马朗巴省",
        "lv": "Malampas province",
        "ceb": "Malampa Province",
        "ccp": "𑄟𑄣𑄟𑄴𑄛",
        "uk": "Провінція Малампа",
        "mk": "Малампа",
        "no": "Malampa",
        "he": "מחוז מאלאמפה"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Pénama',
      code: 'PAM',
      geo: SubdivisionGeoData(
        latitude: -15.3795758,
        longitude: 167.9053182,
        maxLatitude: -14.89196,
        maxLongitude: 168.276847,
        minLatitude: -16.0129131,
        minLongitude: 167.6715374,
      ),
      translation: {
        "en": "Penama",
        "ar": "مقاطعة بيناما",
        "be": "Правінцыя Пенама",
        "bg": "Пенама",
        "bn": "পেনামা প্রদেশ",
        "da": "Penama Province",
        "de": "Penama",
        "el": "Πενάμα",
        "es": "Penama",
        "fi": "Penama",
        "fr": "Pénama",
        "gl": "Penama",
        "gu": "પેનામા પ્રાંત",
        "hi": "पेनामा प्रांत",
        "hr": "Penama",
        "id": "Provinsi Penama",
        "it": "Penama",
        "ja": "ペナマ州",
        "ka": "პენამა",
        "kn": "ಪೆನಾಮಾ ಪ್ರಾಂತ್ಯ",
        "ko": "페나마 주",
        "lt": "Penama",
        "mr": "पेनमा प्रांत",
        "ms": "Wilayah Penama",
        "nb": "Penama",
        "nl": "Penama",
        "pl": "Penama",
        "pt": "Penama",
        "ru": "Пенама",
        "si": "පැනමා පළාත",
        "sv": "Penama",
        "ta": "பெனமா மாகாணம்",
        "te": "పెనామా ప్రావిన్స్",
        "th": "จังหวัดปีนัง",
        "tr": "Penama Province",
        "ur": "پیناما صوبہ",
        "vi": "Tỉnh Penama",
        "lv": "Penamas province",
        "ceb": "Penama Province",
        "zh": "彭纳马省",
        "ccp": "𑄛𑄬𑄚𑄟𑄴",
        "uk": "Провінція Пенама",
        "mk": "Пенама",
        "no": "Penama",
        "cs": "Penama"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Sanma',
      code: 'SAM',
      geo: SubdivisionGeoData(
        latitude: -15.4840017,
        longitude: 166.9182097,
        maxLatitude: -14.643453,
        maxLongitude: 167.2973799,
        minLatitude: -15.7510071,
        minLongitude: 166.5417588,
      ),
      translation: {
        "en": "Sanma",
        "ar": "سانما",
        "be": "Правінцыя Санма",
        "bg": "Санма",
        "bn": "সান্মা প্রদেশ",
        "da": "Sanma Province",
        "de": "Sanma",
        "el": "Σανμά",
        "es": "Sanma",
        "fi": "Sanma",
        "fr": "Sanma",
        "gl": "Sanma",
        "gu": "સાનમા પ્રાંત",
        "hi": "सानमा प्रांत",
        "hr": "Sanma",
        "id": "Provinsi Sanma",
        "it": "Sanma",
        "ja": "サンマ州",
        "ka": "სანმა",
        "kn": "ಸನ್ಮಾ ಪ್ರಾಂತ್ಯ",
        "ko": "산마 주",
        "lt": "Sanma",
        "mr": "सानमा प्रांत",
        "ms": "Sanma Province",
        "nb": "Sanma",
        "nl": "Sanma",
        "pl": "Sanma",
        "pt": "Sanma",
        "ru": "Санма",
        "si": "සන්මා පළාත",
        "sr": "Санма",
        "sv": "Sanma",
        "ta": "சன்மா மாகாணம்",
        "te": "సన్మా ప్రావిన్స్",
        "th": "จังหวัดแซนา",
        "tr": "Sanma Province",
        "ur": "سامنے صوبہ",
        "vi": "Tỉnh Sanma",
        "lv": "Sanma province",
        "ceb": "Sanma Province",
        "sr_Latn": "Sanma",
        "zh": "桑马省",
        "ccp": "𑄥𑄚𑄴𑄟",
        "uk": "Провінція Санма",
        "mk": "Санма",
        "no": "Sanma"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Shéfa',
      code: 'SEE',
      geo: SubdivisionGeoData(
        latitude: -17.6523412,
        longitude: 168.3387066,
        maxLatitude: -16.567901,
        maxLongitude: 168.6487059,
        minLatitude: -17.8242832,
        minLongitude: 168.1203521,
      ),
      translation: {
        "en": "Shefa",
        "ar": "محافظة شييفا",
        "be": "Правінцыя Шэфа",
        "bg": "Шефа",
        "bn": "শেফা প্রদেশ",
        "ca": "Província de Shefa",
        "da": "Shefa Province",
        "de": "Shefa",
        "el": "Σέφα",
        "es": "Shefa",
        "fi": "Shefa",
        "fr": "Shéfa",
        "gl": "Shefa",
        "gu": "શેફા પ્રાંત",
        "hi": "शेफा प्रांत",
        "hr": "Shefa",
        "id": "Provinsi Shefa",
        "it": "Shefa",
        "ja": "シェファ州",
        "ka": "შეფა",
        "kn": "ಷೆಫಾ ಪ್ರಾಂತ್ಯ",
        "ko": "셰파 주",
        "lt": "Šefa",
        "mr": "शेफा प्रांत",
        "ms": "Shefa Province",
        "nb": "Shefa",
        "nl": "Shefa",
        "pl": "Shefa",
        "pt": "Shefa",
        "ru": "Шефа",
        "si": "ශේෆා පළාත",
        "sv": "Shefa",
        "ta": "ஷெபிஆ மாகாணம்",
        "te": "షెఫా ప్రావిన్స్",
        "th": "จังหวัดเชฟา",
        "tr": "Shefa Province",
        "ur": "شفا صوبہ",
        "vi": "Tỉnh Shefa",
        "lv": "Šefas province",
        "ceb": "Shefa Province",
        "zh": "谢法省",
        "ccp": "𑄥𑄬𑄜",
        "uk": "Провінція Шефа",
        "no": "Shefa",
        "et": "Shefa provints",
        "hy": "Շեֆա",
        "mk": "Шефа"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Taféa',
      code: 'TAE',
      geo: SubdivisionGeoData(
        latitude: -18.7237827,
        longitude: 169.0645056,
        maxLatitude: -18.6213293,
        maxLongitude: 170.237299,
        minLatitude: -20.2504909,
        minLongitude: 168.9860777,
      ),
      translation: {
        "en": "Tafea",
        "ar": "مقاطعة تافيا",
        "be": "Правінцыя Тафеа",
        "bg": "Тафеа",
        "bn": "টাফেয়া প্রদেশ",
        "da": "Tafea Province",
        "de": "Tafea",
        "el": "Ταφέα",
        "es": "Tafea",
        "fi": "Tafea",
        "fr": "Taféa",
        "gl": "Tafea",
        "gu": "ટાફિયા પ્રાંત",
        "hi": "टेफिया प्रांत",
        "hr": "Tafea",
        "id": "Provinsi Tafea",
        "it": "Tafea",
        "ja": "タフェア州",
        "ka": "ტაფეა",
        "kn": "ಟಾಫಿಯ ಪ್ರಾಂತ್ಯ",
        "ko": "타페아 주",
        "lt": "Tafea",
        "mr": "टफिया प्रांत",
        "ms": "Tafea Province",
        "nb": "Tafea",
        "nl": "Tafea",
        "pl": "Tafea",
        "pt": "Tafea",
        "ru": "Тафеа",
        "si": "ටෆියා පළාත",
        "sv": "Tafea",
        "ta": "டாபியா மாகாணம்",
        "te": "టాఫియా ప్రావిన్స్",
        "th": "จังหวัดทาเฟีย",
        "tr": "Tafea Province",
        "uk": "Тафеа",
        "ur": "تافیا صوبہ",
        "vi": "Tỉnh Tafea",
        "lv": "Tafea province",
        "ceb": "Tafea Province",
        "zh": "塔菲亚省",
        "ccp": "𑄑𑄜𑄨𑄠",
        "no": "Tafea",
        "ca": "Taféa",
        "mk": "Тафеа"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Torba',
      code: 'TOB',
      geo: SubdivisionGeoData(
        latitude: -14.28096,
        longitude: 167.5160788,
        maxLatitude: -13.0724554,
        maxLongitude: 168.0674347,
        minLatitude: -14.465699,
        minLongitude: 166.5435819,
      ),
      translation: {
        "en": "Torba",
        "ar": "محافظة توربا",
        "be": "Правінцыя Торба",
        "bg": "Торба",
        "bn": "তোর্বা প্রদেশ",
        "da": "Torba Province",
        "de": "Torba",
        "el": "Τόρμπα",
        "es": "Torba",
        "et": "Torba provints",
        "fi": "Torba",
        "fr": "Torba",
        "gl": "Torba",
        "gu": "ટોર્બા પ્રાંત",
        "hi": "टोर्बा प्रांत",
        "hr": "Torba",
        "id": "Provinsi Torba",
        "it": "Torba",
        "ja": "トルバ州",
        "ka": "ტორბა",
        "kn": "ಟೊರ್ಬಾ ಪ್ರಾಂತ್ಯ",
        "ko": "토르바 주",
        "lt": "Torba",
        "mr": "टोरबा प्रांत",
        "ms": "Torba Province",
        "nb": "Torba",
        "nl": "Torba",
        "pl": "Torba",
        "pt": "Torba",
        "ru": "Торба",
        "si": "ටොර්බා පළාත",
        "sv": "Torba",
        "ta": "டார்ப மாகாணம்",
        "te": "టోర్బా ప్రావిన్స్",
        "th": "จังหวัดตอร์บา",
        "tr": "Torba Province",
        "ur": "توربا صوبہ",
        "vi": "Tỉnh Torba",
        "lv": "Torbas province",
        "ceb": "Torba Province",
        "zh": "托尔巴省",
        "ccp": "𑄑𑄧𑄢𑄴𑄝",
        "uk": "Провінція Торба",
        "no": "Torba",
        "mk": "Торба (покраина)"
      },
      type: 'province',
    )
  ],
);
