import '../country.dart';

const countryWLF = Country(
  alpha2: 'WF',
  alpha3: 'WLF',
  continent: Continent.australia,
  countryCode: '681',
  currencyCode: 'XPF',
  gec: 'WF',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -14.2938,
      longitude: -178.1165,
    ),
    maxCoordinate: Coordinate(
      latitude: -13.1303042,
      longitude: -176.0971068,
    ),
    minCoordinate: Coordinate(
      latitude: -14.4187203,
      longitude: -178.2284546,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -13.1303042,
        longitude: -176.0971068,
      ),
      southwest: Coordinate(
        latitude: -14.4187203,
        longitude: -178.2284546,
      ),
    ),
  ),
  internationalPrefix: '19',
  ioc: null,
  isoLongName: 'The Territory of the Wallis and Futuna Islands',
  isoShortName: 'Wallis and Futuna',
  languagesOfficial: ['fr'],
  languagesSpoken: ['fr'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [6],
  nationalPrefix: 'None',
  nationality: 'Wallis and Futuna Islander',
  number: '876',
  postalCode: true,
  postalCodeFormat: r'986\d{2}',
  region: Region.oceania,
  startOfWeek: Week.monday,
  subregion: 'Polynesia',
  unLocode: 'WF',
  unofficialNames: [
    'Wallis and Futuna',
    'Wallis und Futuna',
    'Wallis et Futuna',
    'Wallis y Futuna',
    'ウォリス・フツナ',
    'Wallis en Futuna'
  ],
  worldRegion: WorldRegion.apac,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Wallis and Futuna",
    "af": "Wallis en Futuna",
    "ak": "Wallis and Futuna",
    "am": "Wallis and Futuna",
    "an": "Wallis and Futuna",
    "ar": "واليس و فوتونا",
    "as": "ৱালিচ আৰু ফুটুনা",
    "ay": "Wallis and Futuna",
    "az": "Vallis və Futuna",
    "ba": "Wallis and Futuna",
    "be": "Уоліс і Футуна",
    "bg": "Острови Уолис и Футуна",
    "bi": "Wallis and Futuna",
    "bn": "ওয়ালিস ও ফুটুনা",
    "bn_IN": "ওয়ালিস ও ফুটুনা",
    "br": "Wallis ha Futuna",
    "bs": "Wallis i Futuna",
    "ca": "Wallis i Futuna",
    "ce": "Wallis and Futuna",
    "ch": "Wallis and Futuna",
    "cs": "Wallis a Futuna",
    "cv": "Wallis and Futuna",
    "cy": "Wallis a Futuna",
    "da": "Wallis og Futunaøerne",
    "de": "Wallis und Futuna",
    "dv": "ވާލީ އަދި ފުތޫނާ",
    "dz": "ཝ་ལིསི་དང་ཕུ་ཊ་ན།",
    "ee": "Wallis and Futuna",
    "el": "Ουαλίς και Φουτούνα",
    "en": "Wallis and Futuna",
    "eo": "Valiso kaj Futuno",
    "es": "Wallis y Futuna",
    "et": "Wallis ja Futuna",
    "eu": "Wallis eta Futuna",
    "fa": "والیس و فیوتونا",
    "ff": "Wallis and Futuna",
    "fi": "Wallis ja Futuna",
    "fo": "Wallis and Futuna",
    "fr": "Wallis et Futuna",
    "fy": "Wallis and Futuna",
    "ga": "Oileáin Vailís agus Futúna",
    "gl": "Wallis e Futuna",
    "gn": "Wallis and Futuna",
    "gu": "વાલીસ અને ફુટુના",
    "gv": "Wallis and Futuna",
    "ha": "Wallis and Futuna",
    "he": "ואליס ופוטונה",
    "hi": "वालिस और फ्यूटुना",
    "hr": "Wallis i Futuna",
    "ht": "Wallis and Futuna",
    "hu": "Wallis és Futuna",
    "hy": "Վոլիս և Ֆուտունա",
    "ia": "Wallis e Futuna",
    "id": "Wallis dan Futuna",
    "io": "Wallis e Futuna Insuli",
    "is": "Wallis- og Fútúnaeyjar",
    "it": "Wallis e Futuna",
    "iu": "Wallis and Futuna",
    "ja": "ワリー及びフテュナ",
    "ka": "ვალისი და ფუტუნა",
    "ki": "Wallis and Futuna",
    "kk": "Уоллис және Футуна",
    "kl": "Wallis and Futuna",
    "km": "វ៉ាលីស​និង​ហ្វុយទុយណា",
    "kn": "Wallis and Futuna",
    "ko": "왈리스 퓌튀나",
    "ku": "Walis û Futuna",
    "kv": "Wallis and Futuna",
    "kw": "Wallis ha Futuna",
    "ky": "Уоллес жана Футана",
    "lo": "Wallis and Futuna",
    "lt": "Volisas ir Futūna",
    "lv": "Volisa un Futuna",
    "mi": "Wallis and Futuna",
    "mk": "Валис и Футуна",
    "ml": "വാലിസും ഫ്യൂചുനയും",
    "mn": "Wallis and Futuna",
    "mr": "वालीस आणी फुतुना",
    "ms": "Wallis dan Futuna",
    "mt": "Wallis u Futuna",
    "my": "Wallis and Futuna",
    "na": "Wallis and Futuna",
    "nb": "Wallis og Futunaøyene",
    "ne": "वाल्लिस र फुटुना",
    "nl": "Wallis en Futuna",
    "nn": "Wallis- og Futunaøyane",
    "nv": "Wallis and Futuna",
    "oc": "Wallis e Futuna",
    "or": "ୱାଲିସ ଏବଂ ଫୁତୁନା",
    "pa": "ਵਿੱਲਸ ਅਤੇ ਫੂਟੂਨਾ",
    "pi": "Wallis and Futuna",
    "pl": "Wallis i Futuna",
    "ps": "Wallis and Futuna",
    "pt": "Wallis e Futuna",
    "pt_BR": "Wallis e Futuna",
    "ro": "Wallis și Futuna",
    "ru": "Уоллес и Футана",
    "rw": "Walisi na Fatuna",
    "sc": "Wallis e Futuna",
    "sd": "Wallis and Futuna",
    "si": "වලීස් හා ෆුටුනා",
    "sk": "Wallis a Futuna",
    "sl": "Wallis in Futuna",
    "so": "Wallis and Futuna",
    "sq": "Uollis dhe Futuna",
    "sr": "Валис и Футуна",
    "sv": "Wallis och Futuna",
    "sw": "Wallis and Futuna",
    "ta": "வாலிஸ் மற்றும் ப்யூடுனா",
    "te": "వాలిస్ మరియు ఫుతునా",
    "tg": "Уоллис ва Футуна",
    "th": "หมู่เกาะวาลลิสและหมู่เกาะฟุตูนา",
    "ti": "Wallis and Futuna",
    "tk": "Wolles we Futana",
    "tl": "Wallis at Futuna",
    "tr": "Wallis ve Futuna Adaları",
    "tt": "Валлис вә Футуна",
    "ug": "ۋالىس ۋە فۇتۇنا",
    "uk": "Волліс і Футуна",
    "ur": "والس و فتونہ",
    "uz": "Wallis and Futuna",
    "ve": "Wallis and Futuna",
    "vi": "Oua-li-xợ va Phu-tu-na",
    "wa": "Wallis et Futuna",
    "wo": "Wallis ak Futuna",
    "xh": "Wallis and Futuna",
    "yo": "Wallis àti Futuna",
    "zh_CN": "瓦利斯和富图纳",
    "zh_HK": "沃里斯及伏塔那羣島",
    "zh_TW": "沃里斯及伏塔那群島",
    "zu": "Wallis and Futuna"
  },
  subdivision: [
    Subdivision(
      name: 'Alo',
      code: 'AL',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Alo",
        "ar": "ألو",
        "bn": "আলো",
        "ca": "Alo",
        "cs": "Alo",
        "da": "Alo",
        "de": "Alo",
        "el": "Άλο",
        "en": "Alo",
        "es": "Alo",
        "et": "Alo",
        "eu": "Alo",
        "fa": "الو (والیز و فاتونا)",
        "fi": "Alo",
        "fr": "Alo",
        "gl": "Alo",
        "gu": "આલો",
        "he": "אלו",
        "hi": "एलो",
        "hr": "Alo",
        "hu": "Alo",
        "id": "Alo",
        "is": "Alo",
        "it": "Alo",
        "ja": "アロ首長国",
        "ka": "ალო",
        "kn": "ಅಲೋ",
        "ko": "알로",
        "lt": "Alo",
        "lv": "Alo",
        "mr": "आल्लो",
        "ms": "Alo",
        "nb": "Alo",
        "nl": "Alo",
        "pl": "Alo",
        "pt": "Alo",
        "ro": "Alo",
        "ru": "Ало",
        "si": "අලෝ",
        "sk": "Alo",
        "sv": "Alo",
        "sw": "Alo",
        "ta": "அலோ",
        "te": "ఆలో",
        "th": "อะโล",
        "tr": "Alo",
        "ur": "الو",
        "vi": "Alo",
        "zh": "阿洛",
        "zu": "Alo",
        "cy": "Alo",
        "ceb": "Circonscription d’Alo",
        "ccp": "𑄃𑄣𑄮",
        "ga": "Alo",
        "uk": "Ало",
        "no": "Alo"
      },
      type: 'administrative_precinct',
    ),
    Subdivision(
      name: 'Sigave',
      code: 'SG',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Sigave",
        "ar": "مدينة سيغاف",
        "bn": "সিগাভে",
        "ca": "Sigave",
        "cs": "Sigave",
        "da": "Sigave",
        "de": "Sigave",
        "el": "Σιγκάβε",
        "en": "Sigave",
        "es": "Sigave",
        "et": "Sigave",
        "eu": "Sigave",
        "fi": "Sigave",
        "fr": "Sigave",
        "gl": "Sigave",
        "gu": "સિગવે",
        "hi": "सिगेव",
        "hr": "Sigave",
        "hu": "Sigave",
        "id": "Sigave",
        "is": "Sigave",
        "it": "Sigave",
        "ja": "シガベ首長国",
        "ka": "სიგავი",
        "kn": "ಸಿಗೇವ್",
        "ko": "시가베",
        "lt": "Sigave",
        "lv": "Sigave",
        "mr": "सिगवे",
        "ms": "Sigave",
        "nb": "Sigave",
        "nl": "Sigave",
        "pl": "Sigave",
        "pt": "Sigave",
        "ro": "Sigave",
        "ru": "Сигав",
        "si": "සිගාවේ",
        "sk": "Sigave",
        "sv": "Sigave",
        "sw": "Sigave",
        "ta": "சிக்கவே",
        "te": "సిగేవ్",
        "th": "ซิกาวิ",
        "tr": "Sigave",
        "ur": "سیگاوی",
        "vi": "Sigave",
        "zh": "锡加韦",
        "cy": "Sigave",
        "ceb": "Circonscription de Sigavé",
        "ccp": "𑄥𑄨𑄉𑄃𑄨𑄛𑄴",
        "ga": "Sigave",
        "uk": "Сігаве",
        "no": "Sigave"
      },
      type: 'administrative_precinct',
    ),
    Subdivision(
      name: 'Uvea',
      code: 'UV',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "أوفيا",
        "bn": "উভা",
        "ca": "Regne d’Uvea",
        "da": "Uvea",
        "de": "Uvea",
        "el": "Ουβέα",
        "en": "Uvea",
        "es": "Uvea",
        "fa": "یووآ",
        "fi": "Uvea",
        "fr": "Royaume coutumier de Uvea",
        "gu": "ઉવેઆ",
        "hi": "यूविया",
        "id": "Uvea",
        "it": "Wallis (Wallis e Futuna)",
        "ja": "ウベア首長国",
        "kn": "ಯುವಾ",
        "ko": "우베아",
        "mr": "उवेआ",
        "ms": "Uvea",
        "nb": "Uvea",
        "nl": "Uvea",
        "pl": "Uvea",
        "pt": "Uvea",
        "ru": "Увеа",
        "si": "උවියා",
        "sv": "Uvea (kungadöme)",
        "ta": "உவே",
        "te": "యువియా",
        "th": "ยูเวีย",
        "tr": "Uvea",
        "ur": "وویا",
        "vi": "Uvea",
        "zh": "乌韦阿",
        "lv": "Uvea",
        "cy": "Uvea",
        "af": "Uvea",
        "lt": "Uveja",
        "sw": "Uvea",
        "ccp": "𑄅𑄪𑄞𑄨𑄠",
        "ga": "Uvea",
        "gl": "Uvea",
        "hu": "Uvea",
        "is": "Uvea",
        "sk": "Uvea",
        "ro": "Uvea",
        "hr": "Uvea",
        "eu": "Uvea",
        "et": "Uvea",
        "uk": "Увеа",
        "cs": "Uvea",
        "no": "Uvea"
      },
      type: 'administrative_precinct',
    )
  ],
);
