import '../country.dart';

const countryYEM = Country(
  alpha2: 'YE',
  alpha3: 'YEM',
  continent: Continent.asia,
  countryCode: '967',
  currencyCode: 'YER',
  gec: 'YM',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 15.552727,
      longitude: 48.516388,
    ),
    maxCoordinate: Coordinate(
      latitude: 18.9996331,
      longitude: 54.67899999999999,
    ),
    minCoordinate: Coordinate(
      latitude: 11.7975,
      longitude: 41.70959999999999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 18.9996331,
        longitude: 54.67899999999999,
      ),
      southwest: Coordinate(
        latitude: 11.7975,
        longitude: 41.70959999999999,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'YEM',
  isoLongName: 'The Republic of Yemen',
  isoShortName: 'Yemen',
  languagesOfficial: ['ar'],
  languagesSpoken: ['ar'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [7, 8, 9],
  nationalPrefix: '0',
  nationality: 'Yemeni',
  number: '887',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.asia,
  startOfWeek: Week.sunday,
  subregion: 'Western Asia',
  unLocode: 'YE',
  unofficialNames: ['Yemen', 'اليمن', 'Jemen', 'Yémen', 'イエメン'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Yemen",
    "af": "Jemen",
    "ak": "Yemen",
    "am": "ፘመን",
    "an": "Yemen",
    "ar": "اليمن",
    "as": "য়েমেন",
    "ay": "Yemen",
    "az": "Yəmən",
    "ba": "Yemen",
    "be": "Емен",
    "bg": "Йемен",
    "bi": "Yemen",
    "bn": "ইয়েমেন",
    "bn_IN": "ইয়েমেন",
    "br": "Yemen",
    "bs": "Jemen",
    "ca": "Iemen",
    "ce": "Йемен",
    "ch": "Yemen",
    "cs": "Jemen",
    "cv": "Йемен",
    "cy": "Yemen",
    "da": "Yemen",
    "de": "Jemen",
    "dv": "ޔަމަން",
    "dz": "ཡེ་མེན།",
    "ee": "Yemen",
    "el": "Υεμένη",
    "en": "Yemen",
    "eo": "Jemeno",
    "es": "Yemen",
    "et": "Jeemen",
    "eu": "Yemen",
    "fa": "یمن",
    "ff": "Yemen",
    "fi": "Jemen",
    "fo": "Jemen",
    "fr": "Yémen",
    "fy": "Jemen",
    "ga": "Éimin",
    "gl": "Iemen",
    "gn": "Yemen",
    "gu": "યમન",
    "gv": "Yn Yeaman",
    "ha": "Yemen",
    "he": "תימן",
    "hi": "यमन",
    "hr": "Jemen",
    "ht": "Yemèn",
    "hu": "Jemen",
    "hy": "Եմեն",
    "ia": "Yemen",
    "id": "Yaman",
    "io": "Yemen",
    "is": "Jemen",
    "it": "Yemen",
    "iu": "Yemen",
    "ja": "イエメン",
    "ka": "იემენი",
    "ki": "Yemen",
    "kk": "Йемен",
    "kl": "Yemen",
    "km": "យេមែន",
    "kn": "ಯೆಮೆನ್",
    "ko": "예멘",
    "ku": "Yemen",
    "kv": "Йемен",
    "kw": "Yemen",
    "ky": "Йемен",
    "lo": "Yemen",
    "lt": "Jemenas",
    "lv": "Jemena",
    "mi": "Yemen",
    "mk": "Јемен",
    "ml": "യെമന്‍",
    "mn": "Иемэн",
    "mr": "येमेन",
    "ms": "Yaman",
    "mt": "Jemen",
    "my": "ယီမင်နိုင်ငံ",
    "na": "Yemen",
    "nb": "Jemen",
    "ne": "येमेन",
    "nl": "Jemen",
    "nn": "Jemen",
    "nv": "Shádiʼááhjí Ásáí Dineʼé Bikéyah",
    "oc": "Iemèn",
    "or": "ୟମନ",
    "pa": "ਯਮਨ",
    "pi": "यमन",
    "pl": "Jemen",
    "ps": "یمن",
    "pt": "Iémen",
    "pt_BR": "Iêmen",
    "ro": "Yemen",
    "ru": "Йемен",
    "rw": "Yemeni",
    "sc": "Yemen",
    "sd": "يمن",
    "si": "යේමනය",
    "sk": "Jemen",
    "sl": "Jemen",
    "so": "Yaman",
    "sq": "Jemen",
    "sr": "Јемен",
    "sv": "Yemen",
    "sw": "Yemen",
    "ta": "யேமன்",
    "te": "యెమెన్",
    "tg": "Яман",
    "th": "เยเมน",
    "ti": "የመን",
    "tk": "Ýemen",
    "tl": "Yemen",
    "tr": "Yemen",
    "tt": "Йемен",
    "ug": "يەمەن",
    "uk": "Ємен",
    "ur": "یمن",
    "uz": "Yaman",
    "ve": "Yemen",
    "vi": "Y-ê-men",
    "wa": "Yemen",
    "wo": "Yaman",
    "xh": "Yemen",
    "yo": "Yemen",
    "zh_CN": "也门",
    "zh_HK": "也門",
    "zh_TW": "葉門",
    "zu": "IYemen"
  },
  subdivision: [
    Subdivision(
      name: 'Abyan',
      code: 'AB',
      geo: SubdivisionGeoData(
        latitude: 13.6343413,
        longitude: 46.0563212,
        maxLatitude: 14.303409,
        maxLongitude: 47.166517,
        minLatitude: 12.9191754,
        minLongitude: 45.046048,
      ),
      translation: {
        "en": "Abyan",
        "ar": "محافظة أبين",
        "bg": "Абян",
        "bn": "আবিয়ান গভর্নোরেট",
        "ca": "Governació d’Abyan",
        "cs": "Abján",
        "da": "Abyan Governorate",
        "de": "Gouvernement Abyan",
        "el": "Αμπγιάν",
        "es": "Gobernación de Abyan",
        "eu": "Abyan gobernantzia",
        "fa": "استان ابین",
        "fi": "Abyan",
        "fr": "Gouvernorat d’Abyan",
        "gu": "અબ્યાન ગવર્નોરેટ",
        "he": "אבין",
        "hi": "अबयन प्रान्त",
        "hr": "Abyan",
        "hu": "Abjan kormányzóság",
        "id": "Kegubernuran Abyan",
        "it": "governatorato di Abyan",
        "ja": "アビヤン県",
        "ka": "აბიანის მუჰაფაზა",
        "kn": "ಅಬ್ಯಾನ್ ಗವರ್ನೇಟ್",
        "ko": "아브얀 주",
        "mr": "अब्यानं गव्हर्नोरेट",
        "ms": "Abyan Governorate",
        "nb": "Abyan",
        "nl": "Abyan",
        "pl": "Abjan",
        "pt": "Abyan",
        "ro": "Guvernoratul Abyan",
        "ru": "Абьян",
        "si": "අබ්යන් පළාත",
        "sv": "Abyan",
        "sw": "Wilaya ya Abyan",
        "ta": "அபயன் கோவெர்னோரே",
        "te": "అబ్యాన్ గవర్నరేట్",
        "th": "อับยัน",
        "tr": "Abyan ili",
        "uk": "Абʼян",
        "ur": "محافظہ ابین",
        "vi": "Tỉnh Abyan",
        "zh": "阿比扬省",
        "lv": "Abjānas muhāfaza",
        "lt": "Abjano gubernija",
        "ccp": "𑄃𑄝𑄨𑄠𑄚𑄴",
        "az": "Abya mühafazası",
        "no": "Abyan"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'ʿAdan',
      code: 'AD',
      geo: SubdivisionGeoData(
        latitude: 12.8257481,
        longitude: 44.7943804,
        maxLatitude: 12.92427,
        maxLongitude: 45.0821905,
        minLatitude: 12.6697487,
        minLongitude: 44.4078031,
      ),
      translation: {
        "en": "’Adan",
        "ar": "محافظة عدن",
        "bg": "Аден",
        "de": "Gouvernement Adan",
        "es": "Gobernación de ‘Adan",
        "eu": "‘Adan gobernantzia",
        "fa": "استان عدن",
        "fi": "Aden",
        "fr": "Gouvernorat d’Aden",
        "he": "עדן",
        "hi": "अदन प्रान्त",
        "hr": "Adan",
        "hu": "Áden kormányzóság",
        "id": "Kegubernuran ‘Adan",
        "ja": "アデン県",
        "ka": "ადენის მუჰაფაზა",
        "ko": "아덴 주",
        "nl": "Aden",
        "pl": "Aden",
        "pt": "Áden",
        "ro": "Guvernoratul ‘Adan",
        "ru": "Аден",
        "sv": "Aden",
        "sw": "Wilaya ya Adan",
        "tr": "Aden ili",
        "uk": "Аден",
        "ur": "محافظہ عدن",
        "zh": "亞丁省",
        "ccp": "𑄃𑄓𑄚𑄴",
        "az": "Aden mühafazası",
        "ca": "Governació d’Adan",
        "th": "เขตผู้ว่าการเอเดน"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: '\'Amran',
      code: 'AM',
      geo: SubdivisionGeoData(
        latitude: 16.2569214,
        longitude: 43.9436788,
        maxLatitude: 16.641641,
        maxLongitude: 44.3594831,
        minLatitude: 15.488677,
        minLongitude: 43.524034,
      ),
      translation: {
        "en": "Amran",
        "ar": "محافظة عمران",
        "bg": "Амран",
        "bn": "আমরান গভর্নোরেট",
        "ca": "Governació d’Amran",
        "da": "Amran",
        "el": "Αμράν Γκοβερνοράτε",
        "es": "Gobernación de ‘Amran",
        "eu": "‘Amran gobernantzia",
        "fa": "استان عمران",
        "fi": "Amran",
        "fr": "Gouvernorat d’Amran",
        "gu": "અમ્રાન ગવર્નોરેટ",
        "he": "עמראן",
        "hi": "अमरान प्रान्त",
        "hr": "Amran",
        "hu": "Amrán kormányzóság",
        "id": "Kegubernuran ‘Amran",
        "ja": "アムラーン県",
        "ka": "ამრანის მუჰაფაზა",
        "kn": "ಅಮ್ರಾನ್ ಗವರ್ನೇಟೇಟ್",
        "ko": "암란 주",
        "mr": "अम्रान गव्हनर्टेट",
        "ms": "Pentadbiran Amran",
        "nl": "‘Amran",
        "pl": "Amran",
        "pt": "‘Amran",
        "ro": "Guvernoratul ‘Amran",
        "ru": "Амран",
        "si": "අම්රන් පළාත",
        "sv": "Amran",
        "sw": "Wilaya ya Amran",
        "ta": "அம்ரான் கோவெர்னோரேட்",
        "te": "అమ్రాన్ గవర్నోరేట్",
        "th": "เขตการปกครองแอมรัน",
        "tr": "Amran ili",
        "uk": "Амран",
        "ur": "محافظہ عمران",
        "vi": "‘Amrān",
        "lv": "Amrānas muhāfaza",
        "lt": "Amrano gubernija",
        "zh": "阿姆蘭省",
        "ccp": "𑄃𑄟𑄢𑄚𑄴",
        "az": "Amran mühafazası"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Bayḑā’',
      code: 'BA',
      geo: SubdivisionGeoData(
        latitude: 14.3588662,
        longitude: 45.4498065,
        maxLatitude: 14.7964711,
        maxLongitude: 46.0480639,
        minLatitude: 13.806784,
        minLongitude: 44.58074209999999,
      ),
      translation: {
        "en": "Al Bayda",
        "ar": "محافظة البيضاء",
        "bg": "Ал Бейда",
        "bn": "আল-বায়দাহ গভর্নোরেট",
        "da": "Al Bayda’ Governorate",
        "de": "Gouvernement al-Baida’",
        "el": "Αλ Μπάιντα",
        "es": "Gobernación de Al Bayda’",
        "eu": "Al Bayda’ gobernantzia",
        "fa": "شهر البیضاء",
        "fi": "Al Bayda",
        "fr": "Gouvernorat d’Al Bayda’",
        "gu": "અલ બાયડા ‘ગવર્નોરેટ",
        "he": "אל-ביידא",
        "hi": "अल-बैदा प्रान्त",
        "hr": "Al Baida’",
        "hu": "Bajdá kormányzóság",
        "id": "Kegubernuran Al-Bayda’",
        "it": "governatorato di al-Bayda’",
        "ja": "バイダー県",
        "ka": "ელ-ბეიდის მუჰაფაზა",
        "kn": "ಅಲ್ ಬೇಡಾ ‘ಗವರ್ನೇಟ್",
        "ko": "바이다 주",
        "mr": "अल बेडा गव्हर्नोरेट",
        "ms": "Al Bayda’ Governorate",
        "nb": "Al Bayda’",
        "nl": "Al Bayda’",
        "pl": "Al-Bajda",
        "pt": "Al Bayda’",
        "ro": "Guvernoratul Al Bayda’",
        "ru": "Эль-Бейда",
        "si": "අල් බඩ්යා පළාත",
        "sv": "Al-Bayda",
        "sw": "Wilaya ya Al Bayda",
        "ta": "அல் பயடா‘ கோவெர்னோரே",
        "te": "అల్ బేడా గవర్నరేట్",
        "th": "อัลไบย์ดา",
        "tr": "El Beyda ili",
        "uk": "Ель-Бейда",
        "ur": "محافظہ البیضاء",
        "vi": "Tỉnh Al Bayda’",
        "lv": "Baidas muhāfaza",
        "lt": "Al Beidos gubernija",
        "zh": "贝达省",
        "ccp": "𑄃𑄣𑄴 𑄝𑄬𑄓",
        "ca": "Governació d’Al Bayda",
        "no": "Al Bayda’"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Ad¸ D¸ali\'',
      code: 'DA',
      geo: SubdivisionGeoData(
        latitude: 13.696667,
        longitude: 44.730833,
        maxLatitude: 13.7195688,
        maxLongitude: 44.7446966,
        minLatitude: 13.6921764,
        minLongitude: 44.7181321,
      ),
      translation: {
        "en": "Dhale",
        "ar": "محافظة الضالع",
        "bg": "Ал Дали",
        "bn": "আদ দালি গভর্নোরেট",
        "da": "Ad Dali’ Governorate",
        "de": "Gouvernement ad-Dali’",
        "el": "Αντ Νταλί",
        "es": "Gobernación de Ad Dali’",
        "eu": "Ad Dali’ gobernantzia",
        "fa": "استان ضالع",
        "fi": "Al Dali",
        "fr": "Gouvernorat d’Ad Dali’",
        "gu": "એડ દાલી ગવર્નોરેટ",
        "he": "א-דאלע",
        "hi": "अद-दाली प्रान्त",
        "hr": "Ad Dali’",
        "hu": "Dáli kormányzóság",
        "id": "Kegubernuran Ad-Dali’",
        "it": "governatorato di al-Dali’",
        "ja": "ダーリウ県",
        "ka": "ელ-დალის მუჰაფაზა",
        "kn": "ಆಡ್ ಡಾಲಿ ‘ಗವರ್ನರ್",
        "ko": "달리 주",
        "mr": "ऍड दाली गव्हर्नोरेट",
        "ms": "Ad Dali’ Governorate",
        "nb": "Ad Dali’",
        "nl": "Ad Dali’",
        "pl": "Ad-Dali",
        "pt": "Ad Dali’",
        "ro": "Guvernoratul Ad Dali’",
        "ru": "Ад-Дали",
        "si": "අඩ් ඩලි පළාත",
        "sv": "Ad-Dali",
        "sw": "Wilaya ya Ad Dali",
        "ta": "அட டாலி ‘ கோவெர்னோரே",
        "te": "అడ్రా్ డాలి గవర్నరేట్",
        "th": "อัด ดาลี โกเวอโนเรท",
        "tr": "Ed Dali ili",
        "uk": "Ед-Даля",
        "ur": "محافظہ الضالع",
        "vi": "Tỉnh Ad Dali’",
        "lv": "Dālī muhāfaza",
        "lt": "Ad Dalio gubernija",
        "zh": "达利省",
        "ccp": "𑄙𑄣𑄨",
        "ca": "Governació d’Ad Dali",
        "no": "Ad Dali’",
        "kk": "Әз-Зали"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Dhamar',
      code: 'DH',
      geo: SubdivisionGeoData(
        latitude: 14.7195344,
        longitude: 44.2479015,
        maxLatitude: 14.9834611,
        maxLongitude: 44.8365489,
        minLatitude: 14.031811,
        minLongitude: 43.475584,
      ),
      translation: {
        "en": "Dhamar",
        "ar": "محافظة ذمار",
        "bg": "Дамар",
        "bn": "দামার গভর্নোরেট",
        "ca": "Governació de Dhamar",
        "da": "Dhamar Governorate",
        "de": "Gouvernement Dhamar",
        "el": "Νταμάρ",
        "es": "Gobernación de Dhamar",
        "eu": "Dhamar gobernantzia",
        "fa": "استان ذمار",
        "fi": "Dhamar",
        "fr": "Gouvernorat de Dhamar",
        "gu": "ધમર ગવર્નોરેટ",
        "he": "ד׳מאר",
        "hi": "दमार प्रान्त",
        "hr": "Dhamar",
        "hu": "Dzamár kormányzóság",
        "id": "Kegubernuran Dhamar",
        "it": "governatorato di Dhamar",
        "ja": "ザマール県",
        "ka": "დამარის მუჰაფაზა",
        "kn": "ಧಮರ್ ಗವರ್ನೇಟ್",
        "ko": "다마르 주",
        "mr": "धरम गव्हर्नोरेट",
        "ms": "Dhamar Governorate",
        "nb": "Dhamar",
        "nl": "Dhamar",
        "pl": "Zamar",
        "pt": "Dhamar",
        "ro": "Guvernoratul Dhamar",
        "ru": "Дамар",
        "si": "ධමාර් පළාත",
        "sv": "Dhamar",
        "sw": "Wilaya ya Dhamar",
        "ta": "தாமர் கோவெர்னோரே",
        "te": "ఢామర్ గవర్నరేట్",
        "th": "ดะมาร์",
        "tr": "Zamar ili",
        "uk": "Дамар",
        "ur": "محافظہ ذمار",
        "vi": "Tỉnh Dhamar",
        "lv": "Demāras muhāfaza",
        "lt": "Damaro gubernija",
        "zh": "扎玛尔省",
        "ccp": "𑄙𑄟𑄢𑄴",
        "az": "Damar mühafazası",
        "no": "Dhamar"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Hadramawt',
      code: 'HD',
      geo: SubdivisionGeoData(
        latitude: 16.9304135,
        longitude: 49.36531489999999,
        maxLatitude: 19.002331,
        maxLongitude: 54.53053990000001,
        minLatitude: 12.1115582,
        minLongitude: 46.2974891,
      ),
      translation: {
        "en": "Hadramaut",
        "ar": "محافظة حضرموت",
        "bg": "Хадрамаут",
        "bn": "হাধরামাউত গভর্নোরেট",
        "ca": "Governació d’Hadramaut",
        "da": "Hadhramaut Governorate",
        "de": "Gouvernement Hadramaut",
        "el": "Χαντχραμάουτ",
        "es": "Gobernación de Hadramaut",
        "eu": "Hadramaut gobernantzia",
        "fa": "استان حضرموت",
        "fi": "Hadramaut",
        "fr": "Gouvernorat de l’Hadramaout",
        "gu": "હાધ્રમૌટ ગવર્નોરેટ",
        "he": "חצרמוות",
        "hi": "हदरामौत प्रान्त",
        "hr": "Hadramaut",
        "hu": "Hadramaut kormányzóság",
        "id": "Kegubernuran Hadhramaut",
        "it": "governatorato di Hadramawt",
        "ja": "ハドラマウト県",
        "ka": "ჰადრამავთის მუჰაფაზა",
        "kn": "ಹಧ್ರಮೌತ್ ಗವರ್ನೇಟ್",
        "ko": "하드라마우트 주",
        "mr": "हधर्मउट गव्हर्नोरेट",
        "ms": "Hadhramaut Governorate",
        "nb": "Guvernementet Hadhramaut",
        "nl": "Hadramaut",
        "pl": "Hadramaut",
        "pt": "Hadramaute",
        "ro": "Guvernoratul Hadhramaut",
        "ru": "Хадрамаут",
        "si": "හද්රමවුට් පළාත",
        "sv": "Guvernementet Hadhramaut",
        "sw": "Wilaya ya Hadhramaut",
        "ta": "அத்ரமௌட் கோவெர்னோகைட்",
        "te": "హధ్రామట్ గవర్నరేట్",
        "th": "เขตกรีทเตอร์ อักกรา",
        "tr": "Hadramut ili",
        "uk": "Хадрамаут",
        "ur": "محافظہ حضرموت",
        "vi": "Tỉnh Hadhramaut",
        "lv": "Hadramautas muhāfaza",
        "lt": "Hadramuto gubernija",
        "zh": "哈德拉毛省",
        "ccp": "𑄦𑄓𑄳𑄢𑄭𑄟𑄧𑄅𑄪𑄖𑄴",
        "no": "Guvernementet Hadhramaut",
        "az": "Hadramaut mühafəzəsi",
        "cs": "Guvernorát Hadramaut"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Hajjah',
      code: 'HJ',
      geo: SubdivisionGeoData(
        latitude: 16.1180631,
        longitude: 43.329466,
        maxLatitude: 16.6797261,
        maxLongitude: 43.766581,
        minLatitude: 15.463984,
        minLongitude: 42.778236,
      ),
      translation: {
        "en": "Hajjah",
        "ar": "محافظة حجة",
        "bg": "Хаджа",
        "bn": "হাজ্জা গভর্নোরেট",
        "da": "Hajjah Governorate",
        "de": "Gouvernement Haddscha",
        "el": "Χάτζα",
        "es": "Gobernación de Hajjah",
        "eu": "Hajjah gobernantzia",
        "fa": "استان حجه",
        "fi": "Hajjah",
        "fr": "Gouvernorat de Hajjah",
        "gu": "હઝહ ગવર્નોરેટ",
        "he": "חג׳ה",
        "hi": "हज्जाह प्रान्त",
        "hr": "Hajjah",
        "hu": "Haddzsa kormányzóság",
        "id": "Kegubernuran Hajjah",
        "it": "governatorato di Hajja",
        "ja": "ハッジャ県",
        "ka": "ჰაჯის მუჰაფაზა",
        "kn": "ಹಜ್ಜಾ ಗವರ್ನೇಟ್",
        "ko": "하자 주",
        "mr": "हजराज गव्हनर्टेट",
        "ms": "Hajjah Governorate",
        "nb": "Hajjah",
        "nl": "Hajjah",
        "pl": "Hadżdża",
        "pt": "Hajjah",
        "ro": "Guvernoratul Hajjah",
        "ru": "Хадджа",
        "si": "හජ්ජා පළාත",
        "sv": "Hajjah",
        "sw": "Wilaya ya Hajjah",
        "ta": "ஹஜ்ஜஹ் கோவெர்னோரே",
        "te": "హజ్జా గవర్నరేట్",
        "th": "เขตฮัจจะห์",
        "tr": "Hacca ili",
        "uk": "Хадджа",
        "ur": "محافظہ حجہ",
        "vi": "Tỉnh Hajjah",
        "lv": "Hadžas muhāfaza",
        "sr_Latn": "Hadžah",
        "lt": "Hadžos gubernija",
        "zh": "哈杰省",
        "ccp": "𑄦𑄎𑄳𑄦𑄦𑄴",
        "sr": "Хаџах",
        "ca": "Governació d’Hajjah",
        "no": "Hajjah"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Ḩudaydah',
      code: 'HU',
      geo: SubdivisionGeoData(
        latitude: 15.3053072,
        longitude: 43.0194897,
        maxLatitude: 15.9224578,
        maxLongitude: 43.777108,
        minLatitude: 13.6042295,
        minLongitude: 41.8160553,
      ),
      translation: {
        "en": "Al Hudaydah",
        "ar": "محافظة الحديدة",
        "bg": "Ходейда",
        "bn": "আল হুদায়দাহ গভর্নোরেট",
        "ca": "Governació d’al-Hudaydah",
        "da": "Al Hudaydah Governorate",
        "de": "Gouvernement al-Hudaida",
        "el": "Αλ Χουντάγντια",
        "es": "Gobernación de Al Hudayda",
        "eu": "Al-Hudaida gobernantzia",
        "fa": "استان حدیده",
        "fi": "Hodeida",
        "fr": "Gouvernorat d’Al Hudaydah",
        "gu": "અલ હુદાયદાહ ગવર્નોરેટ",
        "he": "אל-חודיידה",
        "hi": "अल-हुदैदाह प्रान्त",
        "hr": "Al Hudaida",
        "hu": "Hudajda kormányzóság",
        "id": "Kegubernuran Al-Hudaydah",
        "it": "governatorato di al-Hudayda",
        "ja": "フダイダ県",
        "ka": "ჰოდეიდის მუჰაფაზა",
        "kn": "ಅಲ್ ಹದಾದಾ ಗವರ್ನೇಟ್",
        "ko": "호데이다 주",
        "mr": "अल हुडायदाह गव्हर्नोरेट",
        "ms": "Al Hudaydah Governorate",
        "nb": "Al Huaydah",
        "nl": "Al Hudaydah",
        "pl": "Al-Hudajda",
        "pt": "Al Hudaydah",
        "ro": "Guvernoratul Al Hudaydah",
        "ru": "Ходейда",
        "si": "අල් හුඩේඩා පළාත",
        "sv": "Al-Hudaydah",
        "sw": "Wilaya ya Al Hudaydah",
        "ta": "அல் ஹுடையத கோவெர்னோரே",
        "te": "అల్ హుదాయ్‌దా గవర్నరేట్",
        "th": "อัล ฮูไมย์ดะฮ์",
        "tr": "El Hudeyde ili",
        "uk": "Ходейда",
        "ur": "محافظہ الحدیدہ",
        "vi": "Tỉnh Al Hudaydah",
        "lv": "Hudeidas muhāfaza",
        "sr_Latn": "El Hudaida",
        "lt": "Al Hudaidos gubernija",
        "zh": "荷台达省",
        "ccp": "𑄃𑄣𑄴 𑄦𑄪𑄓𑄬𑄘𑄦𑄴",
        "sr": "Ел Худаида",
        "no": "Al Huaydah"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Ibb',
      code: 'IB',
      geo: SubdivisionGeoData(
        latitude: 14.1415717,
        longitude: 44.2479015,
        maxLatitude: 14.433573,
        maxLongitude: 44.6729879,
        minLatitude: 13.674915,
        minLongitude: 43.647663,
      ),
      translation: {
        "en": "Ibb",
        "ar": "محافظة إب",
        "bg": "Иб",
        "bn": "ইব্ব গভর্নোরেট",
        "da": "Ibb",
        "de": "Gouvernement Ibb",
        "el": "Ιμπ",
        "es": "Gobernación de Ibb",
        "eu": "Ibb gobernantzia",
        "fa": "استان اب",
        "fi": "Ibb",
        "fr": "Gouvernorat d’Ibb",
        "gu": "ઈબ્બ ગવર્નોરેટ",
        "he": "איב",
        "hi": "इब्ब प्रान्त",
        "hr": "Ibb",
        "hu": "Ibb kormányzóság",
        "id": "Kegubernuran Ibb",
        "it": "governatorato di Ibb",
        "ja": "イッブ県",
        "ka": "იბის მუჰაფაზა",
        "kn": "ಇಬ್ಬ್ ಗವರ್ನೇಟ್",
        "ko": "이브 주",
        "mr": "इब्ब गव्हर्नोरेट",
        "ms": "Ibb Governorate",
        "nb": "Ibb",
        "nl": "Ibb",
        "pl": "Ibb",
        "pt": "Ibb",
        "ro": "Guvernoratul Ibb",
        "ru": "Ибб",
        "si": "ඉබ් පළාත",
        "sv": "Ibb",
        "sw": "Wilaya ya Ibb",
        "ta": "இபப கோவெர்னோரே",
        "te": "ఇబ్ గవర్నరేట్",
        "th": "อิบบ์",
        "tr": "İb ili",
        "uk": "Ібб",
        "ur": "محافظہ اب",
        "vi": "Tỉnh Ibb",
        "lv": "Ibas muhāfaza",
        "ceb": "Ibb (lalawigan)",
        "lt": "Ibo gubernija",
        "zh": "伊卜省",
        "ccp": "𑄃𑄨𑄛𑄳𑄦𑄴",
        "az": "İbb mühafazası",
        "ca": "Governació d’Ibb",
        "no": "Ibb"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Jawf',
      code: 'JA',
      geo: SubdivisionGeoData(
        latitude: 16.7901819,
        longitude: 45.29938620000001,
        maxLatitude: 17.4041709,
        maxLongitude: 47.0087311,
        minLatitude: 15.722451,
        minLongitude: 44.067691,
      ),
      translation: {
        "en": "Al Jawf",
        "ar": "محافظة الجوف",
        "bg": "Джауф",
        "bn": "আল জাওয়াফ গভর্নোরেট",
        "ca": "Governació d’Al Jawf",
        "da": "Al Jawf Governorate",
        "de": "Gouvernement al-Dschauf",
        "el": "Αλ Τζόφ",
        "es": "Gobernación de Yauf",
        "eu": "Al Jawf gobernantzia",
        "fa": "استان جوف",
        "fi": "Al Jawf",
        "fr": "Gouvernorat d’Al Jawf",
        "gu": "અલ જૌફ ગવર્નોરેટ",
        "he": "אל-ג׳וף",
        "hi": "अल-जौफ़ प्रान्त",
        "hr": "Al Jawf",
        "hu": "Dzsauf kormányzóság",
        "id": "Kegubernuran Al-Jawf",
        "it": "governatorato di al-Jawf",
        "ja": "ジャウフ県",
        "ka": "ელ-ჯაუფის მუჰაფაზა",
        "kn": "ಅಲ್ ಜಾವ್ ಗವರ್ನೇಟ್",
        "ko": "자우프 주",
        "mr": "अल जौफ गव्हर्नोरेट",
        "ms": "Al Jawf Governorate",
        "nb": "Al Jawf",
        "nl": "Al Jawf",
        "pl": "Al-Dżauf",
        "pt": "Al Jawf",
        "ro": "Guvernoratul Al Jawf",
        "ru": "Эль-Джауф",
        "si": "අල් ජෝෆ් පළාත",
        "sv": "Al-Jawf",
        "sw": "Wilaya ya Al Jawf",
        "ta": "அல் ஜாவ்ப் கோவெர்னோரே",
        "te": "అల్ జాాఫ్ గవర్నరేట్",
        "th": "อัลเจาฟ์",
        "tr": "El Cavf ili",
        "uk": "Ель-Джауф",
        "ur": "محافظہ الجوف",
        "vi": "Tỉnh Al Jawf",
        "lv": "Džaufas muhāfaza",
        "sr_Latn": "El Džauf",
        "lt": "Al Džafo gubernija",
        "zh": "焦夫省",
        "ccp": "𑄃𑄣𑄴 𑄎𑄮𑄛𑄴",
        "sr": "Ел Џауф",
        "be": "Эль-Джауф",
        "no": "Al Jawf"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Laḩij',
      code: 'LA',
      geo: SubdivisionGeoData(
        latitude: 16.4022222,
        longitude: 44.3238889,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Lahij",
        "ar": "محافظة لحج",
        "bg": "Лахидж",
        "de": "Gouvernement Lahidsch",
        "es": "Gobernación de Lahij",
        "eu": "Lahij gobernantzia",
        "fa": "استان لحج",
        "fi": "Lahij",
        "fr": "Gouvernorat de Lahij",
        "he": "לחג׳",
        "hi": "लहिज प्रान्त",
        "hr": "Lahij",
        "hu": "Lahidzs kormányzóság",
        "id": "Kegubernuran Lahij",
        "it": "governatorato di Lahij",
        "ja": "ラヒジュ県",
        "ka": "ლაჰჯის მუჰაფაზა",
        "ko": "라히즈 주",
        "nb": "Lahij",
        "nl": "Lahij",
        "pl": "Lahidż",
        "pt": "Lahij",
        "ro": "Guvernoratul Lahij",
        "ru": "Лахдж",
        "sv": "Lahij",
        "sw": "Wilaya ya Lahij",
        "tr": "Lahic ili",
        "uk": "Лахдж",
        "ur": "محافظہ لحج",
        "zh": "拉赫季省",
        "ccp": "𑄣𑄝𑄦𑄨𑄌𑄴",
        "ca": "Governació de Lahij",
        "no": "Lahij",
        "az": "Lahc mühafəzəsi",
        "th": "เขตผู้ว่าการละฮิจญ์"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Ma\'rib',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: 15.4700312,
        longitude: 45.3228575,
        maxLatitude: 15.4981702,
        maxLongitude: 45.3470603,
        minLatitude: 15.4511678,
        minLongitude: 45.2984496,
      ),
      translation: {
        "en": "Ma’rib",
        "ar": "محافظة مأرب",
        "bg": "Мариб",
        "da": "Ma’rib Governorate",
        "de": "Gouvernement Ma’rib",
        "el": "Μαρίμπ",
        "es": "Gobernación de Mareb",
        "eu": "Ma’rib gobernantzia",
        "fa": "استان مأرب",
        "fi": "Marib",
        "fr": "Gouvernorat de Ma’rib",
        "gu": "મરીબ ગવર્નોરેટ",
        "he": "מארב",
        "hi": "मारिब प्रान्त",
        "hr": "Ma’rib",
        "hu": "Marib kormányzóság",
        "id": "Kegubernuran Ma’rib",
        "it": "governatorato di Ma’rib",
        "ja": "マアリブ県",
        "ka": "მარიბის მუჰაფაზა",
        "kn": "ಮಾರಿಬ್ ಗವರ್ನೇಟ್",
        "ko": "마리브 주",
        "mr": "मारीब गव्हर्नोरेट",
        "ms": "Ma’rib Governorate",
        "nb": "Ma’rib",
        "nl": "Ma’rib",
        "pl": "Marib",
        "pt": "Ma’rib",
        "ro": "Guvernoratul Ma’rib",
        "ru": "Мариб",
        "si": "මාරිබ් පළාත",
        "sv": "Marib",
        "sw": "Wilaya ya Marib",
        "ta": "ம ‘ரிப் கோவெர்னோரே",
        "te": "మారిబ్ గవర్నరేట్",
        "th": "มะริบ",
        "tr": "Ma’rib ili",
        "uk": "Маріб",
        "ur": "محافظہ مآرب",
        "vi": "Tỉnh Ma’rib",
        "lv": "Maaribas muhāfaza",
        "lt": "Maribo gubernija",
        "zh": "马里卜省",
        "bn": "মা‘রিব গভর্নোরেট",
        "ccp": "𑄟‘𑄢𑄨𑄛𑄴",
        "ca": "Governació de Marib",
        "no": "Ma’rib"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Mahrah',
      code: 'MR',
      geo: SubdivisionGeoData(
        latitude: 16.5238423,
        longitude: 51.6834275,
        maxLatitude: 19.002331,
        maxLongitude: 53.0783,
        minLatitude: 15.0801567,
        minLongitude: 50.1137559,
      ),
      translation: {
        "en": "Al Mahrah",
        "ar": "محافظة المهرة",
        "bg": "Махра",
        "bn": "আল মাহরাহ গভর্নোরেট",
        "ca": "Governació d’al-Mahra",
        "da": "Al Mahrah Governorate",
        "de": "Gouvernement al-Mahra",
        "el": "Αλ Μαχράχ",
        "es": "Gobernación de Al Mahrah",
        "eu": "Al Mahrah gobernantzia",
        "fa": "استان مهره",
        "fi": "Mahra",
        "fr": "Mahra",
        "gu": "અલ મહ્રાહ ગવર્નોરેટ",
        "he": "אל-מהרה",
        "hi": "अल-महराह प्रान्त",
        "hr": "Al Mahra",
        "hu": "Mahra kormányzóság",
        "id": "Kegubernuran Al-Mahrah",
        "it": "governatorato di al-Mahra",
        "ja": "マフラ県",
        "ka": "ელ-მაჰრის მუჰაფაზა",
        "kn": "ಅಲ್ ಮಹ್ರಾ ಗವರ್ನೇಟ್",
        "ko": "마라 주",
        "mr": "अल माहह गव्हर्नोरेट",
        "ms": "Al Mahrah Governorate",
        "nb": "Al-Mahrah",
        "nl": "Al Mahrah",
        "pl": "Al-Mahra",
        "pt": "Al Mahra",
        "ro": "Guvernoratul Al Mahrah",
        "ru": "Эль-Махра",
        "si": "අල් මරා පළාත",
        "sv": "Al-Mahrah",
        "sw": "Wilaya ya Al Mahrah",
        "ta": "அல் மஹரஹ கோவெர்னோரே",
        "te": "అంల్ మహారాహ్ గవర్నరేట్",
        "th": "อัล มาฮืราฮ์ โกเวอโนเรท",
        "tr": "El Mahra ili",
        "uk": "Ель-Махра",
        "ur": "محافظہ المہرہ",
        "vi": "Tỉnh Al Mahrah",
        "lv": "Mahras muhāfaza",
        "ceb": "Al Mahrah",
        "lt": "Al Machros gubernija",
        "zh": "马哈拉省",
        "ccp": "𑄃𑄣𑄴 𑄟𑄦𑄴𑄢𑄦𑄴",
        "no": "Al-Mahrah",
        "az": "Əl-Məhra mühafəzəsi",
        "ml": "അൽ മഹ്രഹ് സംസ്ഥാനം"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Al Mahwit',
      code: 'MW',
      geo: SubdivisionGeoData(
        latitude: 15.3963229,
        longitude: 43.5606946,
        maxLatitude: 15.5304159,
        maxLongitude: 43.924874,
        minLatitude: 15.006784,
        minLongitude: 43.25229710000001,
      ),
      translation: {
        "en": "Al Mahwit",
        "ar": "محافظة المحويت",
        "bg": "Махуит",
        "bn": "আল মাহিত গভর্নোরেট",
        "da": "Al Mahwit Governorate",
        "de": "Gouvernement al-Mahwit",
        "el": "Αλ Μαχβίτ Γκοβερνοράτε",
        "es": "Gobernación de Al Mahwit",
        "eu": "Al Mahwit gobernantzia",
        "fa": "استان محویت",
        "fi": "Al Mahwit",
        "fr": "Gouvernorat d’Al Mahwit",
        "gu": "અલ માહવિટ ગવર્નોરેટ",
        "he": "אל-מחוית",
        "hi": "अल-महवीत प्रान्त",
        "hr": "Al Mahwit",
        "hu": "Mahvít kormányzóság",
        "id": "Kegubernuran Al-Mahwit",
        "it": "governatorato di al-Mahwit",
        "ja": "マフウィート県",
        "ka": "ელ-მაჰვიტის მუჰაფაზა",
        "kn": "ಅಲ್ ಮಹ್ವಿತ್ ಗವರ್ನೇಟ್",
        "ko": "마위트 주",
        "mr": "अल मेहविट गव्हर्नोरेट",
        "ms": "Al Mahwit Governorate",
        "nb": "Al Mahwit",
        "nl": "Al Mahwit",
        "pl": "Al-Mahwit",
        "pt": "Al Mahwit",
        "ro": "Guvernoratul Al Mahwit",
        "ru": "Махвит",
        "si": "අල් මහ්විට් පළාත",
        "sv": "Al-Mahwit",
        "sw": "Wilaya ya Al Mahwit",
        "ta": "அல் மஹவிட் கோவெர்னோரேட்",
        "te": "అల్ మహ్విత్ గవర్నరేట్",
        "th": "อัล มะห์วิท กอฟเวอโนเลท",
        "tr": "El Mahvit ili",
        "uk": "Махвіт",
        "ur": "محافظہ المحویت",
        "vi": "Tỉnh Al Mahwit",
        "lv": "Mehvītas muhāfaza",
        "ceb": "Al Maḩwīt",
        "lt": "Al Machvito gubernija",
        "zh": "迈赫维特省",
        "ccp": "𑄃𑄣𑄴 𑄟𑄦𑄴𑄃𑄪𑄃𑄨𑄖𑄴",
        "ca": "Governació d’Al Mahwit",
        "no": "Al Mahwit"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة ريمة',
      code: 'RA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة ريمة",
        "bg": "Райма",
        "bn": "রায়মাহ গভর্নোরেট",
        "da": "Raymah Governorate",
        "de": "Gouvernement Raima",
        "el": "Ρέιμαχ",
        "en": "Raymah",
        "es": "Gobernación de Raymah",
        "eu": "Raymah gobernantzia",
        "fa": "استان ریمه",
        "fi": "Raima",
        "fr": "Gouvernorat de Raima",
        "gu": "રેમેહ ગવર્નોરેટ",
        "he": "רימה",
        "hi": "रेमाह प्रान्त",
        "hr": "Raima",
        "hu": "Rajma kormányzóság",
        "id": "Kegubernuran Raymah",
        "it": "governatorato di Rayma",
        "ja": "ライマ県",
        "ka": "რაიმის მუჰაფაზა",
        "kn": "ರೇಮಾ ಗವರ್ನೇಟ್",
        "ko": "라이마 주",
        "mr": "रेमह गव्हर्नोरेट",
        "ms": "Raymah Governorate",
        "nb": "Raymah",
        "nl": "Raymah",
        "pl": "Rajma",
        "pt": "Raymah",
        "ro": "Guvernoratul Raymah",
        "ru": "Райма",
        "si": "රේමාහ් පළාත",
        "sv": "Raymah",
        "sw": "Wilaya ya Raymah",
        "ta": "ரெய்மாஹ் கோவெர்னோகைட்",
        "te": "రేమా గవర్నరేట్",
        "th": "เรมาฮ์ โกเวอโนเรท",
        "tr": "Rayima ili",
        "uk": "Рейма",
        "ur": "محافظہ ریمہ",
        "vi": "Tỉnh Raymah",
        "lv": "Raimas muhāfaza",
        "lt": "Raimos gubernija",
        "zh": "赖马省",
        "ccp": "𑄢𑄬𑄟𑄦𑄴",
        "ca": "Governació de Raimah",
        "no": "Raymah"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'صنعاء',
      code: 'SA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Sanaa",
        "am": "ሳና",
        "ar": "صنعاء",
        "az": "Sana",
        "be": "Горад Сана",
        "bg": "Сана",
        "bn": "সানা",
        "ca": "Sanà",
        "cs": "San’á",
        "da": "Sanaá",
        "de": "Sanaa",
        "el": "Σαναά",
        "en": "Amanat Al Asimah",
        "es": "Saná",
        "eu": "Sana",
        "fa": "صنعا",
        "fi": "Sanaa",
        "fr": "Sanaa",
        "gl": "Saná",
        "gu": "સાના",
        "he": "צנעא",
        "hi": "साना",
        "hr": "Sana",
        "hu": "Szanaa",
        "hy": "Սանաա",
        "id": "Sana’a",
        "is": "Sana",
        "it": "Sana’a",
        "ja": "サヌア",
        "ka": "სანა",
        "kn": "ಸನಾ",
        "ko": "사나",
        "lt": "Sana",
        "lv": "Sana",
        "ml": "സന",
        "mn": "Санаа хот",
        "mr": "साना",
        "ms": "Sana’a",
        "nb": "Sanaá",
        "ne": "साना",
        "nl": "Sanaa",
        "pl": "Sana",
        "ps": "صنعا",
        "pt": "Sana",
        "ro": "Sana’a",
        "ru": "Сана",
        "si": "සැනා",
        "sk": "Saná",
        "sl": "Sana",
        "sr": "Сана",
        "sv": "Sanaa",
        "sw": "Sana’a",
        "ta": "சன்ஆ",
        "te": "సనా",
        "th": "ซานา",
        "tk": "Sana",
        "tr": "San’a",
        "uk": "Сана",
        "ur": "صنعاء",
        "vi": "Sana’a",
        "cy": "Sana’a",
        "ceb": "Sanaa",
        "sr_Latn": "Sana",
        "zh": "萨那",
        "yue_Hans": "萨那",
        "sq": "Sana",
        "ccp": "𑄃𑄟𑄚𑄧𑄖𑄴 𑄃𑄣𑄴 𑄃𑄪𑄥𑄨𑄟𑄦𑄴",
        "ga": "San’a",
        "ky": "Сана",
        "so": "Sana’a",
        "pa": "ਸਨਾ",
        "kk": "Сана",
        "yue": "薩那",
        "yo": "Sana’a",
        "uz": "Sano",
        "bs": "Sana’a",
        "mk": "Сана",
        "no": "Sanaá",
        "yo_BJ": "Sana’a"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sa`dah',
      code: 'SD',
      geo: SubdivisionGeoData(
        latitude: 16.9509413,
        longitude: 43.7477743,
        maxLatitude: 16.9842336,
        maxLongitude: 43.7776101,
        minLatitude: 16.9213471,
        minLongitude: 43.7216377,
      ),
      translation: {
        "en": "Sa’dah",
        "ar": "محافظة صعدة",
        "bg": "Саада",
        "bn": "সাঁদা গভর্নোরেট",
        "ca": "Governació de Sa’dah",
        "cs": "Provincie Sa’ada",
        "da": "Saada Governorate",
        "de": "Gouvernement Sa’da",
        "el": "Σαάντα Γκοβερνοράτε",
        "es": "Gobernación de Sa’dah",
        "eu": "Sa’dah gobernantzia",
        "fa": "استان صعده",
        "fi": "Saada",
        "fr": "Gouvernorat de Sa’dah",
        "gu": "સાદા ગવર્નોરેટ",
        "he": "צעדה",
        "hi": "सआदाह प्रान्त",
        "hr": "Sa’da",
        "hu": "Szaada kormányzóság",
        "id": "Kegubernuran Saada",
        "it": "governatorato di Sa’da",
        "ja": "サアダ県",
        "ka": "საადის მუჰაფაზა",
        "kn": "ಸಾಡ ಗವರ್ನರ್",
        "ko": "사다 주",
        "mr": "सादा गव्हर्नोरेट",
        "ms": "Saada Governorate",
        "nb": "Sa’dah",
        "nl": "Sa’dah",
        "pl": "Sada",
        "pt": "Sa’dah",
        "ro": "Guvernoratul Sa’dah",
        "ru": "Саада",
        "si": "සාදා පළාත",
        "sv": "Sadah",
        "sw": "Wilaya ya Sadah",
        "ta": "சாதா கோவெர்னோரேட்",
        "te": "సాదా గవర్నరేట్",
        "th": "ซาดา กอฟเวอโนเลต",
        "tr": "Saada ili",
        "uk": "Саада",
        "ur": "سادہ گوورنوراتے",
        "vi": "Tỉnh Saada",
        "lv": "Saadas muhāfaza",
        "lt": "Saados gubernija",
        "zh": "萨达省",
        "ccp": "𑄥‘𑄓𑄦𑄴",
        "no": "Sa’dah"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Shabwah',
      code: 'SH',
      geo: SubdivisionGeoData(
        latitude: 15.368889,
        longitude: 47.023611,
        maxLatitude: 15.3717846,
        maxLongitude: 47.0317305,
        minLatitude: 15.3665084,
        minLongitude: 47.0220423,
      ),
      translation: {
        "en": "Shabwah",
        "ar": "محافظة شبوة",
        "bg": "Шабуа",
        "bn": "সাবাহ গভর্নোরেট",
        "ca": "Governació de Xabwa",
        "da": "Shabwah Governorate",
        "de": "Gouvernement Schabwa",
        "el": "Σαμπγουά Γκοβερνοράτε",
        "es": "Gobernación de Shabwah",
        "fa": "استان شبوه",
        "fi": "Šabwa",
        "fr": "Shabwah",
        "gu": "શેબવા ગવર્નોરેટ",
        "he": "שבוה",
        "hi": "शबवाह प्रान्त",
        "hr": "Shabwa",
        "hu": "Sabva kormányzóság",
        "id": "Kegubernuran Shabwah",
        "it": "governatorato di Shabwa",
        "ja": "シャブワ県",
        "ka": "შაბვის მუჰაფაზა",
        "kn": "ಷಬ್ವಾ ಗವರ್ನೇಟ್",
        "ko": "샤브와 주",
        "mr": "शबवा गव्हर्नोरेट",
        "ms": "Shabwah Governorate",
        "nb": "Shabwah",
        "nl": "Shabwah",
        "pl": "Szabwa",
        "pt": "Shabwa",
        "ro": "Guvernoratul Shabwah",
        "ru": "Шабва",
        "si": "ශබ්වා පළාත",
        "sl": "Šabva",
        "sv": "Shabwah",
        "sw": "Wilaya ya Shabwah",
        "ta": "ஷபவாஹ கோவெர்னோரேட்",
        "te": "షబ్వా గవర్నరేట్",
        "th": "ชัปว๊ะห์ เกอเวอโนเลต",
        "tr": "Şabva ili",
        "uk": "Шабва",
        "ur": "محافظہ شبوہ",
        "vi": "Tỉnh Shabwah",
        "lv": "Šebvas muhāfaza",
        "ceb": "Shabwah",
        "sr_Latn": "Šabva",
        "lt": "Šabvos gubernija",
        "zh": "舍卜沃省",
        "ccp": "𑄥𑄛𑄴𑄤𑄦𑄴",
        "sr": "Шабва",
        "no": "Shabwah",
        "az": "Şəbva mühafəzəsi"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Sanʿā',
      code: 'SN',
      geo: SubdivisionGeoData(
        latitude: 16.0905301,
        longitude: 49.6554124,
        maxLatitude: 16.0981446,
        maxLongitude: 49.6662712,
        minLatitude: 16.08029,
        minLongitude: 49.64571480000001,
      ),
      translation: {
        "en": "Sana’a",
        "ar": "محافظة صنعاء",
        "bg": "Сана²",
        "de": "Gouvernement Sanaa",
        "es": "Gobernación de Saná",
        "fa": "استان صنعا",
        "fi": "Sanaa²",
        "fr": "Gouvernorat de Sanaa",
        "he": "צנעא²",
        "hi": "सनआ प्रान्त",
        "hr": "Sana²",
        "hu": "Szanaa kormányzóság",
        "id": "Kegubernuran Sana’a",
        "it": "governatorato di San’a’",
        "ja": "サナア県",
        "ka": "სანის მუჰაფაზა",
        "ko": "사나 주",
        "nb": "Sanaá²",
        "nl": "Sanaa²",
        "pl": "Sana²",
        "pt": "Sana²",
        "ro": "Guvernoratul Sana’a",
        "ru": "Сана²",
        "sv": "Guvernementet Sana’a",
        "sw": "Wilaya ya Sana’a",
        "tr": "San’a ili",
        "uk": "Сана²",
        "ur": "محافظہ صنعاء",
        "ceb": "Sanaa²",
        "zh": "薩那省",
        "ccp": "𑄥𑄚‘𑄃𑄧",
        "ca": "Governació de Sanà",
        "be": "Сана",
        "no": "Sanaá²",
        "az": "Səna mühafəzəsi",
        "th": "เขตผู้ว่าการซานา"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'محافظة أرخبيل سقطرى',
      code: 'SU',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة أرخبيل سقطرى",
        "de": "Gouvernement Sokotra",
        "en": "Arkhabil Suqutra",
        "fa": "استان ارخبیل سقطری",
        "fr": "Gouvernorat de Socotra",
        "it": "governatorato di Socotra",
        "ja": "ソコトラ県",
        "ko": "소코트라 주",
        "ur": "محافظہ سقطری",
        "ceb": "Socotra",
        "zh": "索科特拉省",
        "ccp": "𑄃𑄢𑄴𑄈𑄝𑄨𑄣𑄴 𑄥𑄪𑄇𑄑𑄳𑄢",
        "es": "Gobernación de Socotra",
        "ca": "Governació de Socotra",
        "th": "เขตผู้ว่าการโซโคตรา",
        "uk": "Сокотра (мухафаза)"
      },
      type: 'governorate',
    ),
    Subdivision(
      name: 'Taʿizz',
      code: 'TA',
      geo: SubdivisionGeoData(
        latitude: 13.4131166,
        longitude: 43.6375314,
        maxLatitude: 13.887883,
        maxLongitude: 44.510999,
        minLatitude: 12.6340961,
        minLongitude: 43.2397839,
      ),
      translation: {
        "en": "Taiz",
        "ar": "محافظة تعز",
        "bg": "Таиз",
        "da": "Ta’izz Governorate",
        "de": "Gouvernement Ta’izz",
        "el": "Ταΐζ Γκοβερνοράτε",
        "es": "Gobernación de Ta’izz",
        "fa": "استان تعز",
        "fi": "Taizz",
        "fr": "Gouvernorat de Ta’izz",
        "gu": "તા‘ઝ ગવર્નોરેટ",
        "he": "תעז",
        "hi": "ताइज़ प्रान्त",
        "hr": "Taizz",
        "hu": "Taizz kormányzóság",
        "id": "Kegubernuran Ta’izz",
        "it": "governatorato di Ta’izz",
        "ja": "タイズ県",
        "ka": "ტაიზის მუჰაფაზა",
        "kn": "ತಾಯಿಜ್ ಗವರ್ನೇಟ್",
        "ko": "타이즈 주",
        "mr": "ता‘ज गव्हरेनरेट",
        "ms": "Ta’izz Governorate",
        "nb": "Ta’izz",
        "nl": "Ta’izz",
        "pl": "Taizz",
        "pt": "Ta’izz",
        "ro": "Guvernoratul Ta’izz",
        "ru": "Таиз",
        "si": "ටාඉස් පළාත",
        "sv": "Taizz",
        "sw": "Wilaya ya Taizz",
        "ta": "டா ‘இஸ்ஸ் கோவெர்னோராட்",
        "te": "టాయిజ్",
        "th": "ทา อิซ กอฟเวอโนเลท",
        "tr": "Taiz ili",
        "uk": "Таїз",
        "ur": "محافظہ تعز",
        "vi": "Tỉnh Ta’izz",
        "lv": "Taizas muhāfaza",
        "sr_Latn": "Taiz",
        "lt": "Taiz gubernija",
        "zh": "塔伊茲省",
        "bn": "তা‘ইজ গভর্নোরেট",
        "ccp": "𑄑𑄭𑄌𑄴",
        "sr": "Таиз",
        "ca": "Governació de Taizz",
        "no": "Ta’izz",
        "be": "мухафаза Таіз",
        "eu": "Ta’izz Herrizaintza",
        "kk": "Тағиз"
      },
      type: 'governorate',
    )
  ],
);
