import '../country.dart';

const countryZAF = Country(
  alpha2: 'ZA',
  alpha3: 'ZAF',
  continent: Continent.africa,
  countryCode: '27',
  currencyCode: 'ZAR',
  gec: 'SF',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -30.559482,
      longitude: 22.937506,
    ),
    maxCoordinate: Coordinate(
      latitude: -22.1254239,
      longitude: 38.2216904,
    ),
    minCoordinate: Coordinate(
      latitude: -47.1313489,
      longitude: 16.2816999,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -22.1254239,
        longitude: 38.2216904,
      ),
      southwest: Coordinate(
        latitude: -47.1313489,
        longitude: 16.2816999,
      ),
    ),
  ),
  internationalPrefix: '09',
  ioc: 'RSA',
  isoLongName: 'The Republic of South Africa',
  isoShortName: 'South Africa',
  languagesOfficial: [
    'af',
    'en',
    'nr',
    'st',
    'ss',
    'tn',
    'ts',
    've',
    'xh',
    'zu'
  ],
  languagesSpoken: ['af', 'en', 'nr', 'st', 'ss', 'tn', 'ts', 've', 'xh', 'zu'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'South African',
  number: '710',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Southern Africa',
  unLocode: 'ZA',
  unofficialNames: [
    'South Africa',
    'Republik Südafrika',
    'Afrique du Sud',
    'República de Sudáfrica',
    '南アフリカ',
    'Zuid-Afrika'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{city}}
{{region}}
{{postalcode}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: true,
  isoShortNameByLocale: {
    "ab": "South Africa",
    "af": "Suid-Afrika",
    "ak": "South Africa",
    "am": "፠ቡብ ጐፔሱጢ",
    "an": "South Africa",
    "ar": "جنوب إفريقيا",
    "as": "দক্ষিণ আফ্ৰিকা",
    "ay": "South Africa",
    "az": "Cənubi Afrika",
    "ba": "South Africa",
    "be": "Паўднёва-Афрыканская Рэспубліка",
    "bg": "Южна Африка",
    "bi": "South Africa",
    "bn": "দক্ষিণ আফ্রিকা",
    "bn_IN": "দক্ষিণ আফ্রিকা",
    "br": "Suafrika",
    "bs": "Južna Afrika",
    "ca": "Sudàfrica",
    "ce": "Къилба-Африкин Республика",
    "ch": "South Africa",
    "cs": "Jihoafrická republika",
    "cv": "Къилба-Африкин Республика",
    "cy": "De Affrica",
    "da": "Sydafrika",
    "de": "Südafrika",
    "dv": "ދެކުނު އެފްރިކާ",
    "dz": "ལྷོ་ཨཕ་རི་ཀ",
    "ee": "South Africa",
    "el": "Νότια Αφρική",
    "en": "South Africa",
    "eo": "Sud-Afriko",
    "es": "Sudáfrica",
    "et": "Lõuna-Aafrika Vabariik",
    "eu": "Hegoafrika",
    "fa": "آفریقای جنوبی",
    "ff": "South Africa",
    "fi": "Etelä-Afrikka",
    "fo": "Suðurafrika",
    "fr": "Afrique du Sud",
    "fy": "Súd-Afrika",
    "ga": "An Afraic Theas",
    "gl": "África do Sur",
    "gn": "South Africa",
    "gu": "દક્ષિણ આફ્રિકા",
    "gv": "Yn Affrick Yiass",
    "ha": "Afirka ta kudu",
    "he": "דרום אפריקה",
    "hi": "दक्षिण अफ़्रीका",
    "hr": "Južnoafrička Republika",
    "ht": "Afrik disid",
    "hu": "Dél-Afrika",
    "hy": "Հարավային Աֆրիկա",
    "ia": "Africa del Sud",
    "id": "Afrika Selatan",
    "io": "Sudafrika",
    "is": "Suður-Afríka",
    "it": "Sudafrica",
    "iu": "South Africa",
    "ja": "南アフリカ",
    "ka": "სამხრეთ აფრიკა",
    "ki": "South Abĩrika",
    "kk": "Оңтүстік Африка",
    "kl": "South Africa",
    "km": "អាហ្វ្រិក​ខាងត្បូង",
    "kn": "ದಕ್ಷಿಣ ಆಫ್ರಿಕಾ",
    "ko": "남아프리카 공화국",
    "ku": "Efrîka Basur",
    "kv": "Лунвыв Африкаса Республика",
    "kw": "Afrika Dhyhow",
    "ky": "Түштүк-Африка Республикасы",
    "lo": "South Africa",
    "lt": "Pietų Afrika",
    "lv": "Dienvidāfrika",
    "mi": "Āwherika-ki-te-tonga",
    "mk": "Јужна Африка",
    "ml": "സൌത്ത് ആഫ്രിക്ക",
    "mn": "Өмнөд африк",
    "mr": "साउथ आफ्रिका",
    "ms": "Afrika Selatan",
    "mt": "Afrika t'Isfel",
    "my": "တောင်အာဖရိကနိုင်ငံ",
    "na": "South Aprika",
    "nb": "Sør-Afrika",
    "ne": "दक्षिण अफ्रिका",
    "nl": "Zuid-Afrika",
    "nn": "Sør-Afrika",
    "nv": "Kéyah Naakaii Łizhinii Bikéyah Shádiʼááhjí Siʼánígíí",
    "oc": "Sudafrica",
    "or": "ଦକ୍ଷିଣ ଆଫ୍ରିକା",
    "pa": "ਦੱਖਣੀ ਅਫਰੀਕਾ",
    "pi": "दक्षिण-अफ्रीका",
    "pl": "Republika Południowej Afryki",
    "ps": "سویلي افریقا",
    "pt": "África do Sul",
    "pt_BR": "África do Sul",
    "ro": "Africa de sud",
    "ru": "Южная Африка",
    "rw": "Afurika yepfo",
    "sc": "Sudàfrica",
    "sd": "ڏکڻ آفريڪا",
    "si": "දකුණු අප්‍රිකාව",
    "sk": "Južná Afrika",
    "sl": "Južna Afrika",
    "so": "Koonfur Afrika",
    "sq": "Afrikë e Jugut",
    "sr": "Јужна Африка",
    "sv": "Sydafrika",
    "sw": "South Africa",
    "ta": "தென் ஆப்ரிக்கா",
    "te": "సౌత్ ఆఫ్రికా",
    "tg": "Африкаи Ҷанубӣ",
    "th": "แอฟริกาใต้",
    "ti": "ደቡብ ኣፍሪቃ",
    "tk": "Günorta Afrika",
    "tl": "Timog Aprika",
    "tr": "Güney Afrika",
    "tt": "Көняк Африка",
    "ug": "جەنۇبىي ئافرىقا",
    "uk": "Південна Африка",
    "ur": "جنوبی افریقا",
    "uz": "Janubiy Afrika Respublikasi",
    "ve": "Afurika Tshipembe",
    "vi": "Nam Phi",
    "wa": "Nonne Afrike",
    "wo": "Afrik di Sid",
    "xh": "Mzantsi Afrika",
    "yo": "Gúúsù Áfríkà",
    "zh_CN": "南非",
    "zh_HK": "南非",
    "zh_TW": "南非",
    "zu": "IRiphabliki yaseNingizimu Afrika"
  },
  subdivision: [
    Subdivision(
      name: 'Eastern Cape',
      code: 'EC',
      geo: SubdivisionGeoData(
        latitude: -32.2968402,
        longitude: 26.419389,
        maxLatitude: -30.0018012,
        maxLongitude: 30.1947187,
        minLatitude: -34.2136378,
        minLongitude: 22.7357412,
      ),
      translation: {
        "en": "Eastern Cape",
        "af": "Oos-Kaap",
        "ar": "كيب الشرقية",
        "be": "Усходне-Капская правінцыя",
        "bg": "Източен Кейп",
        "bn": "পূর্ব কেপ প্রদেশ",
        "ca": "Cap Oriental",
        "cs": "Východní Kapsko",
        "da": "Øst-Kapprovinsen",
        "de": "Ostkap",
        "el": "Ανατολικό Ακρωτήριο",
        "es": "Provincia Oriental del Cabo",
        "et": "Ida-Kapimaa",
        "eu": "Lurmutur Ekialdea",
        "fa": "کیپ شرقی",
        "fi": "Eastern Cape",
        "fr": "Cap oriental",
        "gl": "O Cabo Oriental",
        "gu": "ઇસ્ટર્ન કેપ",
        "he": "הכף המזרחי",
        "hi": "पूर्वी केप प्रान्त",
        "hr": "Eastern Cape",
        "id": "Eastern Cape",
        "it": "provincia del Capo Orientale",
        "ja": "東ケープ州",
        "ka": "აღმოსავლეთი კაპლანდი",
        "kn": "ಪೂರ್ವ ಕೇಪ್",
        "ko": "이스턴케이프 주",
        "lt": "Rytų Kapas",
        "lv": "Austrumkāpa",
        "mr": "ईस्टर्न केप",
        "ms": "Cape Timur",
        "nb": "Eastern Cape",
        "nl": "Oost-Kaap",
        "pl": "Prowincja Przylądkowa Wschodnia",
        "pt": "Cabo Oriental",
        "ro": "Provincia Eastern Cape",
        "ru": "Восточно-Капская провинция",
        "si": "නැගෙනහිර කේප්",
        "sr": "Источни Кејп",
        "sv": "Östra Kapprovinsen",
        "sw": "Rasi ya Mashariki",
        "ta": "கிழக்கு கேப்",
        "te": "తూర్పు కేప్",
        "th": "อีสเทิร์น เคป",
        "tr": "Doğu Kap",
        "uk": "Східна Капська провінція",
        "ur": "مشرقی کیپ",
        "vi": "Đông Cape",
        "zh": "東開普省",
        "zu": "KwaXhosa",
        "ceb": "Eastern Cape",
        "sr_Latn": "Istočni Kejp",
        "yue_Hans": "东开普",
        "ccp": "𑄛𑄪𑄇𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄇𑄬𑄛𑄴",
        "hy": "Արևելյան Քեյփ²",
        "hu": "Kelet-Fokföld",
        "so": "Eastern Cape Province",
        "ml": "കിഴക്കൻ കേപ്",
        "yue": "東開普",
        "az": "Şərqi Burun vilayəti",
        "yo": "Eastern Cape",
        "mk": "Источен Кејп",
        "no": "Eastern Cape",
        "yo_BJ": "Eastern Cape"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Free State',
      code: 'FS',
      geo: SubdivisionGeoData(
        latitude: -28.4541105,
        longitude: 26.7967849,
        maxLatitude: -26.6687389,
        maxLongitude: 29.7851298,
        minLatitude: -30.69408,
        minLongitude: 24.3466211,
      ),
      translation: {
        "en": "Free State",
        "af": "Vrystaat",
        "ar": "فري ستيت",
        "bg": "Фрайстат",
        "bn": "ফ্রি অঙ্গরাজ্য",
        "ca": "Estat Lliure",
        "cs": "Svobodný stát",
        "da": "Fristatprovinsen",
        "de": "Freistaat",
        "el": "Ελεύθερο Κράτος της Οράγγης",
        "es": "Provincia del Estado Libre",
        "et": "Free State",
        "eu": "Estatu Askea",
        "fa": "ایالت آزاد (استان)",
        "fi": "Free State",
        "fr": "État-Libre",
        "gl": "Estado Libre",
        "gu": "ફ્રી સ્ટેટ",
        "he": "המדינה החופשית",
        "hi": "फ़्री स्टेट प्रान्त",
        "hr": "Free State",
        "hy": "Ֆրի Սթեյթ",
        "id": "Free State",
        "it": "Free State",
        "ja": "フリーステイト州",
        "ka": "ფრი-სტეიტი",
        "kn": "ಮುಕ್ತ ರಾಜ್ಯ",
        "ko": "프리스테이트 주",
        "lt": "Fristeitas",
        "lv": "Frīsteita",
        "mr": "फ्री स्टेट",
        "ms": "Free State",
        "nb": "Free State",
        "nl": "Vrijstaat",
        "pl": "Wolne Państwo",
        "pt": "Estado Livre",
        "ro": "Provincia Free State",
        "ru": "Фри-Стейт",
        "si": "නිදහස් රාජ්‍ය",
        "sr": "Фри Стејт",
        "sv": "Fristatsprovinsen",
        "sw": "Dola Huru",
        "ta": "விடுதலை இராச்சியம்",
        "te": "ఫ్రీ స్టేట్",
        "th": "รัฐอิสระ",
        "tr": "Özgür Devlet",
        "uk": "Вільна держава",
        "ur": "آزاد ریاست (صوبہ)",
        "vi": "Free State",
        "zh": "自由邦省",
        "zu": "IFleyistata",
        "cy": "Free State",
        "ceb": "Free State",
        "sr_Latn": "Fri Stejt",
        "yue_Hans": "自由邦",
        "ccp": "𑄜𑄳𑄢𑄨",
        "hu": "Szabadállam",
        "so": "Free State Province",
        "ml": "ഫ്രീ സ്റ്റേറ്റ്",
        "yue": "自由邦",
        "az": "Fri Steyt vilayəti",
        "my": "ဩရိန်းပြည်နယ်",
        "be": "Фры-Стэйт",
        "yo": "Free State",
        "mk": "Фристејт",
        "no": "Free State",
        "yo_BJ": "Free State",
        "ga": "an Saorstát Oráisteach"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Gauteng',
      code: 'GP',
      geo: SubdivisionGeoData(
        latitude: -26.2707593,
        longitude: 28.1122679,
        maxLatitude: -25.1096099,
        maxLongitude: 29.0984187,
        minLatitude: -26.9118973,
        minLongitude: 27.1563401,
      ),
      translation: {
        "en": "Gauteng",
        "af": "Gauteng",
        "ar": "غاوتينج",
        "be": "Гаўтэнг",
        "bg": "Гаутенг",
        "bn": "গুটেং",
        "ca": "Gauteng",
        "cs": "Gauteng",
        "da": "Gauteng",
        "de": "Gauteng",
        "el": "Γκαουτένγκ",
        "es": "Gauteng",
        "et": "Gauteng",
        "eu": "Gauteng",
        "fa": "گائوتنگ",
        "fi": "Gauteng",
        "fr": "Gauteng",
        "gu": "ગ્વાટેંગ",
        "he": "חאוטנג",
        "hi": "ख़ाउतेन्ग प्रान्त",
        "hr": "Gauteng",
        "id": "Gauteng",
        "it": "Gauteng",
        "ja": "ハウテン州",
        "ka": "გაუტენგი",
        "kn": "ಗೌಟೆಂಗ್",
        "ko": "하우텡 주",
        "lt": "Gautengas",
        "lv": "Hautena",
        "mr": "ग्वाटेंग",
        "ms": "Gauteng",
        "nb": "Gauteng",
        "nl": "Gauteng",
        "pl": "Gauteng",
        "pt": "Gauteng",
        "ro": "Provincia Gauteng",
        "ru": "Гаутенг",
        "si": "ගවුටෙන්ග්",
        "sk": "Gauteng",
        "sr": "Хаутенг",
        "sv": "Gauteng",
        "sw": "Gauteng",
        "ta": "கவுதெங்",
        "te": "గౌటెంగ్",
        "th": "กัวเตง",
        "tr": "Gauteng",
        "uk": "Ґаутенг",
        "ur": "گاؤتنگ",
        "vi": "Gauteng",
        "zh": "豪登省",
        "zu": "IGauteng",
        "cy": "Gauteng",
        "ceb": "Gauteng",
        "sr_Latn": "Hauteng",
        "yue_Hans": "豪登",
        "ccp": "𑄉𑄅𑄪𑄑𑄬𑄁",
        "hy": "Գաուտենգ",
        "so": "Gauteng Province",
        "kk": "Гаутенг",
        "ml": "ഗൗറ്റെങ്",
        "yue": "豪登",
        "az": "Qautenq vilayəti",
        "yo": "Gauteng",
        "mk": "Гаутенг",
        "no": "Gauteng",
        "yo_BJ": "Gauteng",
        "hu": "Gauteng"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Limpopo',
      code: 'LP',
      geo: SubdivisionGeoData(
        latitude: -23.4012946,
        longitude: 29.4179324,
        maxLatitude: -22.1250298,
        maxLongitude: 31.8838412,
        minLatitude: -25.4227899,
        minLongitude: 26.4075388,
      ),
      translation: {
        "en": "Limpopo",
        "af": "Limpopo",
        "ar": "ليمبوبو",
        "be": "Правінцыя Лімпопа",
        "bg": "Лимпопо",
        "bn": "লিম্পোপো",
        "ca": "Província de Limpopo",
        "cs": "Limpopo",
        "da": "Limpopo",
        "de": "Limpopo",
        "el": "Λιμπόπο",
        "es": "Provincia de Limpopo",
        "et": "Limpopo provints",
        "eu": "Limpopo",
        "fa": "لیمپوپو",
        "fi": "Limpopon provinssi",
        "fr": "Limpopo",
        "gl": "Limpopo",
        "gu": "લિમ્પોપો",
        "he": "לימפופו",
        "hi": "लिम्पोपो प्रान्त",
        "hr": "Limpopo",
        "id": "Limpopo",
        "it": "provincia del Limpopo",
        "ja": "リンポポ州",
        "ka": "ლიმპოპო",
        "kn": "ಲಿಂಪೊಪೋ",
        "ko": "림포포 주",
        "lt": "Limpopas",
        "lv": "Limpopo",
        "mr": "लिम्पोपो",
        "ms": "Limpopo",
        "nb": "Limpopo",
        "nl": "Limpopo",
        "pl": "Limpopo",
        "pt": "Limpopo",
        "ro": "Provincia Limpopo",
        "ru": "Лимпопо",
        "si": "ලිම්පොපෝ",
        "sk": "Limpopo",
        "sr": "Лимпопо",
        "sv": "Limpopoprovinsen",
        "sw": "Limpopo",
        "ta": "லிம்போபோ",
        "te": "లింపోపో",
        "th": "ลิมโปโป",
        "tr": "Limpopo",
        "uk": "Лімпопо",
        "ur": "لیمپوپو",
        "vi": "Limpopo",
        "zh": "林波波省",
        "zu": "Limpopo",
        "ceb": "Limpopo",
        "sr_Latn": "Limpopo",
        "yue_Hans": "林波波",
        "ccp": "𑄣𑄨𑄟𑄴𑄛𑄮𑄛𑄮",
        "hy": "Լիմպոպո",
        "so": "Limpopo Province",
        "ml": "ലിംപോപോ",
        "yue": "林波波",
        "az": "Limpopo vilayəti",
        "yo": "Limpopo",
        "mk": "Лимпопо",
        "no": "Limpopo",
        "yo_BJ": "Limpopo",
        "hu": "Limpopo (tartomány)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Mpumalanga',
      code: 'MP',
      geo: SubdivisionGeoData(
        latitude: -29.817,
        longitude: 30.637,
        maxLatitude: -29.7785889,
        maxLongitude: 30.67445,
        minLatitude: -29.853415,
        minLongitude: 30.5890079,
      ),
      translation: {
        "en": "Mpumalanga",
        "af": "Mpumalanga",
        "ar": "مبومالانجا",
        "be": "Правінцыя Мпумаланга",
        "bg": "Мпумаланга",
        "bn": "এম্পোমালাগা",
        "ca": "Mpumalanga",
        "cs": "Mpumalanga",
        "da": "Mpumalanga",
        "de": "Mpumalanga",
        "el": "Μπουμαλάνγκα",
        "es": "Mpumalanga",
        "et": "Mpumalanga",
        "eu": "Mpumalanga",
        "fa": "امپومالانگا",
        "fi": "Mpumalanga",
        "fr": "Mpumalanga",
        "gl": "Mpumalanga",
        "gu": "એમપુમલંગા",
        "he": "מפומלנגה",
        "hi": "अमपूमलांगा प्रान्त",
        "hr": "Mpumalanga",
        "id": "Mpumalanga",
        "it": "Mpumalanga",
        "ja": "ムプマランガ州",
        "ka": "მპუმალანგა",
        "kn": "ಮಪುಮಾಲಂಗಾ",
        "ko": "음푸말랑가 주",
        "lt": "Mpumalanga",
        "lv": "Mpumalanga",
        "mr": "उम्पुमालांगा",
        "ms": "Mpumalanga",
        "nb": "Mpumalanga",
        "nl": "Mpumalanga",
        "pl": "Mpumalanga",
        "pt": "Mpumalanga",
        "ro": "Provincia Mpumalanga",
        "ru": "Мпумаланга",
        "si": "එම්පුමලන්ගා",
        "sr": "Мпумаланга",
        "sv": "Mpumalanga",
        "sw": "Mpumalanga",
        "ta": "இம்புமலாங்கா",
        "te": "ఎంపుమలాంగా",
        "th": "เขตราชษาฮี",
        "tr": "Mpumalanga",
        "uk": "Мпумаланга",
        "ur": "ماپومالانگا",
        "vi": "Mpumalanga",
        "zh": "普馬蘭加省",
        "zu": "Mpumalanga",
        "ceb": "Mpumalanga",
        "sr_Latn": "Mpumalanga",
        "yue_Hans": "普马兰加",
        "ccp": "𑄛𑄪𑄟𑄣𑄚𑄴𑄉",
        "hy": "Մպումալանգա",
        "so": "Mpumalanga Province",
        "ml": "പുമാലൻഗ",
        "yue": "普馬蘭加",
        "az": "Mpumalanqa vilayəti",
        "yo": "Mpumalanga",
        "mk": "Мпумаланга",
        "no": "Mpumalanga",
        "yo_BJ": "Mpumalanga",
        "hu": "Mpumalanga"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Northern Cape',
      code: 'NC',
      geo: SubdivisionGeoData(
        latitude: -29.0466808,
        longitude: 21.8568586,
        maxLatitude: -24.76586,
        maxLongitude: 25.54933,
        minLatitude: -32.9449877,
        minLongitude: 16.451941,
      ),
      translation: {
        "en": "Northern Cape",
        "af": "Noord-Kaap",
        "ar": "كيب الشمالية",
        "az": "Şimal Burun əyaləti",
        "be": "Паўночна-Капская правінцыя",
        "bg": "Северен Кейп",
        "bn": "উত্তর কেপ প্রদেশ",
        "ca": "Cap Septentrional",
        "cs": "Severní Kapsko",
        "da": "Nord-Kapprovinsen",
        "de": "Nordkap",
        "el": "Βόρειο Ακρωτήριο",
        "es": "Provincia Septentrional del Cabo",
        "et": "Põhja-Kapimaa",
        "eu": "Lurmutur Iparraldea",
        "fa": "کیپ شمالی",
        "fi": "Northern Cape",
        "fr": "Cap du Nord",
        "gu": "નોર્ધન કેપ",
        "he": "הכף הצפוני",
        "hi": "उत्तरी केप प्रान्त",
        "hr": "Northern Cape",
        "hu": "Észak-Fokföld",
        "hy": "Հյուսիսային Քեյփ",
        "id": "Northern Cape",
        "it": "provincia del Capo Settentrionale",
        "ja": "北ケープ州",
        "ka": "ჩრდილოეთი კაპლანდი",
        "kn": "ಉತ್ತರ ಕೇಪ್",
        "ko": "노던케이프 주",
        "lt": "Šiaurės Kapas",
        "lv": "Ziemeļkāpa",
        "mr": "नॉर्दर्न केप",
        "ms": "Northern Cape",
        "nb": "Northern Cape",
        "nl": "Noord-Kaap",
        "pl": "Prowincja Przylądkowa Północna",
        "pt": "Cabo Setentrional",
        "ro": "Provincia Northern Cape",
        "ru": "Северо-Капская провинция",
        "si": "උතුරු කේප්",
        "sr": "Северни Кејп",
        "sv": "Norra Kapprovinsen",
        "sw": "Rasi ya Kaskazini",
        "ta": "வடக்கு கேப்",
        "te": "ఉత్తర కేప్",
        "th": "นอร์ทเทิร์น แคป",
        "tr": "Kuzey Kap",
        "uk": "Північна Капська провінція",
        "ur": "شمالی کیپ",
        "vi": "Bắc Cape",
        "zh": "北開普省",
        "zu": "IKipi laseNyakatho",
        "ceb": "Province of Northern Cape",
        "sr_Latn": "Severni Kejp",
        "yue_Hans": "北开普",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄇𑄬𑄛𑄴",
        "sk": "Severné Kapsko",
        "so": "Northern Cape Province",
        "yue": "北開普",
        "yo": "Northern Cape",
        "mk": "Северен Кејп",
        "no": "Northern Cape",
        "yo_BJ": "Northern Cape",
        "gl": "Cabo Setentrional"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'North-West',
      code: 'NW',
      geo: SubdivisionGeoData(
        latitude: -26.6638599,
        longitude: 25.2837585,
        maxLatitude: -24.6366288,
        maxLongitude: 28.2983488,
        minLatitude: -28.112206,
        minLongitude: 22.6290299,
      ),
      translation: {
        "en": "North West",
        "af": "Noordwes",
        "ar": "الشمالية الغربية",
        "be": "Паўночна-Заходняя правінцыя",
        "bg": "Северозападна провинция",
        "bn": "উত্তর পশ্চিম প্রদেশ",
        "ca": "Província del Nord-oest",
        "cs": "Severozápadní provincie",
        "da": "Nordvest",
        "de": "Nordwest",
        "el": "Βορειοδυτική Περιφέρεια, Νότια Αφρική",
        "es": "Provincia del Noroeste",
        "et": "Loodeprovints",
        "eu": "Ipar-mendebaldea",
        "fa": "شمال غربی (استان آفریقای جنوبی)",
        "fi": "North West",
        "fr": "Nord-Ouest",
        "gu": "નોર્થ વેસ્ટ",
        "he": "הפרובינציה הצפון-מערבית",
        "hi": "पश्चिमोत्तर प्रान्त",
        "hr": "North West",
        "id": "North West, Afrika Selatan",
        "it": "provincia del Nordovest",
        "ja": "北西州",
        "ka": "ჩრდილო-დასავლეთი",
        "kn": "ವಾಯುವ್ಯ ದ. ಆಫ್ರಿಕಾ ಪ್ರದೇಶ",
        "ko": "노스웨스트 주",
        "lt": "Šiaurės Vakarai",
        "mr": "नॉर्थ वेस्ट",
        "ms": "North West, Afrika Selatan",
        "nb": "North West",
        "nl": "Noordwest",
        "pl": "Prowincja Północno-Zachodnia",
        "pt": "Noroeste",
        "ro": "Provincia North West",
        "ru": "Северо-Западная провинция",
        "si": "උතුරු බටහිර",
        "sr": "Северозападна покрајина",
        "sv": "Nordvästprovinsen",
        "sw": "Kaskazini-Magharibi",
        "ta": "வட மேற்கு",
        "te": "నార్త్ వెస్ట్",
        "th": "นอร์ธเวสท์",
        "tr": "Kuzeybatı",
        "uk": "Північно-Західна провінція",
        "ur": "شمال مغربی (جنوبی افریقی صوبہ)",
        "vi": "Tây Bắc",
        "zh": "西北省",
        "zu": "Nyakatho-Ntshonalanga",
        "lv": "Ziemeļrietumi",
        "ceb": "Province of North West",
        "yo_BJ": "Àríwá-Ìwɔòrùn",
        "sr_Latn": "Severozapadna pokrajina",
        "yue_Hans": "西北省",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄛𑄧𑄏𑄨𑄟𑄴",
        "hy": "Հյուսիսարևմտյան նահանգ",
        "hu": "North West",
        "so": "North West Province",
        "yue": "西北省",
        "az": "Şimal-Qərb vilayəti",
        "yo": "Àríwá-Ìwọòrùn",
        "mk": "Северозапад",
        "no": "North West"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Western Cape',
      code: 'WC',
      geo: SubdivisionGeoData(
        latitude: -33.2277918,
        longitude: 21.8568586,
        maxLatitude: -30.4302599,
        maxLongitude: 24.22241,
        minLatitude: -34.8330058,
        minLongitude: 17.7575637,
      ),
      translation: {
        "en": "Western Cape",
        "af": "Wes-Kaap",
        "ar": "كيب الغربية",
        "az": "Qərbi Kaap vilayəti",
        "be": "Заходне-Капская правінцыя",
        "bg": "Западен Кейп",
        "bn": "পশ্চিম কেপ প্রদেশ",
        "ca": "Cap Occidental",
        "cs": "Západní Kapsko",
        "da": "Vest-Kapprovinsen",
        "de": "Westkap",
        "el": "Δυτικό Ακρωτήριο",
        "es": "Provincia Occidental del Cabo",
        "et": "Lääne-Kapimaa",
        "eu": "Lurmutur Mendebaldea",
        "fa": "کیپ غربی",
        "fi": "Western Cape",
        "fr": "Cap occidental",
        "gl": "Cabo Occidental",
        "gu": "વેસ્ટર્ન કેપ",
        "he": "הכף המערבי",
        "hi": "पश्चिमी केप प्रान्त",
        "hr": "Western Cape",
        "hy": "Արևելյան Քեյփ",
        "id": "Western Cape",
        "it": "provincia del Capo Occidentale",
        "ja": "西ケープ州",
        "ka": "დასავლეთი კაპლანდი",
        "kn": "ವೆಸ್ಟರ್ನ್ ಕೇಪ್",
        "ko": "웨스턴케이프 주",
        "lt": "Vakarų Kapas",
        "lv": "Rietumkāpa",
        "mr": "वेस्टर्न केप",
        "ms": "Cape Barat",
        "nb": "Western Cape",
        "nl": "West-Kaap",
        "pl": "Prowincja Przylądkowa Zachodnia",
        "pt": "Cabo Ocidental",
        "ro": "Provincia Western Cape",
        "ru": "Западно-Капская провинция",
        "si": "බටහිර කේප්",
        "sr": "Западни Кејп",
        "sv": "Västra Kapprovinsen",
        "sw": "Rasi ya Magharibi",
        "ta": "மேற்கு கேப்",
        "te": "వెస్టర్న్ కేప్",
        "th": "เวสเทิร์น เคป",
        "tr": "Batı Kap",
        "uk": "Західна Капська провінція",
        "ur": "مغربی کیپ",
        "vi": "Tây Cape",
        "zh": "西開普省",
        "zu": "IKipi laseNtshonalanga",
        "ceb": "Province of the Western Cape",
        "sr_Latn": "Zapadni Kejp",
        "yue_Hans": "西开普",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄇𑄬𑄛𑄴",
        "hu": "Nyugat-Fokföld",
        "sk": "Západné Kapsko",
        "so": "Western Cape Province",
        "ml": "പടിഞ്ഞാറൻ കേപ്",
        "yue": "西開普",
        "yo": "Western Cape",
        "mk": "Западен Кејп",
        "no": "Western Cape",
        "yo_BJ": "Western Cape"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'KwaZulu-Natal',
      code: 'ZN',
      geo: SubdivisionGeoData(
        latitude: -28.5305539,
        longitude: 30.8958242,
        maxLatitude: -26.80442,
        maxLongitude: 32.8909911,
        minLatitude: -31.0853648,
        minLongitude: 28.8734801,
      ),
      translation: {
        "en": "KwaZulu-Natal",
        "af": "KwaZulu-Natal",
        "ar": "كوازولو ناتال",
        "be": "Правінцыя Квазулу-Натал",
        "bg": "Квазулу-Натал",
        "bn": "কোয়া-জুলু নাটাল প্রদেশ",
        "ca": "KwaZulu-Natal",
        "cs": "KwaZulu-Natal",
        "da": "KwaZulu-Natal",
        "de": "KwaZulu-Natal",
        "el": "Νατάλ",
        "es": "KwaZulu-Natal",
        "et": "KwaZulu-Natal",
        "eu": "KwaZulu-Natal",
        "fa": "کوازولو-ناتال",
        "fi": "KwaZulu-Natal",
        "fr": "KwaZulu-Natal",
        "gl": "KwaZulu-Natal",
        "gu": "ક્વાઝુલુ-નાતાલ",
        "he": "קוואזולו-נטאל",
        "hi": "क्वाज़ूलू-नताल प्रान्त",
        "hr": "KwaZulu-Natal",
        "hu": "KwaZulu-Natal",
        "hy": "Նատալ",
        "id": "KwaZulu-Natal",
        "it": "KwaZulu-Natal",
        "ja": "クワズール・ナタール州",
        "ka": "კვაზულუ-ნატალი",
        "kn": "ಕ್ವಾಝುಲು-ನಟಾಲ್",
        "ko": "콰줄루나탈 주",
        "lt": "Kvazulu-Natalis",
        "lv": "Kvazulu-Natāla",
        "mr": "क्वाझुलू-नाताल",
        "ms": "KwaZulu-Natal",
        "nb": "KwaZulu-Natal",
        "nl": "KwaZoeloe-Natal",
        "pl": "KwaZulu-Natal",
        "pt": "KwaZulu-Natal",
        "ro": "Provincia KwaZulu-Natal",
        "ru": "Квазулу-Натал",
        "si": "ක්වාසුලු-නටාල්",
        "sk": "Kwa-Zulu Natal",
        "sr": "Квазулу-Натал",
        "sv": "KwaZulu-Natal",
        "sw": "KwaZulu-Natal",
        "ta": "குவாசுலு-நதால்",
        "te": "క్వాజులు-నేటల్",
        "th": "ควาซูลู นาทาล",
        "tr": "KwaZulu-Natal",
        "uk": "Квазулу-Наталь",
        "ur": "کوازولو نیٹل",
        "vi": "KwaZulu-Natal",
        "zh": "夸祖魯-納塔爾省",
        "zu": "KwaZulu-Natal",
        "cy": "KwaZulu-Natal",
        "ceb": "Province of KwaZulu-Natal",
        "sr_Latn": "Kvazulu-Natal",
        "yue_Hans": "夸祖鲁-纳塔尔",
        "ccp": "𑄤𑄎𑄪𑄣𑄪-𑄚𑄑𑄣𑄴",
        "so": "KwaZulu-Natal Province",
        "ml": "ക്വാസുളു-നറ്റാൽ",
        "yue": "夸祖魯-納塔爾",
        "az": "Kvazulu-Natal vilayəti",
        "yo": "KwaZulu-Natal",
        "mk": "Натал",
        "no": "KwaZulu-Natal",
        "yo_BJ": "KwaZulu-Natal"
      },
      type: 'province',
    )
  ],
);
