import '../country.dart';

const countryZMB = Country(
  alpha2: 'ZM',
  alpha3: 'ZMB',
  continent: Continent.africa,
  countryCode: '260',
  currencyCode: 'ZMW',
  gec: 'ZA',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -13.133897,
      longitude: 27.849332,
    ),
    maxCoordinate: Coordinate(
      latitude: -8.2032838,
      longitude: 33.7090305,
    ),
    minCoordinate: Coordinate(
      latitude: -18.0774179,
      longitude: 21.999351,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -8.2032838,
        longitude: 33.7090305,
      ),
      southwest: Coordinate(
        latitude: -18.0774179,
        longitude: 21.999351,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ZAM',
  isoLongName: 'The Republic of Zambia',
  isoShortName: 'Zambia',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [9],
  nationalPrefix: '0',
  nationality: 'Zambian',
  number: '894',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'ZM',
  unofficialNames: ['Zambia', 'Sambia', 'Zambie', 'ザンビア'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Zambia",
    "af": "Zambië",
    "ak": "Zambia",
    "am": "ዛምቢያ",
    "an": "Zambia",
    "ar": "زامبيا",
    "as": "জাম্বিয়া",
    "ay": "Zambia",
    "az": "Zambiya",
    "ba": "Zambia",
    "be": "Замбія",
    "bg": "Замбия",
    "bi": "Zambia",
    "bn": "জাম্বিয়া",
    "bn_IN": "জাম্বিয়া",
    "br": "Zambia",
    "bs": "Zambija",
    "ca": "Zàmbia",
    "ce": "Замби",
    "ch": "Zambia",
    "cs": "Zambie",
    "cv": "Замби",
    "cy": "Zambia",
    "da": "Zambia",
    "de": "Sambia",
    "dv": "ޒެމްބިއާ",
    "dz": "ཛམ་བི་ཡ།",
    "ee": "Zambia",
    "el": "Ζάμπια",
    "en": "Zambia",
    "eo": "Zambio",
    "es": "Zambia",
    "et": "Sambia",
    "eu": "Zambia",
    "fa": "زامبیا",
    "ff": "Zambia",
    "fi": "Sambia",
    "fo": "Sambia",
    "fr": "Zambie",
    "fy": "Sambia",
    "ga": "An tSaimbia",
    "gl": "Zambia",
    "gn": "Zambia",
    "gu": "ઝાંબિયા",
    "gv": "Yn Tambia",
    "ha": "Zambia",
    "he": "זמביה",
    "hi": "ज़ाम्बिया",
    "hr": "Zambija",
    "ht": "Zanbi",
    "hu": "Zambia",
    "hy": "Զամբիա",
    "ia": "Zambia",
    "id": "Zambia",
    "io": "Zambia",
    "is": "Sambía",
    "it": "Zambia",
    "iu": "Zambia",
    "ja": "ザンビア",
    "ka": "ზამბია",
    "ki": "Zambia",
    "kk": "Замбия",
    "kl": "Zambia",
    "km": "ហ្សាំប៊ី",
    "kn": "ಝಾಂಬಿಯಾ",
    "ko": "잠비아",
    "ku": "Zambiya",
    "kv": "Zambia",
    "kw": "Zambi",
    "ky": "Замбия",
    "lo": "Zambia",
    "lt": "Zambija",
    "lv": "Zambija",
    "mi": "Zambia",
    "mk": "Замбија",
    "ml": "സാംബിയ",
    "mn": "Замби",
    "mr": "झांबिया",
    "ms": "Zambia",
    "mt": "Żambja",
    "my": "ဇမ်ဘီယာနိုင်ငံ",
    "na": "Zambia",
    "nb": "Zambia",
    "ne": "जाम्बिया",
    "nl": "Zambia",
    "nn": "Zambia",
    "nv": "Zambia",
    "oc": "Zambia",
    "or": "ଜାମ୍ବିୟା",
    "pa": "ਜ਼ੈਬੀਆ",
    "pi": "जाम्बिया",
    "pl": "Zambia",
    "ps": "زېمبيا",
    "pt": "Zâmbia",
    "pt_BR": "Zâmbia",
    "ro": "Zambia",
    "ru": "Замбия",
    "rw": "Zambiya",
    "sc": "Zàmbia",
    "sd": "زيمبيا",
    "si": "සැම්බියාව",
    "sk": "Zambia",
    "sl": "Zambija",
    "so": "Saambiya",
    "sq": "Zambia",
    "sr": "Замбија",
    "sv": "Zambia",
    "sw": "Zambia",
    "ta": "சாம்பியா",
    "te": "జాంబియా",
    "tg": "Замбия",
    "th": "แซมเบีย",
    "ti": "ዛምቢያ",
    "tk": "Zambiýa",
    "tl": "Zambia",
    "tr": "Zambiya",
    "tt": "Замбиа",
    "ug": "زامبىيە",
    "uk": "Замбія",
    "ur": "زیمبیا",
    "uz": "Zambiya",
    "ve": "Zambia",
    "vi": "Xam-bi-a",
    "wa": "Zambeye",
    "wo": "Saambi",
    "xh": "Zambia",
    "yo": "Sámbíà",
    "zh_CN": "赞比亚",
    "zh_HK": "贊比亞",
    "zh_TW": "尚比亞",
    "zu": "IZambiya"
  },
  subdivision: [
    Subdivision(
      name: 'Western',
      code: '01',
      geo: SubdivisionGeoData(
        latitude: -15.9454906,
        longitude: 23.3823545,
        maxLatitude: -13.709041,
        maxLongitude: 25.52071,
        minLatitude: -17.6392799,
        minLongitude: 21.999371,
      ),
      translation: {
        "en": "Western",
        "af": "Westelike Provinsie",
        "ar": "المحافظة الغربية، زامبيا",
        "be": "Заходняя правінцыя",
        "bg": "Западна провинция",
        "bn": "ওয়েস্টার্ন প্রদেশ",
        "da": "Vestprovinsen",
        "de": "Westprovinz",
        "el": "Δυτική Επαρχία",
        "es": "Provincia del Oeste",
        "et": "Lääneprovints",
        "eu": "Mendebaldea",
        "fi": "Läntinen lääni",
        "fr": "Province Occidentale",
        "gu": "પશ્ચિમી પ્રાંત",
        "hi": "पश्चिमी प्रांत",
        "id": "Provinsi Barat, Zambia",
        "it": "provincia Occidentale",
        "ja": "西部州 (ザンビア)",
        "ka": "დასავლეთის პროვინცია",
        "kn": "ಪಶ್ಚಿಮ ಪ್ರಾಂತ್ಯ",
        "ko": "서부 주",
        "lt": "Vakarų provincija",
        "mr": "पश्चिम प्रांत",
        "ms": "Western Province",
        "nb": "Western",
        "nl": "Western",
        "pl": "Prowincja Zachodnia",
        "pt": "Província Ocidental",
        "ro": "Provincia de Vest",
        "ru": "Западная провинция",
        "si": "බටහිර පළාත",
        "sv": "Western",
        "sw": "Mkoa wa Magharibi",
        "ta": "மேற்கு மாகாணம்",
        "te": "వెస్ట్రన్ ప్రావిన్స్",
        "th": "จังหวัดเวสเทิร์น",
        "tr": "Batı Bölgesi",
        "uk": "Західна провінція",
        "ur": "مغربی صوبہ، زیمبیا",
        "vi": "Tỉnh Phía Tây",
        "zh": "西方省",
        "lv": "Rietumu province",
        "ceb": "Western Province (lalawigan sa Zambia)",
        "ccp": "Western",
        "hy": "Արևմտյան պրովինցիա",
        "no": "Western",
        "ca": "Província Occidental",
        "fa": "استان غربی (زامبیا)",
        "he": "מחוז המערב",
        "zu": "Western Province, Zambiya"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Central',
      code: '02',
      geo: SubdivisionGeoData(
        latitude: -14.3112263,
        longitude: 28.299435,
        maxLatitude: -12.0036589,
        maxLongitude: 31.4494591,
        minLatitude: -15.7121141,
        minLongitude: 25.350383,
      ),
      translation: {
        "en": "Central",
        "af": "Sentrale Provinsie (Zambië)",
        "ar": "المحافظة الوسطى، زامبيا",
        "be": "Цэнтральная правінцыя, Замбія",
        "bg": "Централна провинция (Замбия)",
        "bn": "সেন্ট্রাল প্রদেশ",
        "ca": "Província Central (Zàmbia)",
        "da": "Central Province",
        "de": "Zentralprovinz",
        "el": "Κεντρική Επαρχία (Ζάμπια)",
        "es": "Provincia Central (Zambia)",
        "et": "Keskprovints",
        "eu": "Erdialdea (Zambia)",
        "fi": "Central Province",
        "fr": "Province Centrale",
        "gu": "સેન્ટ્રલ પ્રાંત",
        "hi": "केंद्रीय प्रांत",
        "id": "Provinsi Central",
        "it": "provincia Centrale",
        "ja": "中央州 (ザンビア)",
        "ka": "ცენტრალური პროვინცია",
        "kn": "ಮಧ್ಯ ಪ್ರಾಂತ್ಯ",
        "ko": "중부 주 (잠비아)",
        "lt": "Centrinė provincija (Zambija)",
        "mr": "मध्यवर्ती प्रांत",
        "ms": "Central Province",
        "nb": "Central",
        "nl": "Central",
        "pl": "Prowincja Centralna (Zambia)",
        "pt": "Província Central (Zâmbia)",
        "ro": "Provincia Centrală, Zambia",
        "ru": "Центральная провинция",
        "si": "මධ්‍යම පළාත",
        "sv": "Central (Zambia)",
        "sw": "Mkoa wa Kati (Zambia)",
        "ta": "சென்ட்ரல் மாகாணம்",
        "te": "సెంట్రల్ ప్రావిన్స్",
        "th": "เซ็นทรัล โพวิ้น",
        "tr": "Merkez Bölgesi",
        "uk": "Центральна провінція",
        "ur": "وسطی صوبہ، زیمبیا",
        "vi": "Tỉnh Miền Trung",
        "lv": "Centrālā province",
        "ceb": "Central Province",
        "zh": "中央省 (赞比亚)",
        "ccp": "Central",
        "cs": "Centrální provincie (Zambie)",
        "no": "Central",
        "fa": "استان مرکزی، زامبیا"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Eastern',
      code: '03',
      geo: SubdivisionGeoData(
        latitude: -13.8056187,
        longitude: 31.99280779999999,
        maxLatitude: -10.3251301,
        maxLongitude: 33.6895011,
        minLatitude: -14.997233,
        minLongitude: 29.98652989999999,
      ),
      translation: {
        "en": "Eastern",
        "af": "Oostelike Provinsie",
        "ar": "المحافظة الشرقية، زامبيا",
        "be": "Усходняя правінцыя",
        "bg": "Източна провинция",
        "bn": "ইস্টার্ন প্রদেশ",
        "da": "Eastern Province",
        "de": "Ostprovinz",
        "el": "Ανατολική Επαρχία",
        "es": "Provincia del Este",
        "et": "Idaprovints",
        "fi": "Itäinen maakunta",
        "fr": "Province orientale",
        "gu": "પૂર્વીય પ્રાંત",
        "hi": "पूर्वी प्रांत",
        "id": "Provinsi Timur, Zambia",
        "it": "Zambia orientale",
        "ja": "東部州 (ザンビア)",
        "ka": "აღმოსავლეთის პროვინცია",
        "kn": "ಪೂರ್ವ ಪ್ರಾಂತ್ಯ",
        "ko": "동부 주",
        "lt": "Rytų provincija",
        "mr": "पूर्व प्रांत",
        "ms": "Eastern Province",
        "nb": "Eastern",
        "nl": "Eastern",
        "pl": "Prowincja Wschodnia",
        "pt": "Província Oriental",
        "ro": "Provincia de Est",
        "ru": "Восточная Замбия",
        "si": "නැගෙනහිර පළාත",
        "sv": "Eastern",
        "sw": "Mkoa wa Mashariki",
        "ta": "கிழக்கு மாகாணம்",
        "te": "తూర్పు ప్రావిన్స్",
        "th": "อีสเทิร์น โพวิ้น",
        "tr": "Doğu Bölgesi",
        "uk": "Східна провінція",
        "ur": "مشرقی صوبہ، زیمبیا",
        "vi": "Tỉnh Phía Đông",
        "lv": "Austrumu province",
        "ceb": "Eastern Province (lalawigan sa Zambia)",
        "zh": "东方省",
        "ccp": "𑄛𑄪𑄇𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "no": "Eastern",
        "ca": "Província de l’Est",
        "fa": "استان شرقی (زامبیا)",
        "he": "האזור המזרחי"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Luapula',
      code: '04',
      geo: SubdivisionGeoData(
        latitude: -11.564831,
        longitude: 29.0459927,
        maxLatitude: -8.375692899999999,
        maxLongitude: 30.46612799999999,
        minLatitude: -12.471966,
        minLongitude: 28.3809699,
      ),
      translation: {
        "en": "Luapula",
        "af": "Luapula",
        "ar": "لوابولا",
        "be": "Правінцыя Луапула",
        "bg": "Луапула",
        "bn": "লুয়াপুলা প্রদেশ",
        "da": "Luapula",
        "de": "Luapula",
        "el": "Λουαπούλα",
        "es": "Provincia de Luapula",
        "et": "Luapula provints",
        "fi": "Luapulan provinssi",
        "fr": "Province de Luapula",
        "gu": "લ્યુપુલા પ્રાંત",
        "hi": "लुआपला प्रांत",
        "id": "Provinsi Luapula",
        "it": "provincia di Luapula",
        "ja": "ルアプラ州",
        "ka": "ლუაპულის პროვინცია",
        "kn": "ಲುಪುಪುಲಾ ಪ್ರಾಂತ್ಯ",
        "ko": "루아풀라 주",
        "lt": "Luapulos provincija",
        "mr": "लुआपला प्रांत",
        "ms": "Luapula Province",
        "nb": "Luapula",
        "nl": "Luapula",
        "pl": "Prowincja Luapula",
        "pt": "Luapula",
        "ro": "Provincia Luapula, Zambia",
        "ru": "Луапула",
        "si": "ලුආපුලා පළාත",
        "sv": "Luapula",
        "sw": "Mkoa wa Luapula",
        "ta": "லுப்புல மாகாணம்",
        "te": "లువాపులా ప్రావిన్స్",
        "th": "จังหวัดลัวปูลา",
        "tr": "Luapula Bölgesi",
        "uk": "Луапула",
        "ur": "لواپولا صوبہ",
        "vi": "Tỉnh Luapula",
        "lv": "Luapalas province",
        "ceb": "Luapula Province",
        "zh": "卢阿普拉省",
        "ccp": "𑄣𑄪𑄠𑄛𑄪𑄣",
        "ca": "província de Luapula",
        "no": "Luapula",
        "cs": "Provincie Luapula",
        "fa": "استان لوآپولا",
        "hu": "Luapula"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Northern',
      code: '05',
      geo: SubdivisionGeoData(
        latitude: -9.7670177,
        longitude: 30.8958242,
        maxLatitude: -8.251887,
        maxLongitude: 33.705704,
        minLatitude: -13.4275721,
        minLongitude: 29.10338,
      ),
      translation: {
        "en": "Northern",
        "af": "Noordelike Provinsie",
        "ar": "المحافظة الشمالية، زامبيا",
        "be": "Паўночная правінцыя, Замбія",
        "bg": "Северна провинция",
        "bn": "নর্দান প্রদেশ",
        "da": "Northern Province",
        "de": "Nordprovinz",
        "el": "Βόρεια Επαρχία",
        "es": "Provincia del Norte",
        "fi": "Pohjoinen lääni",
        "fr": "Province Septentrionale",
        "gu": "નોર્ધન પ્રાંત",
        "hi": "उत्तरी प्रांत",
        "id": "Provinsi Utara, Zambia",
        "it": "provincia Settentrionale",
        "ja": "北部州 (ザンビア)",
        "ka": "ჩრდილოეთის პროვინცია",
        "kn": "ಉತ್ತರ ಪ್ರಾಂತ್ಯ",
        "ko": "북부 주",
        "lt": "Šiaurės provincija",
        "mr": "उत्तर प्रांत",
        "ms": "Northern Province",
        "nb": "Northern",
        "nl": "Northern",
        "pl": "Prowincja Północna",
        "pt": "Província do Norte",
        "ro": "Provincia de Nord, Zambia",
        "ru": "Северная провинция",
        "si": "උතුරු පළාත",
        "sv": "Northern",
        "sw": "Mkoa wa Kaskazini",
        "ta": "வடக்கு மாகாணம்",
        "te": "ఉత్తర ప్రావిన్స్",
        "th": "จังหวัดนอร์ท เทิร์น",
        "tr": "Kuzey Bölgesi",
        "uk": "Північна провінція",
        "ur": "شمالی صوبہ، زیمبیا",
        "vi": "Tỉnh Phía Bắc",
        "lv": "Ziemeļu province",
        "ceb": "Northern Province",
        "zh": "北方省",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "no": "Northern",
        "fa": "استان شمالی (زامبیا)",
        "he": "אזור הצפון"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'North-Western',
      code: '06',
      geo: SubdivisionGeoData(
        latitude: -13.0050258,
        longitude: 24.9042208,
        maxLatitude: -10.885152,
        maxLongitude: 27.6016581,
        minLatitude: -14.72759,
        minLongitude: 21.999899,
      ),
      translation: {
        "en": "North-Western",
        "af": "Noordwestelike Provinsie",
        "ar": "المحافظة الشمالية الغربية، زامبيا",
        "be": "Паўночна-Заходняя правінцыя",
        "bg": "Северозападна провинция",
        "bn": "নর্থ-ওয়েস্টার্ন প্রদেশ",
        "da": "Northwestern Province",
        "de": "Nordwestprovinz",
        "el": "Βορειοδυτική Επαρχία",
        "es": "Provincia del Noroeste",
        "et": "Loodeprovints",
        "fi": "Luoteisprovinssi",
        "fr": "Province Nord-Occidentale",
        "gu": "ઉત્તરપશ્ચિમી પ્રાંત",
        "hi": "उत्तर पश्चिमी प्रांत, जाम्बिया",
        "id": "Provinsi Barat Laut, Zambia",
        "it": "provincia Nord-Occidentale",
        "ja": "北西州",
        "ka": "ჩრდილო-დასავლეთის პროვინცია",
        "kn": "ವಾಯವ್ಯ ಪ್ರಾಂತ್ಯ",
        "ko": "북서부 주",
        "lt": "Šiaurės vakarų provincija",
        "mr": "नॉर्थवेस्टर्न प्रांत",
        "ms": "Northwestern Province",
        "nb": "North-Western",
        "nl": "North-Western",
        "pl": "Prowincja Północno-Zachodnia",
        "pt": "Noroeste",
        "ro": "Provincia de Nord-Vest",
        "ru": "Северо-Западная провинция",
        "si": "වයඹ පළාත",
        "sv": "North-Western",
        "sw": "Mkoa wa Kaskazini-Magharibi",
        "ta": "வடக்கு தவெஸ்டேர்ன் மாகாணம்",
        "te": "వాయవ్య ప్రావిన్స్",
        "th": "จังหวัดนอร์ทเวสเทินส์",
        "tr": "Kuzeybatı Bölgesi",
        "uk": "Північно-Західна провінція",
        "ur": "شمال مغربی صوبہ، زیمبیا",
        "vi": "Tỉnh Tây Bắc",
        "lv": "Ziemeļrietumu province",
        "ceb": "North-Western Province",
        "zh": "西北省",
        "yue_Hans": "西北省",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴-𑄛𑄧𑄏𑄨𑄟𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "yue": "西北省",
        "no": "North-Western",
        "ca": "Província del Nord-oest",
        "fa": "استان شمال غربی (زامبیا)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Southern',
      code: '07',
      geo: SubdivisionGeoData(
        latitude: -16.9620634,
        longitude: 26.419389,
        maxLatitude: -15.293982,
        maxLongitude: 28.912453,
        minLatitude: -18.079473,
        minLongitude: 24.9715499,
      ),
      translation: {
        "en": "Southern",
        "af": "Suidelike Provinsie",
        "ar": "المحافظة الجنوبية، زامبيا",
        "be": "Паўднёвая правінцыя",
        "bg": "Южна провинция",
        "bn": "সাউদার্ন প্রদেশ",
        "da": "Southern Province",
        "de": "Südprovinz",
        "el": "Νότια Επαρχία",
        "es": "Provincia del Sur",
        "et": "Lõunaprovints",
        "eu": "Hegoaldea",
        "fi": "Eteläinen lääni",
        "fr": "Province Méridionale",
        "gu": "દક્ષિણી પ્રાંત",
        "hi": "दक्षिणी प्रांत",
        "id": "Provinsi Selatan, Zambia",
        "it": "provincia Meridionale",
        "ja": "南部州 (ザンビア)",
        "ka": "სამხრეთის პროვინცია",
        "kn": "ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯ",
        "ko": "남부 주",
        "lt": "Pietų provincija",
        "mr": "दक्षिण प्रांत",
        "ms": "Southern Province",
        "nb": "Southern",
        "nl": "Southern",
        "pl": "Prowincja Południowa",
        "pt": "Província do Sul",
        "ro": "Provincia de Sud",
        "ru": "Южная провинция",
        "si": "දකුණු කලාපය",
        "sv": "Southern",
        "sw": "Mkoa wa Kusini",
        "ta": "தெற்கு மாகாணம்",
        "te": "దక్షిణ ప్రావిన్స్",
        "th": "เซร์าเทิน โพวิ้น",
        "tr": "Güney Bölgesi",
        "uk": "Південна провінція",
        "ur": "جنوبی صوبہ، زیمبیا",
        "vi": "Tỉnh Phía Nam",
        "lv": "Dienvidu province",
        "ceb": "Southern Province",
        "zh": "南部省",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴𑄟𑄬𑄇𑄴𑄈𑄬",
        "no": "Southern",
        "ca": "Província Meridional",
        "fa": "استان جنوبی (زامبیا)",
        "ga": "Cúige an Deiscirt"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Copperbelt',
      code: '08',
      geo: SubdivisionGeoData(
        latitude: -13.0570073,
        longitude: 27.5495846,
        maxLatitude: -12.218456,
        maxLongitude: 29.0201341,
        minLatitude: -13.9245529,
        minLongitude: 26.801156,
      ),
      translation: {
        "en": "Copperbelt",
        "af": "Koperstreek",
        "ar": "كوبربيلت",
        "be": "Правінцыя Капербелт",
        "bg": "Копърбелт",
        "bn": "কপারবেলাট প্রদেশ",
        "cs": "Copperbelt",
        "da": "Copperbelt Province",
        "de": "Copperbelt",
        "el": "Κόππερμπελτ",
        "es": "Provincia de Copperbelt (Zambia)",
        "et": "Copperbelt",
        "fa": "استان کوپربلت",
        "fi": "Copperbeltin provinssi",
        "fr": "Copperbelt",
        "gu": "કૉપરબેલ્ટ પ્રાંત",
        "hi": "कॉपरबेल्ट प्रांत",
        "id": "Provinsi Copperbelt",
        "it": "provincia di Copperbelt",
        "ja": "カッパーベルト州",
        "ka": "კოპერბელტის პროვინცია",
        "kn": "ಕಾಪರ್ಬೆಲ್ಟ್ ಪ್ರಾಂತ್ಯ",
        "ko": "코퍼벨트 주",
        "lt": "Vario Juostos provincija",
        "mr": "कॉपरबेल्ट प्रांत",
        "ms": "Copperbelt Province",
        "nb": "Copperbelt",
        "nl": "Copperbelt",
        "pl": "Prowincja Pasa Miedzionośnego",
        "pt": "Copperbelt",
        "ro": "Provincia Copperbelt",
        "ru": "Коппербелт",
        "si": "කොපර්බෙල්ට් පළාත",
        "sv": "Copperbelt",
        "sw": "Mkoa wa Copperbelt",
        "ta": "காப்பெற்பெல்ட் மாகாணம்",
        "te": "కాపర్ బెల్ట్ ప్రావిన్స్",
        "th": "จังหวัดเปอเบลท์",
        "tr": "Copperbelt Bölgesi",
        "uk": "Коппербелт",
        "ur": "کاپربیلٹ صوبہ",
        "vi": "Tỉnh Copperbelt",
        "lv": "Koperbeltas province",
        "ceb": "Copperbelt Province",
        "zh": "铜带省",
        "ccp": "𑄇𑄮𑄛𑄬𑄢𑄴𑄝𑄬𑄣𑄴𑄑𑄴",
        "ca": "província de Copperbelt",
        "no": "Copperbelt",
        "he": "מחוז קופרבלט"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Lusaka',
      code: '09',
      geo: SubdivisionGeoData(
        latitude: -15.416667,
        longitude: 28.283333,
        maxLatitude: -15.2992532,
        maxLongitude: 28.4887506,
        minLatitude: -15.5344065,
        minLongitude: 28.1987555,
      ),
      translation: {
        "en": "Lusaka",
        "af": "Lusaka",
        "ar": "لوساكا",
        "be": "Правінцыя Лусака",
        "bg": "Лусака",
        "bn": "লুকাকা প্রদেশ",
        "da": "Lusaka Province",
        "de": "Lusaka",
        "el": "Λουσάκα",
        "es": "Provincia de Lusaka",
        "fi": "Lusakan lääni",
        "fr": "Province de Lusaka",
        "gu": "લુસાકા પ્રાંત",
        "hi": "लुसाका प्रांत",
        "id": "Provinsi Lusaka",
        "it": "provincia di Lusaka",
        "ja": "ルサカ州",
        "ka": "ლუსაკის პროვინცია",
        "kn": "ಲುಸಾಕಾ ಪ್ರಾಂತ್ಯ",
        "ko": "루사카 주",
        "lt": "Lusakos provincija",
        "mr": "लुसाका प्रांत",
        "ms": "Lusaka Province",
        "nb": "Lusaka",
        "nl": "Lusaka",
        "pl": "Prowincja Lusaka",
        "pt": "Lusaka",
        "ro": "Provincia Lusaka",
        "ru": "Лусака",
        "si": "ලුසකා පළාත",
        "sv": "Lusaka",
        "sw": "Mkoa wa Lusaka",
        "ta": "லூசாக மாகாணம்",
        "te": "లుసాకా ప్రావిన్స్",
        "th": "จังหวัดลูซากา",
        "tr": "Lusaka Bölgesi",
        "uk": "Лусака",
        "ur": "لوساکا صوبہ",
        "vi": "Tỉnh Lusaka",
        "lv": "Lusakas province",
        "ceb": "Lusaka Province",
        "zh": "卢萨卡省",
        "ccp": "𑄣𑄪𑄥𑄇",
        "no": "Lusaka",
        "ca": "Lusaka",
        "cy": "Talaith Lusaka",
        "fa": "استان لوساکا"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Muchinga',
      code: '10',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "محافظة موتشينغا",
        "bn": "মোসিঙ্গা প্রদেশ",
        "da": "Muchinga Province",
        "de": "Provinz Muchinga",
        "el": "Μουτσίνγκα",
        "en": "Muchinga",
        "es": "Provincia de Muchinga",
        "fi": "Muchingan lääni",
        "fr": "Province de Muchinga",
        "gu": "મચીંગા પ્રાંત",
        "hi": "मुशिंगा प्रांत",
        "id": "Provinsi Muchinga",
        "it": "Provincia di Muchinga",
        "ja": "ムチンガ州",
        "ka": "მუჩინგის პროვინცია",
        "kn": "ಮುಚಿಂಗ ಪ್ರಾಂತ್ಯ",
        "ko": "무칭가 주",
        "mr": "मचिंगा प्रांत",
        "ms": "Muchinga Province",
        "nb": "Muchinga",
        "nl": "Muchinga Province",
        "pl": "Prowincja Muchinga",
        "pt": "Província de Muchinga",
        "ru": "Мучинга",
        "si": "මුචින්ගා පළාත",
        "sv": "Muchinga",
        "ta": "முச்சீங்க மாகாணம்",
        "te": "ముచింగా ప్రావిన్స్",
        "th": "จังหวัดมูชินกา",
        "tr": "Muchinga Bölgesi",
        "uk": "Мучинга",
        "ur": "موچنگا صوبہ",
        "vi": "Tỉnh Muchinga",
        "lv": "Mučingas province",
        "ceb": "Muchinga Province",
        "lt": "Mučingos provincija",
        "zh": "穆欽加省",
        "ccp": "𑄟𑄪𑄌𑄨𑄁𑄉",
        "no": "Muchinga",
        "cy": "Talaith Muchinga",
        "fa": "استان موچینگا"
      },
      type: 'province',
    )
  ],
);
