import '../country.dart';

const countryZWE = Country(
  alpha2: 'ZW',
  alpha3: 'ZWE',
  continent: Continent.africa,
  countryCode: '263',
  currencyCode: 'USD',
  gec: 'ZI',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: -19.015438,
      longitude: 29.154857,
    ),
    maxCoordinate: Coordinate(
      latitude: -15.6093188,
      longitude: 33.068236,
    ),
    minCoordinate: Coordinate(
      latitude: -22.4219117,
      longitude: 25.237368,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: -15.6093188,
        longitude: 33.068236,
      ),
      southwest: Coordinate(
        latitude: -22.4219117,
        longitude: 25.237368,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ZIM',
  isoLongName: 'The Republic of Zimbabwe',
  isoShortName: 'Zimbabwe',
  languagesOfficial: ['en', 'sn', 'nd'],
  languagesSpoken: ['en', 'sn', 'nd'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8, 9, 10, 11],
  nationalPrefix: '0',
  nationality: 'Zimbabwean',
  number: '716',
  postalCode: false,
  postalCodeFormat: null,
  region: Region.africa,
  startOfWeek: Week.monday,
  subregion: 'Eastern Africa',
  unLocode: 'ZW',
  unofficialNames: ['Zimbabwe', 'Simbabwe', 'Zimbabue', 'ジンバブエ'],
  worldRegion: WorldRegion.emea,
  addressFormat: null,
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Zimbabwe",
    "af": "Zimbabwe",
    "ak": "Zimbabwe",
    "am": "ፒሤቢ።",
    "an": "Zimbabwe",
    "ar": "زمبابوي",
    "as": "জিম্বাবোৱে",
    "ay": "Zimbabwe",
    "az": "Zimbabve",
    "ba": "Zimbabwe",
    "be": "Зімбабвэ",
    "bg": "Зимбабве",
    "bi": "Zimbabwe",
    "bn": "জিম্বাবুয়ে",
    "bn_IN": "জিম্বাবুয়ে",
    "br": "Zimbabwe",
    "bs": "Zimbabve",
    "ca": "Zimbabwe",
    "ce": "Зимбабве",
    "ch": "Zimbabwe",
    "cs": "Zimbabwe",
    "cv": "Зимбабве",
    "cy": "Zimbabwe",
    "da": "Zimbabwe",
    "de": "Simbabwe",
    "dv": "ޒިމްބާބުވޭ",
    "dz": "ཛིམ་བབ་ཝི།",
    "ee": "Zimbabwe",
    "el": "Ζιμπάμπουε",
    "en": "Zimbabwe",
    "eo": "Zimbabvo",
    "es": "Zimbabue",
    "et": "Zimbabwe",
    "eu": "Zimbabwe",
    "fa": "زیمبابوه",
    "ff": "Zimbabwe",
    "fi": "Zimbabwe",
    "fo": "Simbabvi",
    "fr": "Zimbabwe",
    "fy": "Simbabwe",
    "ga": "An tSiombáib",
    "gl": "Zimbabue",
    "gn": "Zimbabwe",
    "gu": "ઝીમ્બાબવે",
    "gv": "Yn Çhimbabwe",
    "ha": "Zimbabwe",
    "he": "זימבבואה",
    "hi": "ज़िम्बाब्वे",
    "hr": "Zimbabve",
    "ht": "Zimbabwe",
    "hu": "Zimbabwe",
    "hy": "Զիմբաբվե",
    "ia": "Zimbabwe",
    "id": "Zimbabwe",
    "io": "Zimbabwe",
    "is": "Simbabve",
    "it": "Zimbabwe",
    "iu": "Zimbabwe",
    "ja": "ジンバブエ",
    "ka": "ზიმბაბვე",
    "ki": "Zimbabwe",
    "kk": "Зимбабве",
    "kl": "Zimbabwe",
    "km": "ហ្ស៊ីមបាវ៉េ",
    "kn": "ಝಿಂಬಾಬ್ವೆ",
    "ko": "짐바브웨",
    "ku": "Zimbabwe",
    "kv": "Zimbabwe",
    "kw": "Zimbabwe",
    "ky": "Зимбабве",
    "lo": "Zimbabwe",
    "lt": "Zimbabvė",
    "lv": "Zimbabve",
    "mi": "Zimbabwe",
    "mk": "Зимбабве",
    "ml": "സിംബാബ്‌വേ",
    "mn": "Замбибаби",
    "mr": "झिंबाव्वे",
    "ms": "Zimbabwe",
    "mt": "Żimbabwe",
    "my": "ဇင်ဘာဘွေနိုင်ငံ",
    "na": "Zimbabwe",
    "nb": "Zimbabwe",
    "ne": "जिम्बावे",
    "nl": "Zimbabwe",
    "nn": "Zimbabwe",
    "nv": "Hooghan Tsé Bee Ádaalyaaí Bikéyah",
    "oc": "Zimbabwe",
    "or": "ଜିମ୍ବାଓ୍ବେ",
    "pa": "ਜਿੰਬਾਬਾਵੇ",
    "pi": "जिम्बाबवे",
    "pl": "Zimbabwe",
    "ps": "زېمبابوې",
    "pt": "Zimbabwe",
    "pt_BR": "Zimbábue",
    "ro": "Zimbabwe",
    "ru": "Зимбабве",
    "rw": "Zimbabwe",
    "sc": "Zimbabwe",
    "sd": "زمبابوي",
    "si": "සිම්බාබ්වේ",
    "sk": "Zimbabwe",
    "sl": "Zimbabve",
    "so": "Simbaabwe",
    "sq": "Zimbabve",
    "sr": "Зимбабве",
    "sv": "Zimbabwe",
    "sw": "Zimbabwe",
    "ta": "ஜிம்பாப்வே",
    "te": "జింబాంబ్వే",
    "tg": "Зимбабве",
    "th": "ซิมบับเว",
    "ti": "ዚምባብዌ",
    "tk": "Zimbabwe",
    "tl": "Zimbabwe",
    "tr": "Zimbabve",
    "tt": "Зимбабве",
    "ug": "زىمبابۋې",
    "uk": "Зімбабве",
    "ur": "زمبابوے",
    "uz": "Zimbabve",
    "ve": "Zimbagwe",
    "vi": "Xim-ba-bu-ê",
    "wa": "Zimbabwè",
    "wo": "Simbaabwee",
    "xh": "Zimbabwe",
    "yo": "Sìmbábúè",
    "zh_CN": "津巴布韦",
    "zh_HK": "津巴布韋",
    "zh_TW": "辛巴威",
    "zu": "IZimbabwe"
  },
  subdivision: [
    Subdivision(
      name: 'Bulawayo',
      code: 'BU',
      geo: SubdivisionGeoData(
        latitude: -20.1325066,
        longitude: 28.626479,
        maxLatitude: -19.9920628,
        maxLongitude: 28.7632372,
        minLatitude: -20.2712278,
        minLongitude: 28.4270096,
      ),
      translation: {
        "en": "Bulawayo",
        "ru": "Булавайо",
        "ceb": "Bulawayo Province",
        "ar": "إقليم بولاوايو",
        "ja": "ブラワヨ",
        "ccp": "𑄝𑄪𑄣𑄤𑄃𑄮",
        "be": "Булавая",
        "cy": "Talaith Bulawayo",
        "fr": "province de Bulawayo",
        "zh": "布拉瓦约省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Harare',
      code: 'HA',
      geo: SubdivisionGeoData(
        latitude: -17.863889,
        longitude: 31.029722,
        maxLatitude: -17.6775542,
        maxLongitude: 31.2246813,
        minLatitude: -17.955721,
        minLongitude: 30.8890352,
      ),
      translation: {
        "en": "Harare",
        "de": "Provinz Harare",
        "ru": "Хараре",
        "ceb": "Harare Province",
        "ar": "إقليم هراري",
        "ja": "ハラレ州",
        "ccp": "𑄦𑄢𑄢𑄬",
        "ko": "하라레주",
        "pt": "Harare",
        "nb": "Harare Province",
        "ne": "हरारे प्रदेश",
        "no": "Harare Province",
        "cy": "Talaith Harare",
        "fa": "استان هراره",
        "lv": "Harare",
        "uk": "Хараре",
        "zh": "哈拉雷省",
        "zu": "Harare, Isifundazwe"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Manicaland',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: -18.9216386,
        longitude: 32.174605,
        maxLatitude: -17.250581,
        maxLongitude: 33.0563049,
        minLatitude: -21.328112,
        minLongitude: 31.23346299999999,
      ),
      translation: {
        "en": "Manicaland",
        "af": "Manicaland",
        "ar": "محافظة مانيكالاند",
        "bg": "Маникаленд",
        "bn": "মনিকাল্যান্ড প্রদেশ",
        "ca": "Manicaland",
        "cs": "Provincie Manica",
        "da": "Manicaland",
        "de": "Provinz Manicaland",
        "el": "Μανικαλάνδη",
        "es": "Manicalandia",
        "et": "Manicaland",
        "eu": "Manicaland",
        "fa": "استان مانیکالند",
        "fi": "Manicaland",
        "fr": "Manicaland",
        "gu": "મેનિકાલૅન્ડ પ્રાંત",
        "hi": "मैनिकालैंड प्रांत",
        "id": "Manicaland",
        "it": "provincia del Manicaland",
        "ja": "マニカランド州",
        "ka": "მანიკალენდი",
        "kn": "ಮ್ಯಾನಿಕಲ್ ಮತ್ತು ಪ್ರಾಂತ್ಯ",
        "ko": "마니칼랜드 주",
        "lt": "Manikalandas",
        "mr": "माणिकलँड प्रांत",
        "ms": "Manicaland",
        "nb": "Manicaland",
        "nl": "Manicaland",
        "pl": "Manicaland",
        "pt": "Manicaland",
        "ro": "Manicaland",
        "ru": "Маникаленд",
        "si": "මනිකලන්ඩ් පළාත",
        "sr": "Маникаленд",
        "sv": "Manicaland",
        "ta": "மணிகலந்து மாகாணம்",
        "te": "మానికాలాండ్ ప్రావిన్స్",
        "th": "จังหวัดมานิกาแลนด์",
        "tr": "Manicaland",
        "uk": "Манікаленд",
        "ur": "مانیکالینڈ صوبہ",
        "vi": "Tỉnh Manicaland",
        "zh": "馬尼卡蘭省",
        "lv": "Manikalandes province",
        "ceb": "Manicaland Province",
        "sr_Latn": "Manikalend",
        "ccp": "𑄟𑄧𑄚𑄨𑄇𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "no": "Manicaland",
        "zu": "Manicaland"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Mashonaland Central',
      code: 'MC',
      geo: SubdivisionGeoData(
        latitude: -16.7644295,
        longitude: 31.0793705,
        maxLatitude: -15.617567,
        maxLongitude: 32.7613351,
        minLatitude: -17.744136,
        minLongitude: 30.048639,
      ),
      translation: {
        "en": "Mashonaland Central",
        "af": "Masjonaland-Sentraal",
        "ar": "مقاطعة ماشونالاند الوسطى",
        "bg": "Централен Машоналенд",
        "bn": "ম্যাশোনাল্যান্ড কেন্দ্রীয় প্রদেশ",
        "ca": "Mashonaland Central",
        "da": "Mashonaland Central",
        "de": "Provinz Mashonaland Central",
        "el": "Κεντρική Μασοναλάνδη",
        "es": "Mashonalandia Central",
        "et": "Kesk-Mashonaland",
        "eu": "Erdialdeko Mashonaland",
        "fa": "استان ماشونالند مرکزی",
        "fi": "Mashonaland Central",
        "fr": "Mashonaland central",
        "gu": "મશોનાલેન્ડ સેન્ટ્રલ પ્રાંત",
        "hi": "मशोनालैंड मध्य प्रांत",
        "id": "Mashonaland Pusat",
        "it": "provincia del Mashonaland Centrale",
        "ja": "中央マショナランド州",
        "ka": "ცენტრალური მაშონალენდი",
        "kn": "ಮಶೋನಾಲ್ಯಾಂಡ್ ಮಧ್ಯ ಪ್ರಾಂತ್ಯ",
        "ko": "중앙마쇼날랜드 주",
        "lt": "Vidurio Mašonalandas",
        "mr": "माशॉनलँड मध्यवर्ती प्रांत",
        "ms": "Mashonaland Central Province",
        "nb": "Mashonaland Central",
        "nl": "Mashonaland Central",
        "pl": "Maszona Środkowa",
        "pt": "Mashonaland Central",
        "ro": "Mashonaland Central",
        "ru": "Центральный Машоналенд",
        "si": "මාෂ්හොනලන්ඩ් මධ්‍යම පළාත",
        "sr": "Машоналенд Централ",
        "sv": "Mashonaland Central",
        "ta": "மஷோநலன்ட் சென்ட்ரல் மாகாணம்",
        "te": "మషూనాలాండ్ సెంట్రల్ ప్రావిన్స్",
        "th": "มาโชนาแลนด์เซนทรัล",
        "tr": "Mashonaland Merkez",
        "uk": "Центральний Машоналенд",
        "ur": "ماشونالینڈ وسطی صوبہ",
        "vi": "Tỉnh Miền Trung Mashonaland",
        "zh": "中馬紹納蘭省",
        "lv": "Centrālās Mašonalendas province",
        "ceb": "Mashonaland Central Province",
        "sr_Latn": "Mašonalend Central",
        "ccp": "𑄟𑄥𑄮𑄚𑄣𑄳𑄠𑄚𑄳𑄓𑄴 𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴",
        "no": "Mashonaland Central",
        "zu": "Mashonaland Central"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Mashonaland East',
      code: 'ME',
      geo: SubdivisionGeoData(
        latitude: -18.5871642,
        longitude: 31.2626366,
        maxLatitude: -16.6989399,
        maxLongitude: 32.9946659,
        minLatitude: -19.2712461,
        minLongitude: 30.485893,
      ),
      translation: {
        "en": "Mashonaland East",
        "af": "Masjonaland-Oos",
        "ar": "محافظة شرق ماشونالاند",
        "bg": "Източен Машоналенд",
        "bn": "ম্যাশনাল্যান্ড পূর্ব প্রদেশ",
        "ca": "Mashonaland Oriental",
        "da": "Mashonaland East",
        "de": "Provinz Mashonaland East",
        "el": "Ανατολική Μασοναλάνδη",
        "es": "Mashonalandia Oriental",
        "et": "Ida-Mashonaland",
        "eu": "Ekialdeko Mashonaland",
        "fa": "استان ماشونالند شرقی",
        "fi": "Mashonaland East",
        "fr": "Mashonaland oriental",
        "gu": "મશોનાલેન્ડ પૂર્વ પ્રાંત",
        "hi": "माशोनालैंड पूर्व प्रांत",
        "id": "Mashonaland Timur",
        "it": "provincia del Mashonaland Orientale",
        "ja": "東マショナランド州",
        "ka": "აღმოსავლეთი მაშონალენდი",
        "kn": "ಮಶೋನಾಲ್ಯಾಂಡ್ ಪೂರ್ವ ಪ್ರಾಂತ್ಯ",
        "ko": "동마쇼날랜드 주",
        "lt": "Rytų Mašonalandas",
        "mr": "माशोनॅंड पूर्व प्रांत",
        "ms": "Mashonaland Timur",
        "nb": "Mashonaland East",
        "nl": "Mashonaland East",
        "pl": "Maszona Wschodnia",
        "pt": "Mashonaland Este",
        "ro": "Provincia Mashonaland East",
        "ru": "Восточный Машоналенд",
        "si": "මශෝනලන්ඩ් නැගෙනහිර පළාත",
        "sr": "Машоналенд Исток",
        "sv": "Mashonaland East",
        "ta": "மஷோநலன்ட் கிழக்கு மாகாணம்",
        "te": "మాషోనాలాండ్ ఈస్ట్ ప్రావిన్స్",
        "th": "มาโชนาแลนด์",
        "tr": "Doğu Mashonaland",
        "uk": "Східний Машоналенд",
        "ur": "ماشونالینڈ مشرقی صوبہ",
        "vi": "Tỉnh Mashonaland East",
        "zh": "東馬紹納蘭省",
        "lv": "Austrummašonalendas province",
        "ceb": "Mashonaland East Province",
        "sr_Latn": "Mašonalend Istok",
        "ccp": "𑄟𑄥𑄮𑄚𑄣𑄳𑄠𑄚𑄳𑄓𑄴 𑄛𑄪𑄇𑄴",
        "he": "משונאלנד מזרח פרובינציה",
        "no": "Mashonaland East",
        "zu": "Mashonaland East"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Midlands',
      code: 'MI',
      geo: SubdivisionGeoData(
        latitude: -19.0552009,
        longitude: 29.6035495,
        maxLatitude: -17.132798,
        maxLongitude: 30.8542231,
        minLatitude: -21.045869,
        minLongitude: 27.989973,
      ),
      translation: {
        "en": "Midlands",
        "af": "Midlands",
        "ar": "محافظة ميدلاندز",
        "bg": "Мидлендс",
        "bn": "মিডল্যান্ডস প্রদেশ",
        "ca": "Midlands",
        "da": "Midlands",
        "de": "Provinz Midlands",
        "el": "Μίντλαντς",
        "es": "Midlands",
        "et": "Midlandsi provints",
        "eu": "Midlands",
        "fa": "استان میدلندز",
        "fi": "Midlands",
        "fr": "Province des Midlands",
        "gu": "મિડલેન્ડ્સ પ્રાંત",
        "hi": "मिडलैंड्स प्रांत",
        "id": "Provinsi Midlands",
        "it": "provincia delle Midland",
        "ja": "ミッドランズ州",
        "ka": "მიდლენდსი",
        "kn": "ಮಿಡ್ಲ್ಯಾಂಡ್ಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "미들랜즈 주",
        "lt": "Midlandsas",
        "mr": "मिडलंड्स प्रांत",
        "ms": "Midlands Province",
        "nb": "Midlands",
        "nl": "Midlands",
        "pl": "Midlands",
        "pt": "Midlands",
        "ro": "Provincia Midlands",
        "ru": "Мидлендс",
        "si": "මිඩ්ලන්ඩ් පළාත",
        "sr": "Мидлендс",
        "sv": "Midlands",
        "ta": "மிட்லாண்ட்ஸ் மாகாணம்",
        "te": "మిడ్‌లాండ్స్ ప్రావిన్స్",
        "th": "จังหวัดมิดแลนด์",
        "tr": "Midlands",
        "uk": "Мідлендс",
        "ur": "مڈلینڈز صوبہ",
        "vi": "Tỉnh Midlands",
        "zh": "中部省",
        "lv": "Midlendsas province",
        "ceb": "Midlands Province",
        "sr_Latn": "Midlends",
        "ccp": "𑄟𑄨𑄖𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄥𑄴",
        "no": "Midlands",
        "zu": "Midlands (Isifundazwe)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Matabeleland North',
      code: 'MN',
      geo: SubdivisionGeoData(
        latitude: -18.5331566,
        longitude: 27.5495846,
        maxLatitude: -17.0204861,
        maxLongitude: 29.2292519,
        minLatitude: -20.343325,
        minLongitude: 25.237028,
      ),
      translation: {
        "en": "Matabeleland North",
        "af": "Matabeleland-Noord",
        "ar": "محافظة شمال ماتابيليلاند",
        "bg": "Северен Матабелеленд",
        "bn": "মাতাবেলেল্যান্ড উত্তর প্রদেশ",
        "ca": "Matabeleland Septentrional",
        "da": "Matabeleland North",
        "de": "Provinz Matabeleland North",
        "el": "Βόρεια Ματαμπελελάνδη",
        "es": "Matabelelandia Septentrional",
        "et": "Põhja-Matabeleland",
        "eu": "Iparraldeko Matabeleland",
        "fa": "استان ماتابلند شمالی",
        "fi": "Matabeleland North",
        "fr": "Matabeleland septentrional",
        "gu": "મતાબેલેલેન્ડ ઉત્તર પ્રાંત",
        "hi": "माटेबेलेलैंड उत्तरी प्रांत",
        "id": "Matabeleland Utara",
        "it": "provincia del Matabeleland Settentrionale",
        "ja": "北マタベレランド州",
        "ka": "ჩრდილოეთი მატაბელელენდი",
        "kn": "ಮಾಟಬೇಲೆಲ್ಯಾಂಡ್ ಉತ್ತರ ಪ್ರಾಂತ್ಯ",
        "ko": "북마타벨랜드 주",
        "lt": "Šiaurės Matabelelandas",
        "mr": "माटेबेलेलांड उत्तर प्रांत",
        "ms": "Matabeleland North Province",
        "nb": "Matabeleland North",
        "nl": "Matabeleland North",
        "pl": "Matabeleland Północny",
        "pt": "Matabeleland Norte",
        "ro": "Matabeleland North",
        "ru": "Северный Матабелеленд",
        "si": "මටබෙලෙලන්ඩ් උතුරු පළාත",
        "sr": "Матабелеленд Север",
        "sv": "Matabeleland North",
        "sw": "Matabeleland North",
        "ta": "மதபேலேலாண்ட் வடக்கு மாகாணம்",
        "te": "మాటాబెలెలాండ్ ఉత్తర ప్రావిన్స్",
        "th": "จังหวัดมาทาเบเลแลนด์เหนือ",
        "tr": "Kuzey Matabeleland",
        "uk": "Північний Матабелеленд",
        "ur": "ماتابیلےلینڈ شمالی صوبہ",
        "vi": "Tỉnh Matabeleland North",
        "zh": "北馬塔貝萊蘭省",
        "lv": "Ziemeļmatabelelendas province",
        "ceb": "Matabeleland North Province",
        "sr_Latn": "Matabelelend Sever",
        "ccp": "𑄟𑄑𑄝𑄨𑄣𑄨𑄣𑄳𑄠𑄚𑄳𑄓𑄴 𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴",
        "no": "Matabeleland North",
        "zu": "Matabeleland North"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Matabeleland South',
      code: 'MS',
      geo: SubdivisionGeoData(
        latitude: -21.052337,
        longitude: 29.0459927,
        maxLatitude: -19.48262,
        maxLongitude: 31.1148949,
        minLatitude: -22.351074,
        minLongitude: 26.6982439,
      ),
      translation: {
        "en": "Matabeleland South",
        "af": "Matabeleland-Suid",
        "ar": "مقاطعة جنوب ماتابيليلاند",
        "bg": "Южен Матабелеленд",
        "bn": "মাটাবেলেল্যান্ড দক্ষিন প্রদেশ",
        "ca": "Matabeleland Meridional",
        "da": "Matabeleland South",
        "de": "Provinz Matabeleland South",
        "el": "Νότια Ματαμπελελάνδη",
        "es": "Matabelelandia Meridional",
        "et": "Lõuna-Matabeleland",
        "eu": "Hegoaldeko Matabeleland",
        "fa": "استان ماتابلند جنوبی",
        "fi": "Matabeleland South",
        "fr": "Matabeleland méridional",
        "gu": "માટેબેલેલેન્ડ દક્ષિણ પ્રાંત",
        "hi": "माताबेलेलैंड दक्षिण प्रांत",
        "id": "Matabeleland Selatan",
        "it": "provincia del Matabeleland Meridionale",
        "ja": "南マタベレランド州",
        "ka": "სამხრეთი მატაბელელენდი",
        "kn": "ಮ್ಯಾಟಬೇಲೆಲ್ಯಾಂಡ್ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯ",
        "ko": "남마타벨랜드 주",
        "lt": "Pietų Matabelelandas",
        "mr": "माटेबेलेईल दक्षिण प्रांत",
        "ms": "Daerah Selatan Matabeleland",
        "nb": "Matabeleland South",
        "nl": "Matabeleland South",
        "pl": "Matabeleland Południowy",
        "pt": "Matabeleland Sul",
        "ro": "Matabeleland South",
        "ru": "Южный Матабелеленд",
        "si": "මටබෙලේලන්ඩ් දකුණු පළාත",
        "sr": "Матабелеленд Југ",
        "sv": "Matabeleland South",
        "ta": "மதபேலேலாண்ட் தெற்கு மாகாணம்",
        "te": "మాటాబెలెలాండ్ దక్షిణ ప్రావిన్స్",
        "th": "จังหวัดเมตาเบเลแลนด์เซาท์",
        "tr": "Güney Matabeleland",
        "uk": "Південний Матабелеленд",
        "ur": "ماتابیلےلینڈ جنوبی صوبہ",
        "vi": "Tỉnh Matabeleland South",
        "zh": "南馬塔貝萊蘭省",
        "lv": "Dienvidmatabelelendas province",
        "ceb": "Matabeleland South Province",
        "sr_Latn": "Matabelelend Jug",
        "ccp": "𑄟𑄑𑄝𑄨𑄣𑄨𑄣𑄳𑄠𑄚𑄳𑄓𑄴 𑄘𑄧𑄊𑄨𑄚𑄴",
        "no": "Matabeleland South",
        "hy": "Հարավային Մատաբելելենդ",
        "zu": "Matabeleland South"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Masvingo',
      code: 'MV',
      geo: SubdivisionGeoData(
        latitude: -20.074444,
        longitude: 30.83277799999999,
        maxLatitude: -20.0377179,
        maxLongitude: 30.86741769999999,
        minLatitude: -20.1076843,
        minLongitude: 30.7932604,
      ),
      translation: {
        "en": "Masvingo",
        "af": "Masvingo",
        "ar": "منطقة ماسفينغو",
        "bg": "Масвинго",
        "bn": "মাাভিঙ্গো প্রদেশ",
        "ca": "Província de Masvingo",
        "da": "Masvingo",
        "de": "Provinz Masvingo",
        "el": "Μασβίνγκο",
        "es": "Provincia de Masvingo",
        "et": "Masvingo provints",
        "eu": "Masvingoko probintzia",
        "fa": "استان ماسوینگو",
        "fi": "Masvingo",
        "fr": "Province de Masvingo",
        "gu": "માસવિન્ગો પ્રાંત",
        "hi": "मैसविंगो प्रांत",
        "id": "Provinsi Masvingo",
        "it": "Provincia di Masvingo",
        "ja": "マシンゴ州",
        "ka": "მასვინგოს პროვინცია",
        "kn": "ಮಾಸ್ವಿಂಗ್ ಪ್ರಾಂತ್ಯ",
        "ko": "마스빙고 주",
        "lt": "Masvingo provincija",
        "mr": "मासिविओ प्रांत",
        "ms": "Wilayah Masvingo",
        "nb": "Masvingo",
        "nl": "Masvingo",
        "pl": "Masvingo",
        "pt": "Masvingo",
        "ro": "Provincia Masvingo",
        "ru": "Масвинго",
        "si": "මස්වින්ගෝ පළාත",
        "sr": "Машвинго",
        "sv": "Masvingo",
        "ta": "மாசுவிங்கோ மாகாணம்",
        "te": "మాస్వింగో ప్రావిన్స్",
        "th": "จังหวัดมาสวินโก",
        "tr": "Masvingo",
        "uk": "Масвінго",
        "ur": "ماسونگو صوبہ",
        "vi": "Tỉnh Masvingo",
        "zh": "馬斯溫戈省",
        "lv": "Masvingo province",
        "ceb": "Masvingo Province",
        "sr_Latn": "Mašvingo",
        "ccp": "𑄟𑄌𑄴𑄞𑄨𑄁𑄉𑄮",
        "no": "Masvingo",
        "hy": "Մասվինգո",
        "zu": "Masvingo (Isifundazwe)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Mashonaland West',
      code: 'MW',
      geo: SubdivisionGeoData(
        latitude: -17.4851029,
        longitude: 29.7889248,
        maxLatitude: -15.6088341,
        maxLongitude: 30.993064,
        minLatitude: -18.902802,
        minLongitude: 28.026284,
      ),
      translation: {
        "en": "Mashonaland West",
        "af": "Masjonaland-Wes",
        "ar": "محافظة ماشونالاند الغربية",
        "bg": "Западен Машоналенд",
        "bn": "ম্যাশনাল্যান্ড ওয়েস্ট প্রদেশ",
        "ca": "Mashonaland Occidental",
        "da": "Mashonaland West",
        "de": "Provinz Mashonaland West",
        "el": "Δυτική Μασοναλάνδη",
        "es": "Mashonalandia Occidental",
        "et": "Lääne-Mashonaland",
        "eu": "Mendebaldeko Mashonaland",
        "fa": "استان ماشونالند غربی",
        "fi": "Mashonaland West",
        "fr": "Mashonaland occidental",
        "gu": "મેશોનાલેન્ડ પશ્ચિમ પ્રાંત",
        "hi": "मशोनालैंड पश्चिमी प्रांत",
        "id": "Mashonaland Barat",
        "it": "provincia del Mashonaland Occidentale",
        "ja": "西マショナランド州",
        "ka": "დასავლეთი მაშონალენდი",
        "kn": "ಪಶ್ಚಿಮ ಪ್ರಾಂತ್ಯದ ಮಶೋನಾಲ್ಯಾಂಡ್",
        "ko": "서마쇼날랜드 주",
        "lt": "Vakarų Mašonalandas",
        "mr": "मशोनालँड पश्चिम प्रांत",
        "ms": "Mashonaland Barat",
        "nb": "Mashonaland West",
        "nl": "Mashonaland West",
        "pl": "Maszona Zachodnia",
        "pt": "Mashonaland Oeste",
        "ro": "Mashonaland West",
        "ru": "Западный Машоналенд",
        "si": "ලක්ෂද්වීප්",
        "sr": "Машоналенд Запад",
        "sv": "Mashonaland West",
        "ta": "மாஷானலேண்ட் மேற்கு மாகாணம்",
        "te": "మాషోనాలాండ్ పశ్చిమ ప్రావిన్స్",
        "th": "จังหวัดมาสโฮนาแลน เวส",
        "tr": "Batı Mashonaland",
        "uk": "Західний Машоналенд",
        "ur": "ماشونالینڈ مغربی صوبہ",
        "vi": "Tỉnh Mashonaland West",
        "zh": "西馬紹納蘭省",
        "lv": "Rietummašonalendas province",
        "ceb": "Mashonaland West Province",
        "sr_Latn": "Mašonalend Zapad",
        "ccp": "𑄟𑄥𑄮𑄚𑄣𑄳𑄠𑄚𑄳𑄓𑄴 𑄛𑄧𑄏𑄨𑄟𑄴",
        "no": "Mashonaland West",
        "he": "משונלנד-מערב",
        "zu": "Mashonaland West"
      },
      type: 'province',
    )
  ],
);
