import '../country.dart';

const countryGBR = Country(
  alpha2: 'GB',
  alpha3: 'GBR',
  continent: Continent.europe,
  countryCode: '44',
  currencyCode: 'GBP',
  gec: 'UK',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 55.378051,
      longitude: -3.435973,
    ),
    maxCoordinate: Coordinate(
      latitude: 60.91569999999999,
      longitude: 1.68153079591,
    ),
    minCoordinate: Coordinate(
      latitude: 49.959999905,
      longitude: -7.57216793459,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 60.91569999999999,
        longitude: 1.68153079591,
      ),
      southwest: Coordinate(
        latitude: 49.959999905,
        longitude: -7.57216793459,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'GBR',
  isoLongName: 'The United Kingdom of Great Britain and Northern Ireland',
  isoShortName: 'United Kingdom of Great Britain and Northern Ireland',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [10, 11],
  nationalPrefix: '0',
  nationality: 'British',
  number: '826',
  postalCode: true,
  postalCodeFormat:
      r'GIR ?0AA|(?:(?:AB|AL|B|BA|BB|BD|BF|BH|BL|BN|BR|BS|BT|BX|CA|CB|CF|CH|CM|CO|CR|CT|CV|CW|DA|DD|DE|DG|DH|DL|DN|DT|DY|E|EC|EH|EN|EX|FK|FY|G|GL|GY|GU|HA|HD|HG|HP|HR|HS|HU|HX|IG|IM|IP|IV|JE|KA|KT|KW|KY|L|LA|LD|LE|LL|LN|LS|LU|M|ME|MK|ML|N|NE|NG|NN|NP|NR|NW|OL|OX|PA|PE|PH|PL|PO|PR|RG|RH|RM|S|SA|SE|SG|SK|SL|SM|SN|SO|SP|SR|SS|ST|SW|SY|TA|TD|TF|TN|TQ|TR|TS|TW|UB|W|WA|WC|WD|WF|WN|WR|WS|WV|YO|ZE)(?:\d[\dA-Z]? ?\d[ABD-HJLN-UW-Z]{2}))|BFPO ?\d{1,4}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Northern Europe',
  unLocode: 'GB',
  unofficialNames: [
    'United Kingdom',
    'The United Kingdom',
    'England',
    'Großbritannien',
    'Vereinigtes Königreich',
    'Royaume-Uni',
    'Reino Unido',
    'イギリス',
    'Verenigd Koninkrijk',
    'Great Britain (UK)',
    'UK',
    'Великобритания',
    'Velká Británie',
    'İngiltere',
    'Великобританія'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{city}}
{{region}}
{{postalcode}}
{{country}}''',
  vatRates: VatRates(
    standard: 20.0,
    reduced: [5.0],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: true,
  g20Member: true,
  isoShortNameByLocale: {
    "ab": "United Kingdom",
    "af": "Verenidge Koninkryk",
    "ak": "United Kingdom",
    "am": "ጕንጔሑፔ",
    "an": "United Kingdom",
    "ar": "المملكة المتحدة",
    "as": "যুক্তৰাজ্য",
    "ay": "United Kingdom",
    "az": "United Kingdom",
    "ba": "United Kingdom",
    "be": "Злучанае Каралеўства",
    "bg": "Обединено кралство",
    "bi": "United Kingdom",
    "bn": "যুক্তরাজ্য",
    "bn_IN": "যুক্তরাজ্য",
    "br": "Rouantelezh-Unanet",
    "bs": "Velika Britanija",
    "ca": "Regne Unit",
    "ce": "Йоккха Британи",
    "ch": "United Kingdom",
    "cs": "Spojené království",
    "cv": "Йоккха Британи",
    "cy": "Y Deyrnas Unedig",
    "da": "Storbritannien",
    "de": "Vereinigtes Königreich",
    "dv": "ޔުނައިޓެޑް ކިންގްޑަމް",
    "dz": "ཡུ་ནའི་ཊེཊ་ ཀིང་ཌོམ།",
    "ee": "United Kingdom",
    "el": "Ηνωμένο Βασίλειο",
    "en": "United Kingdom",
    "eo": "Britio",
    "es": "Reino Unido",
    "et": "Suurbritannia",
    "eu": "Erresuma Batua",
    "fa": "انگلستان",
    "ff": "Biritaani-Mawndi",
    "fi": "Yhdistynyt kuningaskunta",
    "fo": "United Kingdom",
    "fr": "Royaume-Uni",
    "fy": "Grut-Brittanje",
    "ga": "An Ríocht Aontaithe",
    "gl": "Reino Unido",
    "gn": "United Kingdom",
    "gu": "યુનાઇટેડ કિંગડમ",
    "gv": "Reeriaght Unnaneysit",
    "ha": "Birtaniya",
    "he": "הממלכה המאוחדת",
    "hi": "यूनाइटेड किंगडम",
    "hr": "Ujedinjeno Kraljevstvo",
    "ht": "Wayòm Ini",
    "hu": "Egyesült Királyság",
    "hy": "Մեծ Բրիտանիա",
    "ia": "Regno Unite",
    "id": "Britania Raya",
    "io": "Unionita Rejio",
    "is": "Bretland",
    "it": "Regno Unito",
    "iu": "ᑐᓗᐃᑦ ᓄᓈᑦ",
    "ja": "英国",
    "ka": "გაერთიანებული სამეფო",
    "ki": "United Kingdom",
    "kk": "Ұлыбритания",
    "kl": "United Kingdom",
    "km": "ចក្រភព​អង់គ្លេស",
    "kn": "ಯುನೈಟೆಡ್ ಕಿಂಗ್ಡಮ್",
    "ko": "영국",
    "ku": "Şahitiya Yekbuyî",
    "kv": "Ыджыд Британия",
    "kw": "Ruwvaneth Unys",
    "ky": "Улуу Британия",
    "lo": "ສະຫະລາຊະອານາຈັກ",
    "lt": "Jungtinė Karalystė",
    "lv": "Lielbritānija",
    "mi": "Kīngitanga Kotahi",
    "mk": "Велика Британија",
    "ml": "യുണൈറ്റഡ് കിങ്ഡം",
    "mn": "Нэгдсэн Вант Улс",
    "mr": "युनायटेड किंगडम",
    "ms": "United Kingdom",
    "mt": "Ingilterra",
    "my": "ယူနိုက်တက် ကင်းဒမ်း",
    "na": "Ingerand",
    "nb": "Storbritannia",
    "ne": "संयुक्त अधिराज्य",
    "nl": "Verenigd Koninkrijk",
    "nn": "Storbritannia",
    "nv": "Tó Táʼ Dinéʼiʼ Bikéyah",
    "oc": "Reialme Unit",
    "or": "ଯୁକ୍ତ ରାଜ୍ଯ",
    "pa": "ਬਰਤਾਨੀਆ",
    "pi": "United Kingdom",
    "pl": "Wielka Brytania",
    "ps": "برتانیه",
    "pt": "Reino Unido",
    "pt_BR": "Reino Unido",
    "ro": "Regatul Unit",
    "ru": "Соединённое Королевство",
    "rw": "Ubwongereza (UK)",
    "sc": "Rennu Unidu",
    "sd": "United Kingdom",
    "si": "එක්සත් රාජධානිය",
    "sk": "Spojené kráľovstvo",
    "sl": "Združeno kraljestvo",
    "so": "Midowga boqortooyada Britan",
    "sq": "Mbretëria e Bashkuar",
    "sr": "Уједињено Краљевство",
    "sv": "Storbritannien",
    "sw": "United Kingdom",
    "ta": "ஐக்கிய இராஜ்ஜியம்",
    "te": "యునైటెడ్ కింగ్‌డమ్",
    "tg": "Шоҳигарии Муттаҳида",
    "th": "สหราชอาณาจักร",
    "ti": "ብሪጣንያ",
    "tk": "Birleşen Patyşalyk",
    "tl": "Nagkaisang Kaharian",
    "tr": "Birleşik Krallık",
    "tt": "Берләшкән Падшаһлык",
    "ug": "ئەنگلىيە",
    "uk": "Велика Британія",
    "ur": "برطانیہ",
    "uz": "Birlashgan Qirollik",
    "ve": "United Kingdom",
    "vi": "Vương Quốc Anh Thống Nhất",
    "wa": "Rweyåme Uni",
    "wo": "Ruwaayom bu Bennoo",
    "xh": "United Kingdom",
    "yo": "Ilẹ̀ọba Aṣọ̀kan",
    "zh_CN": "英国",
    "zh_HK": "英國",
    "zh_TW": "英國",
    "zu": "Umbuso Ohlangeneyo"
  },
  subdivision: [
    Subdivision(
      name: 'Armagh City, Banbridge and Craigavon',
      code: 'ABC',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Armagh, Banbridge and Craigavon",
        "en": "Armagh, Banbridge and Craigavon",
        "fr": "Armagh, Banbridge and Craigavon",
        "it": "Distretto di Armagh, Banbridge e Craigavon",
        "ja": "アーマー・シティ・バンブリッジ・アンド・クレイガヴォン",
        "ru": "Арма, Бенбридж и Крейгавон",
        "ur": "آرماہ، بینبریج اور کرائگیون",
        "te": "ఆర్మాఘ్",
        "lt": "Benbridžas",
        "ta": "அர்மாக்",
        "nl": "Armagh, Banbridge and Craigavon",
        "bn": "আর্মা",
        "fa": "آرما، بنبریج و کریگ‌آوون",
        "ccp": "𑄃𑄢𑄴𑄟𑄇𑄴, 𑄝𑄚𑄴𑄝𑄳𑄢𑄨𑄌𑄴 𑄃𑄳𑄃 𑄇𑄳𑄢𑄭𑄉𑄞𑄧𑄚𑄴",
        "gu": "અર્માઘ",
        "ko": "아마 구 밴브리지와 크레이가본",
        "es": "Armagh",
        "kn": "ಅರ್ಮಗ್ಹ್",
        "pt": "Armagh"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Aberdeenshire',
      code: 'ABD',
      geo: SubdivisionGeoData(
        latitude: 57.16214290000001,
        longitude: -2.7194167,
        maxLatitude: 57.7012045,
        maxLongitude: -1.7644527,
        minLatitude: 56.7471851,
        minLongitude: -3.801648199999999,
      ),
      translation: {
        "en": "Aberdeenshire",
        "ar": "أبردينشاير",
        "bg": "Абърдийншър",
        "ca": "Aberdeenshire",
        "cs": "Aberdeenshire",
        "da": "Aberdeenshire",
        "de": "Aberdeenshire",
        "es": "Aberdeenshire",
        "et": "Aberdeenshire",
        "eu": "Aberdeenshire",
        "fa": "ابردین‌شیر",
        "fi": "Aberdeenshire",
        "fr": "Aberdeenshire",
        "hi": "एबर्डीनशायर",
        "hu": "Aberdeenshire",
        "hy": "Աբերդինշիր",
        "it": "Aberdeenshire",
        "ja": "アバディーンシャー",
        "ko": "애버딘셔",
        "lt": "Aberdynšyras",
        "nb": "Aberdeenshire",
        "nl": "Aberdeenshire",
        "pl": "Aberdeenshire",
        "pt": "Aberdeenshire",
        "ro": "Aberdeenshire",
        "ru": "Абердиншир",
        "sv": "Aberdeenshire",
        "uk": "Абердиншир",
        "zh": "阿伯丁郡",
        "cy": "Swydd Aberdeen",
        "ceb": "Aberdeenshire",
        "te": "అబెర్డీన్షైర్",
        "ta": "அபெர்டீன்ஷிர்",
        "ur": "ابیردینشائر",
        "bn": "স্কটল্যান্ড-",
        "ccp": "𑄃𑄝𑄬𑄢𑄴𑄓𑄨𑄚𑄴𑄥𑄠𑄢𑄴",
        "gu": "એબરડિનશાયર",
        "ga": "Contae Obar Deathain",
        "kn": "ಆಬರ್ಡೀನ್ಸ್ಶೈರ್",
        "az": "Aberdinşir",
        "be": "Абердзіншыр",
        "yo": "Aberdeenshire",
        "no": "Aberdeenshire",
        "yo_BJ": "Aberdeenshire",
        "el": "Αμπερντήνσαϊρ",
        "he": "אברדינשייר",
        "yue": "鴨巴甸郡",
        "yue_Hans": "鸭巴甸郡"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Aberdeen City',
      code: 'ABE',
      geo: SubdivisionGeoData(
        latitude: 57.149717,
        longitude: -2.094278,
        maxLatitude: 57.19565069999999,
        maxLongitude: -2.0461811,
        minLatitude: 57.1041518,
        minLongitude: -2.2058926,
      ),
      translation: {
        "en": "Aberdeen",
        "af": "Aberdeen",
        "ar": "أبردين",
        "az": "Aberdin",
        "be": "Абердзін",
        "bg": "Абърдийн",
        "bn": "অ্যাবরদিন",
        "ca": "Aberdeen",
        "cs": "Aberdeen",
        "da": "Aberdeen",
        "de": "Aberdeen",
        "el": "Αμπερντήν",
        "es": "Aberdeen",
        "et": "Aberdeen",
        "eu": "Aberdeen",
        "fa": "ابردین",
        "fi": "Aberdeen",
        "fr": "Aberdeen",
        "gl": "Aberdeen",
        "gu": "એબરડીન",
        "he": "אברדין",
        "hi": "एबरडीन",
        "hr": "Aberdeen",
        "hu": "Aberdeen",
        "hy": "Աբերդին",
        "id": "Aberdeen",
        "is": "Aberdeen",
        "it": "Aberdeen",
        "ja": "アバディーン",
        "ka": "აბერდინი",
        "kn": "ಅಬರ್ದೀನ್",
        "ko": "애버딘",
        "lt": "Aberdynas",
        "lv": "Aberdīna",
        "ml": "അബർഡീൻ",
        "mn": "Абердин",
        "mr": "अ‍ॅबर्डीन",
        "ms": "Aberdeen",
        "nb": "Aberdeen",
        "nl": "Aberdeen",
        "pl": "Aberdeen",
        "pt": "Aberdeen",
        "ro": "Aberdeen",
        "ru": "Абердин",
        "si": "ඇබර්ඩීන්",
        "sk": "Aberdeen",
        "sl": "Aberdeen",
        "sr": "Абердин",
        "sv": "Aberdeen",
        "sw": "Aberdeen",
        "ta": "அபெர்டின்",
        "te": "అబెర్డీన్",
        "th": "แอเบอร์ดีน",
        "tr": "Aberdeen",
        "uk": "Абердин",
        "ur": "ابرڈین",
        "vi": "Aberdeen",
        "zh": "阿伯丁",
        "cy": "Aberdeen",
        "ceb": "Aberdeen",
        "sr_Latn": "Aberdin",
        "yue_Hans": "鸭巴甸",
        "sq": "Aberdeen",
        "ccp": "𑄃𑄝𑄬𑄢𑄴𑄓𑄨𑄚𑄴",
        "ga": "Obar Dheathain",
        "kk": "Абердин",
        "yue": "鴨巴甸",
        "my": "အဘာဒင်းမြို့",
        "yo": "Aberdeen",
        "uz": "Aberdin",
        "bs": "Aberdeen",
        "mk": "Абердин",
        "no": "Aberdeen",
        "yo_BJ": "Aberdeen",
        "sd": "ايبرڊين"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Argyll and Bute',
      code: 'AGB',
      geo: SubdivisionGeoData(
        latitude: 56.37004630000001,
        longitude: -5.0318965,
        maxLatitude: 56.7048488,
        maxLongitude: -4.5598516,
        minLatitude: 55.274488,
        minLongitude: -7.112457900000001,
      ),
      translation: {
        "en": "Argyll and Bute",
        "bg": "Аргил анд Бют",
        "ca": "Consell d’Argyll and Bute",
        "cs": "Argyll a Bute",
        "de": "Argyll and Bute",
        "es": "Argyll and Bute",
        "et": "Argyll and Bute",
        "eu": "Argyll eta Bute",
        "fa": "آرگایل و بوت",
        "fi": "Argyll ja Bute",
        "fr": "Argyll and Bute",
        "he": "ארגייל וביוט",
        "hr": "Argyll i Bute",
        "id": "Argyll and Bute",
        "it": "Argyll e Bute",
        "ja": "アーガイル・アンド・ビュート",
        "ko": "아가일 뷰트",
        "lt": "Argailas ir Bjutas",
        "nb": "Argyll and Bute",
        "nl": "Argyll and Bute",
        "pl": "Argyll and Bute",
        "pt": "Argyll and Bute",
        "ro": "Argyll and Bute",
        "ru": "Аргайл-энд-Бьют",
        "sv": "Argyll and Bute",
        "uk": "Аргілл-і-Бʼют",
        "zh": "阿盖尔-比特",
        "cy": "Argyll a Bute",
        "ceb": "Argyll and Bute",
        "te": "ఆర్గిల్ అండ్ బుట్",
        "ta": "அகில் & பூட்",
        "bn": "আর্জেল ও বুট",
        "ccp": "𑄃𑄉𑄳𑄢𑄨𑄣𑄴 𑄃𑄳𑄃 𑄝𑄪𑄑𑄬",
        "gu": "આર્ગીલ અને બૂટ",
        "ga": "Earra-Ghaidheal agus Bód",
        "gl": "Argyll and Bute",
        "kn": "ಆರ್ಗೈಲ್ ಮತ್ತು ಬ್ಯುಟೆ",
        "kk": "Аргайл-энд-Бьют",
        "az": "Arqayl-end-Büt",
        "no": "Argyll and Bute",
        "ar": "أرغيل وبوت"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Isle of Anglesey [Sir Ynys Môn GB-YNM]',
      code: 'AGY',
      geo: SubdivisionGeoData(
        latitude: 53.265325,
        longitude: -4.429140299999999,
        maxLatitude: 53.4300953,
        maxLongitude: -4.0401791,
        minLatitude: 53.12660229999999,
        minLongitude: -4.5885415,
      ),
      translation: {
        "en": "Anglesey",
        "af": "Anglesey",
        "ar": "أنغلسي",
        "be": "Англсі",
        "bg": "Ангълси",
        "ca": "Anglesey",
        "cs": "Anglesey",
        "de": "Anglesey",
        "el": "Άνγκλεσι",
        "es": "Anglesey",
        "et": "Anglesey",
        "eu": "Anglesey",
        "fa": "انگلسی",
        "fi": "Anglesey",
        "fr": "Anglesey",
        "gl": "Anglesey - Ynys Môn",
        "he": "אנגלסי",
        "hu": "Anglesey",
        "hy": "Անգլսի",
        "id": "Anglesey",
        "is": "Öngulsey",
        "it": "Anglesey",
        "ja": "アングルシー島",
        "ko": "앵글시 섬",
        "lt": "Anglesis",
        "ms": "Anglesey",
        "nb": "Anglesey",
        "nl": "Anglesey",
        "pl": "Anglesey",
        "pt": "Anglesey",
        "ro": "Anglesey",
        "ru": "Англси",
        "sk": "Anglesey",
        "sl": "Anglesey",
        "sr": "Англси",
        "sv": "Anglesey",
        "tr": "Anglesey",
        "uk": "Анґлсі",
        "vi": "Anglesey",
        "zh": "安格尔西岛",
        "cy": "Ynys Môn",
        "ceb": "Anglesey",
        "sr_Latn": "Anglsi",
        "yue_Hans": "安格尔西岛",
        "hi": "एंग्लेसी",
        "ccp": "𑄃𑄁𑄣𑄬𑄥𑄨",
        "ga": "Ynys Môn",
        "da": "Anglesey",
        "yue": "安格爾西島",
        "th": "แองเกิลซีย์",
        "no": "Anglesey",
        "ur": "انگلسی"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Ards and North Down',
      code: 'AND',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Ards and North Down",
        "en": "Ards and North Down",
        "fr": "Ards and North Down",
        "it": "Distretto di Ards e North Down",
        "ja": "アーズ・アンド・ノース・ダウン",
        "ur": "آرڈز اور نارتھ ڈاؤن",
        "te": "ఆర్డ్స్ అండ్ నార్త్ డౌన్",
        "lt": "Ardsas",
        "ta": "ஆர்ட்ஸ் அண்ட் வடக்கு டௌன்",
        "nl": "Ards and North Down",
        "bn": "আর্ডস",
        "fa": "آردس و نورث داون",
        "ru": "Ардс и Норф-Даун",
        "ccp": "𑄃𑄢𑄴𑄓𑄴𑄥𑄴 𑄃𑄳𑄃 𑄚𑄧𑄢𑄴𑄖𑄴 𑄓𑄅𑄪𑄚𑄴",
        "gu": "આર્ડ્સ અને ઉત્તર ડાઉન",
        "ko": "아르즈",
        "es": "Ards and North Down",
        "kn": "ಆರ್ಡ್ಸ್ ಮತ್ತು ನಾರ್ತ್ ಡೌನ್",
        "pt": "Ards and North Down",
        "az": "Ards və Norf-Daun"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Antrim and Newtownabbey',
      code: 'ANN',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Antrim and Newtownabbey",
        "en": "Antrim and Newtownabbey",
        "fr": "Antrim and Newtownabbey",
        "it": "Distretto di Antrim e Newtownabbey",
        "ja": "アントリム・アンド・ニュータウンアベイ",
        "ur": "انٹریم اور نیو ٹاؤن ایبی",
        "zh": "安特里姆與紐頓阿比區",
        "nl": "Antrim and Newtownabbey",
        "fa": "انتریم و نیوتاون‌ابی",
        "ccp": "𑄃𑄚𑄴𑄑𑄳𑄢𑄨𑄟𑄴 𑄃𑄳𑄃 𑄚𑄨𑄅𑄪𑄑𑄭𑄅𑄪𑄚𑄴𑄝𑄬"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Angus',
      code: 'ANS',
      geo: SubdivisionGeoData(
        latitude: 56.7969965,
        longitude: -2.9206818,
        maxLatitude: 56.9868164,
        maxLongitude: -2.4265296,
        minLatitude: 56.4639635,
        minLongitude: -3.4070219,
      ),
      translation: {
        "en": "Angus",
        "ar": "أنغوس",
        "be": "Вобласць Ангус",
        "bg": "Ангъс",
        "ca": "Angus",
        "cs": "Angus",
        "da": "Angus",
        "de": "Angus",
        "el": "Άνγκους",
        "es": "Angus",
        "et": "Angus",
        "eu": "Angus",
        "fa": "آنگوس",
        "fi": "Angus",
        "fr": "Angus",
        "he": "אנגוס",
        "hy": "Անգուս",
        "it": "Angus",
        "ja": "アンガス",
        "ka": "ანგუსი",
        "ko": "앵거스",
        "lt": "Angusas",
        "nb": "Angus",
        "nl": "Angus",
        "pl": "Angus",
        "pt": "Angus",
        "ro": "Angus",
        "ru": "Ангус",
        "sv": "Angus",
        "tr": "Angus",
        "uk": "Ангус",
        "zh": "安格斯",
        "cy": "Angus",
        "ceb": "Angus",
        "te": "అంగూస్",
        "ta": "அங்குஸ்",
        "ur": "انجوس",
        "bn": "অ্যাঙ্গাস",
        "yue_Hans": "安格斯",
        "ccp": "𑄃𑄁𑄉𑄪𑄌𑄴",
        "gu": "એંગસ",
        "ga": "Aonghas",
        "gl": "Angus",
        "kn": "ಆಂಗಸ್",
        "yue": "安格斯",
        "mk": "Ангус",
        "no": "Angus",
        "az": "Angus",
        "my": "အားအန်ဂက်စ်၊ စကော့တလန်",
        "sk": "Angus"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Bath and North East Somerset',
      code: 'BAS',
      geo: SubdivisionGeoData(
        latitude: 51.36362930000001,
        longitude: -2.4399987,
        maxLatitude: 51.4395359,
        maxLongitude: -2.2785436,
        minLatitude: 51.2731011,
        minLongitude: -2.7059546,
      ),
      translation: {
        "en": "Bath and North East Somerset",
        "be": "Бат і Паўночна-Усходні Сомерсет",
        "bg": "Бат и Североизточен Съмърсет (община)",
        "de": "Bath and North East Somerset",
        "es": "Bath and North East Somerset",
        "fa": "باث و سامرست شمال‌شرقی",
        "fr": "Bath and North East Somerset",
        "it": "Bath and North East Somerset",
        "ja": "バース・アンド・ノース・イースト・サマセット",
        "ko": "바스 노스이스트서머싯",
        "nb": "Bath and North East Somerset",
        "nl": "Bath and North East Somerset",
        "pl": "Bath and North East Somerset",
        "ro": "Bath and North East Somerset",
        "ru": "Бат и Северо-Восточный Сомерсет",
        "sk": "Bath and North East Somerset",
        "sv": "Bath and North East Somerset",
        "uk": "Бат і Північно-Східний Сомерсет",
        "ur": "باتھ اور شمال مشرقی سامرسیٹ",
        "zh": "巴斯和東北薩默塞特",
        "ceb": "Bath and North East Somerset",
        "te": "బాత్ మరియు తూర్పు సోమర్ సెట్",
        "ta": "பாத் அண்ட் வட கிழக்கு சொமேர்செட்",
        "bn": "বাথ ও উত্তর পূর্ব সমারসেট",
        "ccp": "𑄝𑄖𑄴 𑄃𑄳𑄃 𑄅𑄧𑄖𑄳𑄦𑄧𑄢𑄴 𑄛𑄪𑄇𑄴 𑄥𑄧𑄟𑄢𑄴𑄥𑄬𑄖𑄴",
        "gu": "બાથ અને ઉત્તર પૂર્વ સોમરસેટ",
        "kn": "ಬಾತ್ ಮತ್ತು ಈಶಾನ್ಯ ಸೊಮರ್ಸೆಟ್",
        "pt": "Bath and North East Somerset",
        "mk": "Бат и Североисточен Сомерсет",
        "no": "Bath and North East Somerset",
        "cy": "Caerfaddon a Gogledd-ddwyrain Gwlad yr Haf",
        "fi": "Bath ja North East Somerset",
        "he": "באת׳ וצפון מזרח סומרסט",
        "hy": "Բաթ և Հյուսիս-արևելյան Սոմերսեթ"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Blackburn with Darwen',
      code: 'BBD',
      geo: SubdivisionGeoData(
        latitude: 53.68985960000001,
        longitude: -2.4678625,
        maxLatitude: 53.7818044,
        maxLongitude: -2.3626429,
        minLatitude: 53.6165679,
        minLongitude: -2.5647704,
      ),
      translation: {
        "en": "Blackburn with Darwen",
        "de": "Blackburn with Darwen",
        "et": "Blackburn with Darwen",
        "fr": "Blackburn with Darwen",
        "it": "Blackburn with Darwen",
        "ja": "ブラックバーン・ウィズ・ダーウェン",
        "ko": "블랙번위드다언",
        "nb": "Blackburn with Darwen",
        "nl": "Blackburn with Darwen",
        "pl": "Blackburn with Darwen",
        "ro": "Blackburn with Darwen",
        "ru": "Блэкберн и Дарвен",
        "sk": "Blackburn with Darwen",
        "sv": "Blackburn with Darwen",
        "tr": "Blackburn ile Darwen",
        "uk": "Блекберн і Дарвен",
        "ur": "بلیکبرن مع ڈاروین",
        "zh": "布莱克本-達文",
        "ceb": "Blackburn with Darwen",
        "te": "బ్లాక్ బర్న్ విత్ డార్విన్",
        "ta": "ப்ளாக்கபூரின் வித் டாரவென்",
        "bn": "ব্ল্যাকবার্ন-ও-ডারওয়েন",
        "ccp": "𑄇𑄳𑄣𑄳𑄠𑄇𑄴𑄝𑄢𑄴𑄚𑄴 𑄃𑄪𑄃𑄨𑄖𑄴 𑄓𑄢𑄴𑄃𑄪𑄃𑄨𑄚𑄴",
        "gu": "બ્લેકબર્ન વિથ ડાર્વેન",
        "es": "Blackburn with Darwen",
        "kn": "ಡಾರ್ವೆನ್ನೊಂದಿಗೆ ಬ್ಲ್ಯಾಕ್ಬರ್ನ್",
        "pt": "Blackburn with Darwen",
        "no": "Blackburn with Darwen",
        "cy": "Bwrdeistref Blackburn gyda Darwen",
        "yue": "布力般-達溫",
        "yue_Hans": "布力般-达温"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Bournemouth, Christchurch and Poole',
      code: 'BCP',
      geo: null,
      translation: {
        "en": "Bournemouth, Christchurch and Poole",
        "az": "Bornmut, Kraystçörç və Pul",
        "be": "Борнмут, Крайстчэрч і Пул",
        "ceb": "Bournemouth, Christchurch and Poole",
        "cy": "Bournemouth, Christchurch a Poole",
        "de": "Bournemouth, Christchurch and Poole",
        "fi": "Bournemouth, Christchurch ja Poole",
        "fr": "Bournemouth, Christchurch et Poole",
        "ja": "ボーンマス・クライストチャーチ・アンド・プール",
        "nl": "Bournemouth, Christchurch and Poole",
        "pl": "Bournemouth, Christchurch and Poole",
        "ru": "Борнмут, Крайстчерч и Пул",
        "sv": "Bournemouth, Christchurch and Poole",
        "uk": "Борнмут, Крайстчерч і Пул",
        "zh": "伯恩茅斯，基督城和普尔统一管理区"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Bedfordshire',
      code: 'BDF',
      geo: SubdivisionGeoData(
        latitude: 52.1359735,
        longitude: -0.4666565,
        maxLatitude: 52.3229384,
        maxLongitude: -0.2407452,
        minLatitude: 52.0545323,
        minLongitude: -0.6687744,
      ),
      translation: {
        "en": "Bedford",
        "da": "Borough of Bedford",
        "de": "Borough of Bedford",
        "fr": "Bedford",
        "it": "Bedford",
        "ja": "ベッドフォード (バラ)",
        "ko": "베드퍼드 구",
        "nb": "Bedford (distrikt)",
        "nl": "Bedford",
        "pl": "Bedford (borough)",
        "ru": "Бедфорд",
        "sv": "Bedford",
        "uk": "Бедфорд (район)",
        "ur": "بورو بیڈفورڈ",
        "zh": "貝德福德區",
        "ceb": "Bedford (kondado)",
        "fa": "بدفورد بورو",
        "ccp": "𑄝𑄬𑄖𑄴𑄜𑄮𑄢𑄴𑄓𑄴",
        "es": "Bedford",
        "no": "Bedford (distrikt)",
        "cy": "Bwrdeistref Bedford",
        "ga": "Bedford"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Barking and Dagenham',
      code: 'BDG',
      geo: SubdivisionGeoData(
        latitude: 51.5464828,
        longitude: 0.1293497,
        maxLatitude: 51.59943639999999,
        maxLongitude: 0.1901898,
        minLatitude: 51.51138,
        minLongitude: 0.0666489,
      ),
      translation: {
        "en": "Barking and Dagenham",
        "az": "Barkinq və Dagenhem borosu",
        "be": "бора Баркінг і Дагенем",
        "ca": "Barking i Dagenham",
        "cs": "Barking a Dagenham",
        "da": "Barking and Dagenham",
        "de": "London Borough of Barking and Dagenham",
        "es": "Barking y Dagenham",
        "eu": "Barking eta Dagenham",
        "fa": "منطقه بارکینگ و دگنهام لندن",
        "fi": "Barking and Dagenham",
        "fr": "district londonien de Barking et Dagenham",
        "he": "בארקינג ודאגנהאם",
        "hi": "बार्किंग ऐंड डेगनहम बरो",
        "hu": "Barking and Dagenham kerület",
        "id": "Barking dan Dagenham",
        "is": "Barking og Dagenham",
        "it": "Barking e Dagenham",
        "ja": "バーキング・アンド・ダゲナム・ロンドン特別区",
        "ko": "바킹 대거넘 구",
        "nb": "Barking and Dagenham",
        "nl": "Barking en Dagenham",
        "pl": "London Borough of Barking and Dagenham",
        "pt": "Barking e Dagenham",
        "ro": "Barking and Dagenham",
        "ru": "Баркинг и Дагенхэм",
        "sk": "Barking and Dagenham",
        "sr": "Лондонска општина Баркинг и Дагенам",
        "sv": "London Borough of Barking and Dagenham",
        "uk": "Баркінг і Дагенем",
        "ur": "بارکنگ اور ڈیگنہیم بورو",
        "vi": "Khu Barking và Dagenham của Luân Đôn",
        "zh": "巴金-達格納姆區",
        "cy": "Barking a Dagenham",
        "ceb": "Barking and Dagenham",
        "te": "లండన్ బోరోగ్ అఫ్ బార్కింగ్ అండ్ డాగెంహం",
        "tr": "Barking ve Dagenham",
        "sr_Latn": "Londonska opština Barking i Dagenam",
        "ta": "லண்டன் பாரூக்ஹ் ஆப் பார்க்கிங் & டகென்ஹாம்",
        "bn": "বার্কিং ও ডেগেনহ্যাম",
        "ccp": "𑄝𑄢𑄴𑄇𑄨𑄁 𑄃𑄳𑄃 𑄓𑄧𑄉𑄬𑄚𑄴𑄦𑄟𑄴",
        "gu": "લંડન બોરો ઓફ બાર્કિંગ અને ડગેનહામ",
        "ga": "Buirg Londan Barking agus Dagenham",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ಬಾರ್ಕಿಂಗ್ ಮತ್ತು ಡೇಗೆನ್ಹ್ಯಾಮ್",
        "no": "Barking and Dagenham",
        "et": "Barking and Dagenham"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Brent',
      code: 'BEN',
      geo: SubdivisionGeoData(
        latitude: 51.5672808,
        longitude: -0.2710568,
        maxLatitude: 51.60037029999999,
        maxLongitude: -0.1914835,
        minLatitude: 51.527654,
        minLongitude: -0.3355844,
      ),
      translation: {
        "en": "Brent",
        "az": "Brent borosu",
        "be": "Брэнт",
        "ca": "Brent",
        "cs": "Brent",
        "da": "Brent",
        "de": "London Borough of Brent",
        "es": "Brent",
        "et": "Brenti linnaosa",
        "eu": "Brent",
        "fa": "منطقه برنت لندن",
        "fi": "Brent",
        "fr": "district londonien de Brent",
        "he": "ברנט",
        "hi": "ब्रेंट बरो",
        "hu": "Brent kerület",
        "is": "Brent",
        "it": "Borgo londinese di Brent",
        "ja": "ブレント・ロンドン特別区",
        "ko": "브렌트 구",
        "nb": "Brent",
        "nl": "Brent",
        "pl": "London Borough of Brent",
        "pt": "Brent",
        "ro": "Brent",
        "ru": "Брент",
        "sl": "London Borough of Brent",
        "sr": "Лондонска општина Брент",
        "sv": "London Borough of Brent",
        "uk": "Брент",
        "ur": "برینٹ بورو",
        "vi": "Khu Brent của Luân Đôn",
        "zh": "布倫特區",
        "cy": "Brent",
        "ceb": "Brent (distrito)",
        "te": "లండన్ బోరోగ్ అఫ్ బ్రెంట్",
        "tr": "Brent, Londra",
        "sr_Latn": "Londonska opština Brent",
        "ta": "லண்டன் பாரூக்ஹ் ஆப் ப்ரெண்ட்",
        "bn": "বেন্ট",
        "ccp": "𑄝𑄳𑄢𑄬𑄚𑄴𑄑𑄴",
        "gu": "લંડન બોરો ઓફ બ્રેન્ટ",
        "ga": "Buirg Londan Brent",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ಬ್ರೆಂಟ್",
        "mk": "Брент",
        "no": "Brent",
        "hy": "Բրենտ"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Bexley',
      code: 'BEX',
      geo: SubdivisionGeoData(
        latitude: 51.439933,
        longitude: 0.154327,
        maxLatitude: 51.4493819,
        maxLongitude: 0.1774081,
        minLatitude: 51.4233213,
        minLongitude: 0.1139954,
      ),
      translation: {
        "en": "Bexley",
        "az": "Beksli borosu",
        "be": "Бекслі",
        "ca": "Bexley",
        "cs": "Bexley",
        "da": "Bexley",
        "de": "London Borough of Bexley",
        "es": "Municipio de Bexley",
        "eu": "Bexley",
        "fa": "منطقه بکسلی لندن",
        "fi": "Bexley",
        "fr": "district londonien de Bexley",
        "he": "בקסלי",
        "hi": "बेक्सली बरो",
        "hu": "Bexley kerület",
        "id": "Bexley",
        "is": "Bexley",
        "it": "Bexley",
        "ja": "ベクスリー・ロンドン特別区",
        "ka": "ბექსლი",
        "ko": "벡슬리 구",
        "nb": "Bexley",
        "nl": "Bexley",
        "pl": "London Borough of Bexley",
        "pt": "Bexley",
        "ro": "Bexley",
        "ru": "Бексли",
        "sl": "Bexley, London",
        "sr": "Лондонска општина Бексли",
        "sv": "London Borough of Bexley",
        "uk": "Бекслі",
        "ur": "بیکزلی بورو",
        "vi": "Khu Bexley của Luân Đôn",
        "zh": "貝克斯利區",
        "cy": "Bexley",
        "ceb": "Bexley (distrito)",
        "tr": "Bexley",
        "sr_Latn": "Londonska opština Beksli",
        "ccp": "𑄝𑄬𑄇𑄳𑄥𑄴𑄣𑄬",
        "ga": "London Borough of Bexley",
        "et": "Bexley linnaosa",
        "no": "Bexley"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Belfast',
      code: 'BFS',
      geo: SubdivisionGeoData(
        latitude: 54.59728500000001,
        longitude: -5.93012,
        maxLatitude: 54.65920999999999,
        maxLongitude: -5.808004599999999,
        minLatitude: 54.53055,
        minLongitude: -6.0452601,
      ),
      translation: {
        "en": "Belfast",
        "be": "акруга Белфаст",
        "bg": "Белфаст",
        "ca": "Districte de Belfast",
        "fr": "district de Belfast",
        "hy": "Բելֆաստ",
        "ja": "ベルファスト区",
        "ko": "벨파스트 구",
        "ru": "Белфаст",
        "uk": "Белфаст",
        "zh": "貝爾法斯特區",
        "ccp": "𑄝𑄬𑄣𑄴𑄜𑄌𑄳𑄑𑄴",
        "cy": "Ardal Belffast",
        "ga": "ceantar Bhéal Feirste"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Bridgend [Pen-y-bont ar Ogwr GB-POG]',
      code: 'BGE',
      geo: SubdivisionGeoData(
        latitude: 51.504286,
        longitude: -3.576945,
        maxLatitude: 51.5336115,
        maxLongitude: -3.5250057,
        minLatitude: 51.4821997,
        minLongitude: -3.6716169,
      ),
      translation: {
        "en": "Bridgend",
        "be": "Брыджэнд",
        "bg": "Бридженд",
        "ca": "Bridgend",
        "de": "Bridgend",
        "es": "Bridgend County Borough",
        "et": "Bridgend",
        "eu": "Bridgend",
        "fa": "بریج‌اند",
        "fi": "Bridgend",
        "fr": "Bridgend",
        "gl": "Pen-y-bont ar Ogwr",
        "it": "distretto di contea di Bridgend",
        "ja": "ブリジェンド",
        "ko": "브리젠드 자치시",
        "lt": "Bridžendas",
        "nb": "Bridgend",
        "nl": "Bridgend",
        "pl": "Bridgend",
        "ro": "Bridgend",
        "ru": "Бридженд",
        "sk": "Bridgend",
        "sv": "Bridgend",
        "uk": "Брідженд",
        "zh": "布里真德郡級自治市",
        "cy": "Bwrdeistref Sirol Pen-y-bont ar Ogwr",
        "ceb": "Bridgend county borough",
        "te": "బ్రిడ్జెండ్ కౌంటీ బోరో",
        "ta": "பிரிட்ஜென்ட் கவுண்டி பாரூக்ஹ்",
        "bn": "ব্রিজেন্ড কাউন্টি বরো",
        "ccp": "𑄝𑄳𑄢𑄨𑄖𑄴𑄎𑄬𑄚𑄳𑄓𑄴",
        "gu": "બ્રિજેન્ડ કાઉન્ટી બોરો",
        "ga": "Pen-y-bont ar Ogwr",
        "kn": "ಬ್ರಿಡ್ಜೆಂಡ್ ಕೌಂಟಿ ಬರೋ",
        "pt": "Bridgend County Borough",
        "no": "Bridgend",
        "ps": "بریډ جند"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Blaenau Gwent',
      code: 'BGW',
      geo: SubdivisionGeoData(
        latitude: 51.7875779,
        longitude: -3.2043931,
        maxLatitude: 51.8254832,
        maxLongitude: -3.1060076,
        minLatitude: 51.6812847,
        minLongitude: -3.3100856,
      ),
      translation: {
        "en": "Blaenau Gwent",
        "bg": "Блайнай Гуент",
        "ca": "Blaenau Gwent",
        "de": "Blaenau Gwent",
        "es": "Blaenau Gwent",
        "et": "Blaenau Gwent",
        "eu": "Blaenau Gwent",
        "fa": "بلاینای گونت",
        "fi": "Blaenau Gwent",
        "fr": "Blaenau Gwent",
        "it": "distretto di contea di Blaenau Gwent",
        "ja": "ブライナイ・グエント",
        "ko": "블라이나이궨트",
        "lt": "Blainai Gventas",
        "nb": "Blaenau Gwent",
        "nl": "Blaenau Gwent",
        "pl": "Blaenau Gwent",
        "pt": "Blaenau Gwent",
        "ro": "Blaenau Gwent",
        "ru": "Блайнай-Гвент",
        "sv": "Blaenau Gwent",
        "uk": "Бланау-Гвент",
        "zh": "布莱耐格温特",
        "cy": "Blaenau Gwent",
        "ceb": "Blaenau Gwent",
        "ar": "بليناو غونت",
        "te": "బ్లెనావు గ్వెంట్ కౌంటీ బోరో",
        "ta": "பிளேனு குவென்ட் கவுண்டி பாரூக்ஹ்",
        "bn": "ব্লেইনউ গ্যেন্ট কাউন্টি বরো",
        "ccp": "𑄝𑄳𑄣𑄬𑄚𑄅𑄪 𑄉𑄬𑄚𑄴𑄑𑄴",
        "gu": "બ્લેનો ગ્વેંટ કાઉન્ટી બોરો",
        "ga": "Blaenau Gwent",
        "kn": "ಬ್ಲೇನೌ ಗ್ವೆಂಟ್ ಕೌಂಟಿ ಬರೋ",
        "no": "Blaenau Gwent",
        "da": "Blaenau Gwent"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Birmingham',
      code: 'BIR',
      geo: SubdivisionGeoData(
        latitude: 52.48624299999999,
        longitude: -1.890401,
        maxLatitude: 52.5688762,
        maxLongitude: -1.7098294,
        minLatitude: 52.385999,
        minLongitude: -2.0174336,
      ),
      translation: {
        "en": "Birmingham",
        "af": "Birmingham",
        "am": "በርሚንግሃም",
        "ar": "برمينغهام",
        "az": "Birmingem",
        "be": "Бірмінгем",
        "bg": "Бирмингам",
        "bn": "বার্মিংহাম",
        "ca": "Birmingham",
        "cs": "Birmingham",
        "da": "Birmingham",
        "de": "Birmingham",
        "el": "Μπέρμιγχαμ",
        "es": "Birmingham",
        "et": "Birmingham",
        "eu": "Birmingham",
        "fa": "بیرمنگام",
        "fi": "Birmingham",
        "fr": "Birmingham",
        "gl": "Birmingham",
        "gu": "બર્મિંગહામ",
        "he": "ברמינגהאם",
        "hi": "बर्मिंघम",
        "hr": "Birmingham",
        "hu": "Birmingham",
        "hy": "Բիրմինգհեմ",
        "id": "Birmingham",
        "is": "Birmingham",
        "it": "Birmingham",
        "ja": "バーミンガム",
        "ka": "ბირმინგემი",
        "kn": "ಬರ್ಮಿಂಗ್ಹ್ಯಾಮ್",
        "ko": "버밍엄",
        "lt": "Birmingamas",
        "lv": "Birmingema",
        "ml": "ബിർമിങ്ഹാം",
        "mn": "Бирмингем",
        "mr": "बर्मिंगहॅम",
        "ms": "Birmingham",
        "nb": "Birmingham",
        "nl": "Birmingham",
        "pl": "Birmingham",
        "pt": "Birmingham",
        "ro": "Birmingham",
        "ru": "Бирмингем",
        "si": "බර්මින්ග්හැම්",
        "sk": "Birmingham",
        "sl": "Birmingham",
        "sr": "Бирмингем",
        "sv": "Birmingham",
        "sw": "Birmingham",
        "ta": "பர்மிங்காம்",
        "te": "బర్మింగ్‌హామ్",
        "th": "เบอร์มิงแฮม",
        "tr": "Birmingham",
        "uk": "Бірмінгем",
        "ur": "برمنگھم",
        "vi": "Birmingham",
        "zh": "伯明翰",
        "zu": "Birmingham",
        "ceb": "City and Borough of Birmingham",
        "sr_Latn": "Birmingem",
        "ccp": "𑄝𑄢𑄴𑄟𑄨𑄁𑄦𑄟𑄴",
        "no": "Birmingham",
        "cy": "Dinas Birmingham",
        "ga": "Birmingham"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Buckinghamshire',
      code: 'BKM',
      geo: SubdivisionGeoData(
        latitude: 51.8072204,
        longitude: -0.8127664,
        maxLatitude: 52.0815218,
        maxLongitude: -0.4766167999999999,
        minLatitude: 51.4854818,
        minLongitude: -1.1406962,
      ),
      translation: {
        "en": "Buckinghamshire",
        "af": "Buckinghamshire",
        "ar": "باكينغهامشير",
        "be": "Бакінгемшыр",
        "bg": "Бъкингамшър",
        "ca": "Buckinghamshire",
        "cs": "Buckinghamshire",
        "da": "Buckinghamshire",
        "de": "Buckinghamshire",
        "el": "Μπάκιγχαμ",
        "es": "Buckinghamshire",
        "et": "Buckinghamshire",
        "eu": "Buckinghamshire",
        "fa": "باکینگهام‌شایر",
        "fi": "Buckinghamshire",
        "fr": "Buckinghamshire",
        "gl": "Buckinghamshire",
        "he": "בקינגהאמשייר",
        "hi": "बकिंघमशायर",
        "hu": "Buckinghamshire",
        "hy": "Բաքինհեմշիր",
        "id": "Buckinghamshire",
        "is": "Buckinghamshire",
        "it": "Buckinghamshire",
        "ja": "バッキンガムシャー",
        "ko": "버킹엄셔 주",
        "lt": "Bakingamšyras",
        "lv": "Bekingemšīra",
        "ml": "ബക്കിങ്ങാംഷയർ",
        "mr": "बकिंगहॅमशायर",
        "nb": "Buckinghamshire",
        "nl": "Buckinghamshire",
        "pl": "Buckinghamshire",
        "pt": "Buckinghamshire",
        "ro": "Buckinghamshire",
        "ru": "Бакингемшир",
        "sk": "Buckinghamshire",
        "sr": "Бакингемшир",
        "sv": "Buckinghamshire",
        "th": "บักกิงแฮมเชอร์",
        "tr": "Buckinghamshire",
        "uk": "Бакінгемшир",
        "ur": "بکنگھمشائر",
        "vi": "Buckinghamshire",
        "zh": "白金汉郡",
        "cy": "Swydd Buckingham",
        "ceb": "Buckinghamshire",
        "te": "బకింగ్హంషైర్",
        "sr_Latn": "Bakingemšir",
        "ta": "புக்கிங்ஹம்ஷிர்",
        "bn": "বাকিংহামশায়ার",
        "yue_Hans": "白金汉郡",
        "ccp": "𑄝𑄇𑄨𑄁𑄦𑄟𑄴𑄥𑄠𑄢𑄴",
        "gu": "બકિંગહામશાયર",
        "ka": "ბაკინგემშირი",
        "ga": "Buckinghamshire",
        "kn": "ಬಕಿಂಗ್ಹ್ಯಾಮ್ಷೈರ್",
        "yue": "白金漢郡",
        "mk": "Бакингемшир",
        "no": "Buckinghamshire",
        "az": "Bakingemşir"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Barnet',
      code: 'BNE',
      geo: SubdivisionGeoData(
        latitude: 51.6569225,
        longitude: -0.1949252,
        maxLatitude: 51.67997459999999,
        maxLongitude: -0.1198855,
        minLatitude: 51.63570430000001,
        minLongitude: -0.2562643,
      ),
      translation: {
        "en": "Barnet",
        "af": "Barnet-distrik",
        "az": "Barnet borosu",
        "be": "Барнет",
        "bg": "Барнет",
        "ca": "Barnet",
        "cs": "Barnet",
        "da": "Barnet",
        "de": "London Borough of Barnet",
        "es": "Municipio de Barnet",
        "eu": "Barnet",
        "fa": "منطقه بارنت لندن",
        "fi": "Barnet",
        "fr": "district londonien de Barnet",
        "he": "בארנט",
        "hi": "बार्नेट बरो",
        "hu": "Barnet kerület",
        "hy": "Բարնեթ",
        "id": "Barnet",
        "is": "Barnet",
        "it": "Barnet",
        "ja": "バーネット・ロンドン特別区",
        "ko": "바닛 구",
        "nb": "Barnet",
        "nl": "Barnet",
        "pl": "London Borough of Barnet",
        "pt": "Barnet",
        "ro": "Barnet",
        "ru": "Барнет",
        "sl": "London Borough of Barnet",
        "sr": "Лондонска општина Барнет",
        "sv": "London Borough of Barnet",
        "tr": "Barnet",
        "uk": "Барнет",
        "ur": "بارنیٹ بورو",
        "vi": "Khu Barnet của Luân Đôn",
        "zh": "巴尼特區",
        "cy": "Barnet",
        "ceb": "Barnet (distrito)",
        "te": "లండన్ బోరో ఆఫ్ బార్నెట్",
        "sr_Latn": "Londonska opština Barnet",
        "ta": "லண்டன் பாரூக்ஹ் பார்னெட்",
        "bn": "বারনেট",
        "yue_Hans": "班列特",
        "el": "Λονδρέζικο Προάστιο του Μπαρνέτ",
        "ccp": "𑄝𑄢𑄴𑄚𑄬𑄖𑄴",
        "gu": "લંડન બોરો ઓફ બાર્નેટ",
        "ga": "Buirg Londan Barnet",
        "kn": "ಬಾರ್ನೆಟ್ನ ಲಂಡನ್ ಬರೋ",
        "yue": "班列特",
        "mk": "Барнет",
        "no": "Barnet"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Brighton and Hove',
      code: 'BNH',
      geo: SubdivisionGeoData(
        latitude: 50.83516050000001,
        longitude: -0.1261028,
        maxLatitude: 50.892374,
        maxLongitude: -0.0160306,
        minLatitude: 50.7991466,
        minLongitude: -0.2450771,
      ),
      translation: {
        "en": "Brighton and Hove",
        "ar": "برايتون أند هوف",
        "be": "Брайтан і Хоўв",
        "da": "Brighton and Hove",
        "de": "Brighton and Hove",
        "es": "Brighton & Hove",
        "eu": "Brighton eta Hove",
        "fa": "برایتون اند هوو",
        "fi": "Brighton & Hove",
        "fr": "Brighton et Hove",
        "hy": "Բրայթոն և Հոուֆ",
        "id": "Brighton & Hove",
        "it": "Brighton & Hove",
        "ja": "ブライトン・アンド・ホヴ",
        "ko": "브라이턴앤드호브",
        "nb": "Brighton and Hove",
        "nl": "Brighton and Hove",
        "pl": "Brighton and Hove",
        "pt": "Brighton e Hove",
        "ro": "Brighton & Hove",
        "ru": "Брайтон и Хоув",
        "sk": "Brighton and Hove",
        "sr": "Брајтон и Хоув",
        "sv": "Brighton & Hove",
        "th": "ไบรตันและโฮฟ",
        "tr": "Brighton & Hove",
        "uk": "Брайтон і Гоув",
        "ur": "برائیٹن اینڈ ہوو",
        "vi": "Brighton và Hove",
        "zh": "布赖顿-霍夫",
        "cy": "Brighton a Hove",
        "ceb": "Brighton and Hove",
        "te": "బ్రైటన్ అండ్ హోవ్",
        "sr_Latn": "Brajton i Houv",
        "ta": "பிரைட்டன் அண்ட் ஹொவ்",
        "bn": "ব্রাইটন ও হোভ",
        "el": "Μπράιτον εντ Χόουβ",
        "ccp": "𑄝𑄳𑄢𑄭𑄑𑄧𑄚𑄴 𑄃𑄳𑄃 𑄦𑄮𑄛𑄴",
        "gu": "બ્રાઇટન અને હોવ",
        "ga": "Brighton & Hove",
        "kn": "ಬ್ರೈಟನ್ ಮತ್ತು ಹೋವ್",
        "mk": "Брајтон и Хоув",
        "no": "Brighton and Hove",
        "az": "Brayton və Houv",
        "ca": "Brighton and Hove",
        "cs": "Brighton and Hove",
        "he": "ברייטון והוב",
        "is": "Brighton og Hove",
        "yue": "白禮頓-賀夫",
        "yue_Hans": "白礼顿-贺夫"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Barnsley',
      code: 'BNS',
      geo: SubdivisionGeoData(
        latitude: 53.55263,
        longitude: -1.479726,
        maxLatitude: 53.6013373,
        maxLongitude: -1.3683433,
        minLatitude: 53.5271566,
        minLongitude: -1.5282373,
      ),
      translation: {
        "en": "Barnsley",
        "bg": "Барнзли",
        "de": "Metropolitan Borough of Barnsley",
        "es": "Municipio metropolitano de Barnsley",
        "fr": "district métropolitain de Barnsley",
        "it": "Barnsley",
        "ja": "メトロポリタン・バラ・オブ・バーンズリー",
        "ko": "반즐리 도시 자치구",
        "nb": "Barnsley",
        "nl": "Barnsley",
        "pl": "Metropolitan Borough of Barnsley",
        "ru": "Муниципальный район Барнсли",
        "sv": "Barnsley",
        "ur": "میٹروپولیٹن بورو بارنسلے",
        "zh": "巴恩斯利都市自治市",
        "ceb": "Barnsley (kondado)",
        "fa": "کلان‌شهر مستقل بارنزلی",
        "ccp": "𑄝𑄢𑄴𑄚𑄴𑄌𑄳𑄣𑄬",
        "uk": "Барнслі",
        "be": "Муніцыпальны раён Барнслі",
        "no": "Barnsley",
        "cy": "Bwrdeistref Fetropolitan Barnsley",
        "fi": "Barnsley",
        "ga": "Barnsley"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Bolton',
      code: 'BOL',
      geo: SubdivisionGeoData(
        latitude: 53.57686469999999,
        longitude: -2.4282192,
        maxLatitude: 53.632951,
        maxLongitude: -2.3630087,
        minLatitude: 53.5466579,
        minLongitude: -2.5456287,
      ),
      translation: {
        "en": "Bolton",
        "bg": "Болтън",
        "de": "Metropolitan Borough of Bolton",
        "es": "Bolton",
        "fr": "district métropolitain de Bolton",
        "he": "בולטון",
        "it": "Metropolitan Borough of Bolton",
        "ja": "ボルトン",
        "ko": "볼턴 도시 자치구",
        "nb": "Bolton",
        "nl": "Bolton",
        "pl": "Metropolitan Borough of Bolton",
        "pt": "Bolton",
        "ru": "Болтон",
        "sv": "Bolton",
        "tr": "Bolton Metropoliten Borough",
        "ur": "میٹروپولیٹن بورو بولٹن",
        "zh": "博爾頓都市自治市",
        "ceb": "Borough of Bolton",
        "fa": "کلان‌شهر مستقل بولتون",
        "ccp": "𑄝𑄮𑄣𑄴𑄑𑄧𑄚𑄴",
        "be": "раён Болтан",
        "no": "Bolton",
        "cy": "Bwrdeistref Fetropolitan Bolton",
        "ga": "Bolton",
        "uk": "Болтон"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Blackpool',
      code: 'BPL',
      geo: SubdivisionGeoData(
        latitude: 53.8175053,
        longitude: -3.0356748,
        maxLatitude: 53.8782396,
        maxLongitude: -2.9858799,
        minLatitude: 53.7725781,
        minLongitude: -3.0624611,
      ),
      translation: {
        "en": "Blackpool",
        "af": "Blackpool",
        "ar": "بلاكبول",
        "az": "Bləkpul",
        "be": "Горад Блэкпул",
        "bg": "Блакпул",
        "bn": "ব্ল্যাকপুল",
        "ca": "Blackpool",
        "cs": "Blackpool",
        "da": "Blackpool",
        "de": "Blackpool",
        "el": "Μπλάκπουλ",
        "es": "Blackpool",
        "et": "Blackpool",
        "eu": "Blackpool",
        "fa": "بلکپول",
        "fi": "Blackpool",
        "fr": "Blackpool",
        "he": "בלקפול",
        "hr": "Blackpool",
        "hu": "Blackpool",
        "hy": "Բլեքփուլ",
        "id": "Blackpool",
        "it": "Blackpool",
        "ja": "ブラックプール",
        "ka": "ბლეკპული",
        "ko": "블랙풀",
        "lt": "Blakpulas",
        "lv": "Blekpūla",
        "nb": "Blackpool",
        "nl": "Blackpool",
        "pl": "Blackpool",
        "pt": "Blackpool",
        "ro": "Blackpool",
        "ru": "Блэкпул",
        "sk": "Blackpool",
        "sr": "Блекпул",
        "sv": "Blackpool",
        "sw": "Blackpool",
        "th": "แบล็กพูล",
        "tr": "Blackpool",
        "uk": "Блекпул",
        "ur": "بلیکپول",
        "vi": "Blackpool",
        "zh": "黑潭",
        "cy": "Blackpool",
        "ceb": "Blackpool",
        "te": "బ్లాక్ పూల్",
        "sr_Latn": "Blekpul",
        "ta": "ப்ளாக்ப்பூள்",
        "yue_Hans": "布力浦",
        "ccp": "𑄝𑄳𑄣𑄳𑄠𑄇𑄴𑄛𑄪𑄣𑄴",
        "gu": "બ્લેકપુલ",
        "ga": "Blackpool",
        "ky": "Блэкпул шаары",
        "kn": "ಬ್ಲ್ಯಾಕ್ಪೂಲ್",
        "is": "Blackpool",
        "yue": "布力浦",
        "uz": "Blekpul",
        "mk": "Блекпул",
        "no": "Blackpool"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Bracknell Forest',
      code: 'BRC',
      geo: SubdivisionGeoData(
        latitude: 51.4076953,
        longitude: -0.729976,
        maxLatitude: 51.4687317,
        maxLongitude: -0.6306976,
        minLatitude: 51.3319361,
        minLongitude: -0.8373663,
      ),
      translation: {
        "en": "Bracknell Forest",
        "bg": "Бракнъл Форест (община)",
        "da": "Bracknell Forest",
        "de": "Bracknell Forest",
        "fr": "Bracknell Forest",
        "it": "Bracknell Forest",
        "ja": "ブラックネル・フォレスト",
        "ko": "브랙널포리스트",
        "nb": "Bracknell Forest",
        "nl": "Bracknell Forest",
        "pl": "Bracknell Forest",
        "pt": "Bracknell Forest",
        "ro": "Bracknell Forest",
        "ru": "Брэкнелл Форест",
        "sv": "Bracknell Forest",
        "uk": "Брекнелл Форест",
        "ur": "براکنیل فارسٹ",
        "zh": "布拉克內爾森林",
        "ceb": "Bracknell Forest",
        "te": "బ్రాక్ నెల్ ఫారెస్ట్",
        "ta": "பிரேக்கனெல்ல போரெஸ்ட்",
        "bn": "ব্র্র্যাকনেল ফরেস্ট",
        "fa": "برکنل فورست",
        "ccp": "𑄝𑄳𑄢𑄇𑄴𑄚𑄬𑄣𑄴 𑄜𑄧𑄢𑄬𑄥𑄳𑄑𑄴",
        "gu": "બ્રેકનેલ ફોરેસ્ટ",
        "es": "Bracknell Forest",
        "kn": "ಬ್ರಾಕ್ನೆಲ್ ಫಾರೆಸ್ಟ್",
        "no": "Bracknell Forest",
        "cy": "Bwrdeistref Bracknell Forest",
        "ga": "Bracknell Forest",
        "hy": "Բրեքնել Ֆորեսթ"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Bradford',
      code: 'BRD',
      geo: SubdivisionGeoData(
        latitude: 53.795984,
        longitude: -1.759398,
        maxLatitude: 53.84684919999999,
        maxLongitude: -1.6778126,
        minLatitude: 53.7471441,
        minLongitude: -1.8309082,
      ),
      translation: {
        "en": "Bradford",
        "be": "бора Брэдфард",
        "bg": "Брадфорд",
        "de": "City of Bradford",
        "fa": "سیتی بردفورد",
        "fr": "cité de Bradford",
        "it": "City of Bradford",
        "ja": "シティ・オブ・ブラッドフォード",
        "ko": "시티오브브래드퍼드",
        "nb": "City of Bradford",
        "nl": "City of Bradford",
        "pl": "City of Bradford",
        "ru": "Брадфорд",
        "sv": "Bradford",
        "ta": "பிராட்போர்டு",
        "ur": "بریڈفورڈ شہر",
        "zh": "布拉德福德市",
        "ceb": "Bradford",
        "ccp": "𑄝𑄳𑄢𑄖𑄴𑄜𑄮𑄢𑄴𑄓𑄴",
        "hy": "Բրադֆորդ",
        "es": "Ciudad de Bradford",
        "uk": "Брадфорд",
        "no": "City of Bradford",
        "cy": "Dinas Bradford",
        "ga": "Bradford"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Bromley',
      code: 'BRY',
      geo: SubdivisionGeoData(
        latitude: 51.406025,
        longitude: 0.013156,
        maxLatitude: 51.4356667,
        maxLongitude: 0.0690479,
        minLatitude: 51.35400569999999,
        minLongitude: -0.0149361,
      ),
      translation: {
        "en": "Bromley",
        "af": "Bromley",
        "be": "Бромлі",
        "ca": "Bromley",
        "cs": "Bromley",
        "da": "Bromley",
        "de": "London Borough of Bromley",
        "el": "Μπρόμλεϊ",
        "es": "Municipio de Bromley",
        "et": "Bromley linnaosa",
        "eu": "Bromley",
        "fa": "منطقه بروملی لندن",
        "fi": "Bromley",
        "fr": "Bromley",
        "gl": "Bromley",
        "he": "ברומלי",
        "hi": "ब्रॉमली बरो",
        "hr": "Bromley",
        "hu": "Bromley kerület",
        "hy": "Բրոմլի",
        "is": "Bromley",
        "it": "Bromley",
        "ja": "ブロムリー・ロンドン特別区",
        "ka": "ბრომლი",
        "ko": "브롬리 구",
        "lt": "Bromley",
        "nb": "Bromley",
        "nl": "Bromley",
        "pl": "London Borough of Bromley",
        "pt": "Bromley",
        "ro": "Bromley",
        "ru": "Бромли",
        "sk": "Bromley",
        "sl": "Bromley",
        "sr": "Лондонска општина Бромли",
        "sv": "London Borough of Bromley",
        "tr": "Bromley",
        "uk": "Бромлі",
        "ur": "بروملی بورو",
        "vi": "Khu Bromley của Luân Đôn",
        "zh": "布羅姆利區",
        "cy": "Bromley",
        "ceb": "Bromley",
        "ar": "منطقة بروملي",
        "sr_Latn": "Londonska opština Bromli",
        "sq": "Bromley",
        "ccp": "𑄝𑄳𑄢𑄮𑄟𑄴𑄣𑄨",
        "ga": "Bromley",
        "bs": "Bromley",
        "mk": "Бромли",
        "no": "Bromley"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Bristol, City of',
      code: 'BST',
      geo: SubdivisionGeoData(
        latitude: 51.454513,
        longitude: -2.58791,
        maxLatitude: 51.5444326,
        maxLongitude: -2.4509024,
        minLatitude: 51.39254529999999,
        minLongitude: -2.7305164,
      ),
      translation: {
        "en": "Bristol",
        "af": "Bristol",
        "ar": "برستل",
        "az": "Bristol",
        "be": "Брысталь",
        "bg": "Бристъл",
        "bn": "ব্রিস্টল",
        "ca": "Bristol",
        "cs": "Bristol",
        "da": "Bristol",
        "de": "Bristol",
        "el": "Μπρίστολ",
        "es": "Brístol",
        "et": "Bristol",
        "eu": "Bristol",
        "fa": "بریستول",
        "fi": "Bristol",
        "fr": "Bristol",
        "gl": "Bristol",
        "gu": "બ્રિસ્ટોલ",
        "he": "בריסטול",
        "hi": "ब्रिस्टल",
        "hr": "Bristol",
        "hu": "Bristol",
        "hy": "Բրիստոլ",
        "id": "Bristol",
        "is": "Bristol",
        "it": "Bristol",
        "ja": "ブリストル",
        "ka": "ბრისტოლი",
        "kn": "ಬ್ರಿಸ್ಟಲ್‌",
        "ko": "브리스틀",
        "lt": "Bristolis",
        "lv": "Bristole",
        "ml": "ബ്രിസ്റ്റൽ",
        "mr": "ब्रिस्टल",
        "ms": "Bristol",
        "nb": "Bristol",
        "nl": "Bristol",
        "pl": "Bristol",
        "pt": "Bristol",
        "ro": "Bristol",
        "ru": "Бристоль",
        "si": "බ්‍රිස්ටල්",
        "sk": "Bristol",
        "sl": "Bristol",
        "sr": "Бристол",
        "sv": "Bristol",
        "sw": "Bristol",
        "ta": "பிரிஸ்டல்",
        "te": "బ్రిస్టల్",
        "th": "บริสตอล",
        "tr": "Bristol",
        "uk": "Бристоль",
        "ur": "برسٹل",
        "vi": "Bristol",
        "zh": "布里斯托尔",
        "cy": "Bryste",
        "ceb": "Bristol",
        "sr_Latn": "Bristol",
        "yue_Hans": "碧仙桃",
        "sq": "Bristol",
        "ccp": "𑄝𑄳𑄢𑄨𑄌𑄴𑄑𑄧𑄣𑄴",
        "ga": "Briostó",
        "ha": "Bristol",
        "pa": "ਬਰਿਸਟਲ",
        "kk": "Бристоль",
        "yue": "碧仙桃",
        "am": "ብርስተል",
        "yo": "Bristol",
        "uz": "Bristol",
        "bs": "Bristol",
        "mk": "Бристол",
        "ha_NE": "Bristol",
        "no": "Bristol",
        "yo_BJ": "Bristol"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Bury',
      code: 'BUR',
      geo: SubdivisionGeoData(
        latitude: 53.5933498,
        longitude: -2.2966054,
        maxLatitude: 53.6447333,
        maxLongitude: -2.2425392,
        minLatitude: 53.5497338,
        minLongitude: -2.3518793,
      ),
      translation: {
        "en": "Bury",
        "bg": "Бери",
        "de": "Metropolitan Borough of Bury",
        "es": "Municipio metropolitano de Bury",
        "fr": "district métropolitain de Bury",
        "it": "Metropolitan Borough of Bury",
        "ja": "メトロポリタン・バラ・オブ・ベリー",
        "ko": "베리 도시 자치구",
        "nb": "Bury",
        "nl": "Bury",
        "pl": "Metropolitan Borough of Bury",
        "ru": "Бери",
        "sv": "Bury",
        "ur": "میٹروپولیٹن بورو بری",
        "zh": "貝里都市自治市",
        "ceb": "Borough of Bury",
        "fa": "کلان‌شهر مستقل بری",
        "ccp": "𑄝𑄢𑄨",
        "uk": "Бері",
        "be": "Беры",
        "no": "Bury",
        "cy": "Bwrdeisdref Fetropolitan Bury",
        "ga": "Bury",
        "hy": "Բյուրի"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Cambridgeshire',
      code: 'CAM',
      geo: SubdivisionGeoData(
        latitude: 52.2052973,
        longitude: 0.1218195,
        maxLatitude: 52.7399809,
        maxLongitude: 0.5144548,
        minLatitude: 52.005779,
        minLongitude: -0.4999075,
      ),
      translation: {
        "en": "Cambridgeshire",
        "af": "Cambridgeshire",
        "ar": "كامبريدجشير",
        "be": "Кембрыджшыр",
        "bg": "Кеймбриджшър",
        "ca": "Cambridgeshire",
        "cs": "Cambridgeshire",
        "da": "Cambridgeshire",
        "de": "Cambridgeshire",
        "el": "Κέμπριτζσαϊρ",
        "es": "Cambridgeshire",
        "et": "Cambridgeshire",
        "eu": "Cambridgeshire",
        "fa": "کمبریج‌شایر",
        "fi": "Cambridgeshire",
        "fr": "Cambridgeshire",
        "gl": "Cambridgeshire",
        "he": "קיימברידג׳שייר",
        "hi": "केमब्रिजशायर",
        "hu": "Cambridgeshire",
        "id": "Cambridgeshire",
        "is": "Cambridgeshire",
        "it": "Cambridgeshire",
        "ja": "ケンブリッジシャー",
        "ko": "케임브리지셔 주",
        "lt": "Kembridžšyras",
        "lv": "Kembridžšīra",
        "mr": "केंब्रिजशायर",
        "nb": "Cambridgeshire",
        "nl": "Cambridgeshire",
        "pl": "Cambridgeshire",
        "pt": "Cambridgeshire",
        "ro": "Cambridgeshire",
        "ru": "Кембриджшир",
        "sk": "Cambridgeshire",
        "sr": "Кембриџшир",
        "sv": "Cambridgeshire",
        "th": "เคมบริดจ์เชอร์",
        "tr": "Cambridgeshire",
        "uk": "Кембриджшир",
        "ur": "کیمبرجشائر",
        "vi": "Cambridgeshire",
        "zh": "劍橋郡",
        "cy": "Swydd Gaergrawnt",
        "ceb": "Cambridgeshire",
        "te": "కేంబ్రిడ్జ్ షైర్",
        "sr_Latn": "Kembridžšir",
        "ta": "கேம்பிறிட்ஜ்ஷிர்",
        "bn": "কেমব্রিজশায়ার",
        "yue_Hans": "剑桥郡",
        "ccp": "𑄝𑄳𑄠𑄟𑄴𑄝𑄳𑄢𑄨𑄌𑄴𑄥𑄠𑄢𑄴",
        "gu": "કેમ્બ્રિજશાયર",
        "ka": "კემბრიჯშირი",
        "ga": "Cambridgeshire",
        "hy": "Քեմբրիջշիր",
        "kn": "ಕೇಂಬ್ರಿಜ್ಷೈರ್",
        "yue": "劍橋郡",
        "mk": "Кембриџшир",
        "no": "Cambridgeshire",
        "az": "Kembricşir"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Caerphilly [Caerffili GB-CAF]',
      code: 'CAY',
      geo: SubdivisionGeoData(
        latitude: 51.578829,
        longitude: -3.218134,
        maxLatitude: 51.6040631,
        maxLongitude: -3.1765608,
        minLatitude: 51.54968359999999,
        minLongitude: -3.2555854,
      ),
      translation: {
        "en": "Caerphilly",
        "bg": "Карфили",
        "ca": "Sir Caerffili",
        "cs": "Caerphilly County Borough",
        "de": "Caerphilly",
        "es": "Caerphilly County Borough",
        "et": "Caerphilly",
        "eu": "Caerphilly",
        "fi": "Caerphilly",
        "fr": "Caerphilly",
        "it": "distretto di contea di Caerphilly",
        "ja": "ケアフィリ",
        "ko": "케어필리 자치시",
        "lt": "Karfilis",
        "nb": "Caerphilly",
        "nl": "Caerphilly",
        "pl": "Caerphilly",
        "pt": "Caerphilly",
        "ro": "Caerphilly",
        "ru": "Кайрфилли",
        "sv": "Caerphilly",
        "uk": "Карфіллі",
        "zh": "卡菲利自治市",
        "cy": "Bwrdeistref Sirol Caerffili",
        "ceb": "Caerphilly County Borough",
        "fa": "شهرستان مستقل کرفیلی",
        "ccp": "𑄇𑄠𑄬𑄢𑄴𑄜𑄨𑄣𑄨",
        "ga": "Caerffili",
        "be": "Кайрфілі",
        "no": "Caerphilly"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Central Bedfordshire',
      code: 'CBF',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "da": "Central Bedfordshire",
        "de": "Central Bedfordshire",
        "en": "Central Bedfordshire",
        "et": "Kesk-Bedfordshire",
        "fr": "Central Bedfordshire",
        "it": "Central Bedfordshire",
        "ko": "센트럴베드퍼드셔",
        "nl": "Central Bedfordshire",
        "pl": "Central Bedfordshire",
        "ru": "Центральный Бедфордшир",
        "sv": "Central Bedfordshire",
        "uk": "Центральний Бедфордшир",
        "ur": "وسطی بیڈفورڈشائر",
        "zh": "中央貝德福",
        "ceb": "Central Bedfordshire",
        "te": "మధ్య బెడ్ ఫోర్డ్ షైర్",
        "ta": "சென்ட்ரல் பெட்டிபோர்டஷிர்",
        "bn": "সেন্ট্রাল বেডফোর্ডশায়ার",
        "fa": "بدفوردشر مرکزی",
        "yue_Hans": "中百福郡",
        "ja": "ベッドフォードシャー中心部",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄣𑄴 𑄝𑄬𑄖𑄴𑄜𑄮𑄢𑄴𑄓𑄴𑄥𑄠𑄢𑄴",
        "gu": "સેન્ટ્રલ બેડફોર્ડશાયર",
        "es": "Central Bedfordshire",
        "kn": "ಸೆಂಟ್ರಲ್ ಬೆಡ್ಫೋರ್ಡ್ಶೈರ್",
        "pt": "Central Bedfordshire",
        "yue": "中百福郡",
        "be": "Цэнтральны Бедфардшыр",
        "ca": "Central Bedfordshire",
        "cy": "Canol Swydd Bedford"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Causeway Coast and Glens',
      code: 'CCG',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Causeway Coast and Glens",
        "en": "Causeway Coast and Glens",
        "fr": "Causeway Coast and Glens",
        "it": "Distretto di Causeway Coast e Glens",
        "ja": "コーズウェー・コースト・アンド・グランス",
        "ur": "کازوئے کوسٹ اور گلینز",
        "te": "కాజ్వే కోస్ట్ మరియు గ్లెన్స్",
        "lt": "Kausevai Kostas",
        "ta": "காஸ்வே கோஸ்ட் & க்ளென்ஸ்",
        "nl": "Causeway Coast and Glens",
        "bn": "কোসওয়ে কোস্ট ও গ্লেনস",
        "fa": "کازوی کوست و گلنز",
        "ru": "Косвей-Кост и Гленс",
        "ccp": "𑄇𑄧𑄌𑄴𑄤𑄠𑄬 𑄇𑄮𑄌𑄴𑄑𑄴 𑄃𑄳𑄃 𑄉𑄳𑄣𑄬𑄚𑄴𑄥𑄴",
        "gu": "કોઝવે કોસ્ટ અને ગ્લેન્સ",
        "ko": "코즈웨이 연안과 글렌스",
        "es": "Causeway Coast and Glens",
        "kn": "ಕಾಸ್ವೇ ಕೋಸ್ಟ್ ಮತ್ತು ಗ್ಲೆನ್ಸ್",
        "pt": "Causeway Coast and Glens"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Ceredigion [Sir Ceredigion]',
      code: 'CGN',
      geo: SubdivisionGeoData(
        latitude: 52.40728799999999,
        longitude: -4.069603,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Ceredigion",
        "bg": "Керъдигиън",
        "ca": "Ceredigion",
        "de": "Ceredigion",
        "es": "Ceredigion",
        "et": "Ceredigion",
        "eu": "Ceredigion",
        "fi": "Ceredigion",
        "fr": "Ceredigion",
        "gl": "Ceredigion",
        "he": "קרדיג׳נשייר",
        "id": "Ceredigion",
        "it": "Ceredigion",
        "ja": "ケレディジョン",
        "ko": "케레디기온",
        "lt": "Keredigionas",
        "nb": "Ceredigion",
        "nl": "Ceredigion",
        "pl": "Ceredigion",
        "pt": "Cardiganshire",
        "ro": "Ceredigion",
        "ru": "Кередигион",
        "sv": "Ceredigion",
        "uk": "Кередігіон",
        "vi": "Ceredigion",
        "zh": "锡尔迪金",
        "cy": "Ceredigion",
        "ceb": "County of Ceredigion",
        "te": "కెరెడిగియాన్",
        "ta": "செரெடிகின்",
        "ur": "کیریدیجیون",
        "bn": "কেরেডিজন",
        "fa": "کردیگیون",
        "ccp": "𑄇𑄬𑄢𑄬𑄓𑄨𑄎𑄨𑄠𑄧𑄚𑄴",
        "gu": "કેરેડિગિયોન",
        "ga": "Ceredigion",
        "kn": "ಸೆರೆಡಿಜನ್",
        "cs": "Ceredigion",
        "no": "Ceredigion",
        "da": "Ceredigion",
        "tr": "Ceredigion"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Cheshire East',
      code: 'CHE',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "be": "Усходні Чэшыр",
        "de": "Cheshire East",
        "en": "Cheshire East",
        "fr": "Cheshire East",
        "it": "Cheshire East",
        "ja": "チェシャー・イースト",
        "ko": "체셔이스트",
        "nl": "Cheshire East",
        "pl": "Cheshire East",
        "ru": "Восточный Чешир",
        "sv": "Cheshire East",
        "uk": "Східний Чешир",
        "ur": "چیشائر مشرقی",
        "zh": "東柴郡",
        "ceb": "Cheshire East",
        "te": "చెషైర్ ఈస్ట్",
        "ta": "கிழக்கு சேஸீர்",
        "bn": "চেশায়ার ইস্ট",
        "fa": "چشر شرقی",
        "ccp": "𑄇𑄬𑄥𑄠𑄢𑄴 𑄛𑄪𑄇𑄴",
        "gu": "ચેશાયર પૂર્વ",
        "hy": "Արևելյան Չեշիր",
        "es": "Cheshire East",
        "kn": "ಚೆಷೈರ್ ಈಸ್ಟ್",
        "pt": "Cheshire East",
        "ar": "تشيشير إيست",
        "cy": "Dwyrain Swydd Gaer",
        "ga": "Cheshire Thoir"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Cheshire West and Chester',
      code: 'CHW',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Cheshire West and Chester",
        "en": "Cheshire West and Chester",
        "fr": "Cheshire West and Chester",
        "it": "Cheshire West and Chester",
        "ko": "체셔웨스트 체스터",
        "nl": "Cheshire West and Chester",
        "pl": "Cheshire West and Chester",
        "ru": "Западный Чешир и Честер",
        "sv": "Cheshire West and Chester",
        "uk": "Західний Чешир і Честер",
        "zh": "西柴郡與切斯特",
        "ceb": "Cheshire West and Chester",
        "te": "చెషైర్ వెస్ట్ మరియు చెస్టర్",
        "ta": "சேஷிர் அண்ட் மேற்கு செஸ்டர்",
        "bn": "চেশায়ার ওয়েস্ট ও চেস্টার",
        "fa": "چشر غربی و چستر",
        "ja": "チェシャーウェスト・アンド・チェスター",
        "ccp": "𑄇𑄬𑄥𑄠𑄢𑄴 𑄛𑄧𑄏𑄨𑄟𑄴 𑄃𑄳𑄃 𑄇𑄬𑄌𑄴𑄑𑄢𑄴",
        "gu": "ચેશાયર પશ્ચિમ અને ચેસ્ટર",
        "gl": "Cheshire West and Chester",
        "es": "Cheshire West and Chester",
        "kn": "ಚೆಶೈರ್ ವೆಸ್ಟ್ ಮತ್ತು ಚೆಸ್ಟರ್",
        "pt": "Cheshire West and Chester",
        "be": "Заходні Чэшыр і Чэстэр",
        "cy": "Gorllewin Swydd Gaer a Chaer",
        "fi": "Cheshire West ja Chester",
        "hy": "Չեստեր և Արևմտյան Չեշիր"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Calderdale',
      code: 'CLD',
      geo: SubdivisionGeoData(
        latitude: 53.716157,
        longitude: -1.85846,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Calderdale",
        "be": "Калдэрдэйл",
        "bg": "Колдърдейл (община)",
        "de": "Calderdale",
        "es": "Calderdale",
        "fr": "Calderdale",
        "it": "Calderdale",
        "ja": "カルダーデール",
        "ko": "콜더데일",
        "nb": "Calderdale",
        "nl": "Calderdale",
        "pl": "Calderdale",
        "ro": "Calderdale",
        "ru": "Калдердейл",
        "sv": "Calderdale",
        "uk": "Калдердейл",
        "ur": "کلڈرڈیل",
        "zh": "卡爾德達爾",
        "ceb": "Calderdale",
        "fa": "کالدردیل",
        "ccp": "𑄇𑄳𑄠𑄣𑄴𑄓𑄢𑄴𑄓𑄣𑄬",
        "eu": "Calderdale",
        "no": "Calderdale",
        "az": "Kolderdeyl",
        "cy": "Calderdale",
        "ga": "Calderdale",
        "hy": "Կալդերդեյլ"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Clackmannanshire',
      code: 'CLK',
      geo: SubdivisionGeoData(
        latitude: 56.1241394,
        longitude: -3.758379,
        maxLatitude: 56.2172345,
        maxLongitude: -3.5714122,
        minLatitude: 56.07242429999999,
        minLongitude: -3.8850904,
      ),
      translation: {
        "en": "Clackmannanshire",
        "bg": "Клакмананшър",
        "ca": "Clackmannanshire",
        "cs": "Clackmannanshire",
        "de": "Clackmannanshire",
        "es": "Clackmannanshire",
        "et": "Clackmannanshire",
        "eu": "Clackmannanshire",
        "fa": "کلاکماننشر",
        "fi": "Clackmannanshire",
        "fr": "Clackmannanshire",
        "it": "Clackmannanshire",
        "ja": "クラックマナンシャー",
        "ko": "클라크매넌셔",
        "lt": "Klakmananšyras",
        "nb": "Clackmannanshire",
        "nl": "Clackmannanshire",
        "pl": "Clackmannanshire",
        "pt": "Clackmannanshire",
        "ro": "Clackmannanshire",
        "ru": "Клакманнаншир",
        "sv": "Clackmannanshire",
        "uk": "Клакманнаншир",
        "zh": "克拉克曼南郡",
        "cy": "Swydd Clackmannan",
        "ceb": "Clackmannanshire",
        "ar": "كلاكمانشاير",
        "te": "క్లాక్ మన్నన్ షైర్",
        "ta": "கிளாக்க்மனிஷிர்",
        "ur": "کلاکماننانشائر",
        "bn": "ক্ল্যাকমান্নানশ্যার",
        "ccp": "𑄇𑄳𑄣𑄳𑄠𑄌𑄴𑄟𑄳𑄠𑄚𑄚𑄴𑄥𑄠𑄢𑄴",
        "gu": "ક્લેકમેનશાયર",
        "ga": "Clach Mhanainn",
        "kn": "ಕ್ಲಾಕ್ಮನ್ಶೈರ್",
        "no": "Clackmannanshire",
        "az": "Klakmannanşir"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Cumbria',
      code: 'CMA',
      geo: SubdivisionGeoData(
        latitude: 54.5772323,
        longitude: -2.7974835,
        maxLatitude: 55.18898129999999,
        maxLongitude: -2.1590187,
        minLatitude: 54.0418929,
        minLongitude: -3.6402003,
      ),
      translation: {
        "en": "Cumbria",
        "af": "Cumbria",
        "ar": "كامبريا",
        "be": "Камбрыя",
        "bg": "Къмбрия",
        "ca": "Cúmbria",
        "cs": "Cumbria",
        "da": "Cumbria",
        "de": "Cumbria",
        "el": "Κούμπρια",
        "es": "Cumbria",
        "et": "Cumbria",
        "eu": "Cumbria",
        "fa": "کامبریا",
        "fi": "Cumbria",
        "fr": "Cumbria",
        "gl": "Cumbria",
        "he": "קאמבריה",
        "hi": "कम्ब्रिया",
        "hr": "Cumbria",
        "hu": "Cumbria",
        "hy": "Կումբրիա",
        "id": "Cumbria",
        "is": "Cumbria",
        "it": "Cumbria",
        "ja": "カンブリア",
        "ko": "컴브리아 주",
        "lt": "Kambrija",
        "lv": "Kambrija",
        "mr": "कंब्रिया",
        "nb": "Cumbria",
        "ne": "कम्ब्रिआ",
        "nl": "Cumbria",
        "pl": "Kumbria",
        "pt": "Cúmbria",
        "ro": "Cumbria",
        "ru": "Камбрия",
        "sk": "Cumbria",
        "sr": "Камбрија",
        "sv": "Cumbria",
        "th": "คัมเบรีย",
        "tr": "Cumbria",
        "uk": "Камбрія",
        "ur": "کامبریا",
        "vi": "Cumbria",
        "zh": "坎布里亞郡",
        "cy": "Cumbria",
        "ceb": "Cumbria",
        "te": "కుంబ్రియా",
        "sr_Latn": "Kambrija",
        "ta": "கும்பரியா",
        "bn": "কাম্ব্রিয়া",
        "yue_Hans": "金巴伦郡",
        "ccp": "𑄇𑄟𑄴𑄝𑄳𑄢𑄨𑄠",
        "gu": "કમ્બ્રિયા",
        "ga": "Cumbria",
        "kn": "ಕುಂಬ್ರಿಯಾ",
        "yue": "金巴倫郡",
        "mk": "Камбрија",
        "no": "Cumbria",
        "az": "Kambriya"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Camden',
      code: 'CMD',
      geo: SubdivisionGeoData(
        latitude: 51.55170589999999,
        longitude: -0.1588255,
        maxLatitude: 51.5729787,
        maxLongitude: -0.1053499,
        minLatitude: 51.5126521,
        minLongitude: -0.2135012,
      ),
      translation: {
        "en": "Camden",
        "be": "Бора Кэмдэн",
        "ca": "Camden",
        "cs": "Camden",
        "da": "Camden",
        "de": "London Borough of Camden",
        "es": "Camden",
        "et": "Camden",
        "eu": "Camden",
        "fa": "منطقه کمدن لندن",
        "fi": "Camden",
        "fr": "borough londonien de Camden",
        "he": "קמדן",
        "hi": "कैमडन बरो",
        "hu": "Camden kerület",
        "hy": "Քամդեն",
        "is": "Camden",
        "it": "Borgo londinese di Camden",
        "ja": "カムデン・ロンドン特別区",
        "ka": "კემდენი",
        "ko": "캠던 구",
        "nb": "Camden",
        "nl": "Camden",
        "pl": "London Borough of Camden",
        "pt": "Camden",
        "ro": "Camden",
        "ru": "Камден",
        "sk": "Camden",
        "sl": "Camden, London",
        "sv": "London Borough of Camden",
        "uk": "Кемден",
        "ur": "کیمڈن بورو",
        "vi": "Khu Camden của Luân Đôn",
        "zh": "卡姆登區",
        "cy": "Camden",
        "te": "లండన్ బోరోగ్ అఫ్ కామ్దేన్",
        "tr": "Camden, Londra",
        "ta": "லண்டன் பாரூக்ஹ் கேம்டன்",
        "bn": "ক্যামডেন",
        "yue_Hans": "剑顿区",
        "ccp": "𑄇𑄳𑄠𑄟𑄴𑄓𑄬𑄚𑄴",
        "gu": "લંડન બોરો ઓફ કેમડેન",
        "ga": "Buirg Londan Camden",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ಕ್ಯಾಮ್ಡೆನ್",
        "yue": "劍頓區",
        "mk": "Камден",
        "no": "Camden",
        "ceb": "Camden",
        "th": "ลอนดอนโบโรออฟคามเดิน"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Carmarthenshire [Sir Gaerfyrddin GB-GFY]',
      code: 'CMN',
      geo: SubdivisionGeoData(
        latitude: 51.8598535,
        longitude: -4.260853099999999,
        maxLatitude: 52.1423962,
        maxLongitude: -3.6471249,
        minLatitude: 51.6547722,
        minLongitude: -4.723076,
      ),
      translation: {
        "en": "Carmarthenshire",
        "bg": "Кармартъншър",
        "ca": "Sir Gaerfyrddin",
        "cs": "Carmarthenshire",
        "de": "Carmarthenshire",
        "es": "Carmarthenshire",
        "et": "Carmarthenshire",
        "eu": "Carmarthenshire",
        "fi": "Carmarthenshire",
        "fr": "Carmarthenshire",
        "gl": "Sir Gaerfyrddin",
        "he": "קרמרתנשייר",
        "hi": "कार्मार्थनशायर",
        "hu": "Carmarthenshire",
        "id": "Carmarthenshire",
        "it": "Carmarthenshire",
        "ja": "カーマーゼンシャー",
        "ko": "카마던셔",
        "lt": "Karmartenšyras",
        "nb": "Carmarthenshire",
        "nl": "Carmarthenshire",
        "pl": "Carmarthenshire",
        "ro": "Carmarthenshire",
        "ru": "Кармартеншир",
        "sv": "Carmarthenshire",
        "uk": "Кармартеншир",
        "vi": "Carmarthenshire",
        "zh": "卡马森郡",
        "cy": "Sir Gaerfyrddin",
        "ceb": "Carmarthenshire",
        "te": "కార్మెర్థీన్షైర్",
        "ta": "கார்மர்தேன்ஷிர்",
        "ur": "کارمارتھینشائر",
        "bn": "কার্মাদেনশায়ার",
        "fa": "کارمارتنشر",
        "ccp": "𑄇𑄢𑄴𑄟𑄢𑄴𑄗𑄬𑄚𑄴𑄥𑄠𑄢𑄴",
        "gu": "કાર્માથેનશાયર",
        "ga": "Sir Gaerfyrddin",
        "kn": "ಕಾರ್ಮರ್ಥನ್ಶೈರ್",
        "pt": "Carmarthenshire",
        "be": "Кармартэншыр",
        "no": "Carmarthenshire",
        "hy": "Կարմարթենշիր"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Cornwall',
      code: 'CON',
      geo: SubdivisionGeoData(
        latitude: 50.5036299,
        longitude: -4.6524982,
        maxLatitude: 50.93127,
        maxLongitude: -4.1661755,
        minLatitude: 49.9554143,
        minLongitude: -5.7226218,
      ),
      translation: {
        "en": "Cornwall",
        "af": "Cornwall",
        "ar": "كورنوال",
        "be": "Паўвостраў Корнуал",
        "bg": "Корнуол",
        "bn": "কর্নওয়াল",
        "ca": "Cornualla",
        "cs": "Cornwall",
        "da": "Cornwall",
        "de": "Cornwall",
        "el": "Κορνουάλη",
        "es": "Cornualles",
        "et": "Cornwall",
        "eu": "Kornualles",
        "fa": "کورن وال",
        "fi": "Cornwall",
        "fr": "Cornouailles",
        "gl": "Cornualles - Kernow",
        "he": "קורנוול",
        "hi": "कॉर्नवल",
        "hr": "Cornwall",
        "hu": "Cornwall",
        "hy": "Կոռնուոլ",
        "id": "Cornwall",
        "is": "Cornwall",
        "it": "Cornovaglia",
        "ja": "コーンウォール",
        "ko": "콘월 주",
        "lt": "Kornvalis",
        "lv": "Kornvola",
        "mr": "कॉर्नवॉल",
        "ms": "Cornwall",
        "nb": "Cornwall",
        "nl": "Cornwall",
        "pl": "Kornwalia",
        "pt": "Cornualha",
        "ro": "Cornwall",
        "ru": "Корнуолл",
        "sk": "Cornwall",
        "sl": "Cornwall",
        "sr": "Корнвол",
        "sv": "Cornwall",
        "ta": "கோர்ன்வால்",
        "th": "คอร์นวอลล์",
        "tr": "Cornwall",
        "uk": "Корнуол",
        "ur": "کونوال",
        "vi": "Cornwall",
        "zh": "康沃爾郡",
        "cy": "Cernyw",
        "ceb": "Cornwall",
        "te": "కార్న్వాల్",
        "sr_Latn": "Kornvol",
        "ccp": "𑄇𑄧𑄢𑄴𑄚𑄴𑄤𑄣𑄴",
        "gu": "કોર્નવોલ",
        "ka": "კორნუოლი",
        "kn": "ಕಾರ್ನ್ವಾಲ್",
        "no": "Cornwall",
        "az": "Kornuoll",
        "ga": "Corn na Breataine"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Coventry',
      code: 'COV',
      geo: SubdivisionGeoData(
        latitude: 52.406822,
        longitude: -1.519693,
        maxLatitude: 52.4634723,
        maxLongitude: -1.4239508,
        minLatitude: 52.3639108,
        minLongitude: -1.6058853,
      ),
      translation: {
        "en": "Coventry",
        "af": "Coventry",
        "ar": "كوفنتري",
        "az": "Koventri",
        "be": "Ковентры",
        "bg": "Ковънтри",
        "bn": "কোভেন্ট্রি",
        "ca": "Coventry",
        "cs": "Coventry",
        "da": "Coventry",
        "de": "Coventry",
        "el": "Κόβεντρι",
        "es": "Coventry",
        "et": "Coventry",
        "eu": "Coventry",
        "fa": "کاونتری",
        "fi": "Coventry",
        "fr": "Coventry",
        "gl": "Coventry",
        "gu": "કોવેન્ટ્રી",
        "he": "קובנטרי",
        "hi": "कोवेन्ट्री",
        "hr": "Coventry",
        "hu": "Coventry",
        "hy": "Կովենտրի",
        "id": "Coventry",
        "is": "Coventry",
        "it": "Coventry",
        "ja": "コヴェントリー",
        "ka": "კოვენტრი",
        "kn": "ಕೊವೆಂಟ್ರಿ",
        "ko": "코번트리",
        "lt": "Koventris",
        "lv": "Koventrija",
        "mr": "कॉव्हेंट्री",
        "ms": "Coventry",
        "nb": "Coventry",
        "nl": "Coventry",
        "pl": "Coventry",
        "pt": "Coventry",
        "ro": "Coventry",
        "ru": "Ковентри",
        "si": "කොවන්ට්‍රි",
        "sk": "Coventry",
        "sl": "Coventry",
        "sr": "Ковентри",
        "sv": "Coventry",
        "sw": "Coventry",
        "ta": "கோவென்றி",
        "te": "కావెంట్రీ",
        "th": "คอเวนทรี",
        "tr": "Coventry",
        "uk": "Ковентрі",
        "ur": "کووینٹری",
        "vi": "Coventry",
        "zh": "考文垂",
        "ceb": "Coventry",
        "sr_Latn": "Koventri",
        "ccp": "𑄇𑄮𑄞𑄬𑄚𑄴𑄑𑄳𑄢𑄨",
        "no": "Coventry",
        "cy": "Dinas Coventry",
        "ga": "Coventry"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Cardiff [Caerdydd GB-CRD]',
      code: 'CRF',
      geo: SubdivisionGeoData(
        latitude: 51.48158100000001,
        longitude: -3.17909,
        maxLatitude: 51.5609063,
        maxLongitude: -3.1215184,
        minLatitude: 51.4457441,
        minLongitude: -3.2823817,
      ),
      translation: {
        "en": "Cardiff",
        "af": "Cardiff",
        "am": "ካርዲፍ",
        "ar": "كارديف",
        "az": "Kardiff",
        "be": "акруга Кардыф",
        "bg": "Кардиф",
        "bn": "কার্ডিফ",
        "ca": "Cardiff",
        "cs": "Cardiff",
        "da": "Cardiff",
        "de": "Cardiff",
        "el": "Κάρντιφ",
        "es": "Cardiff",
        "et": "Cardiff",
        "eu": "Cardiff",
        "fa": "کاردیف",
        "fi": "Cardiff",
        "fr": "Cardiff",
        "gl": "Cardiff",
        "gu": "કાર્ડિફ",
        "he": "קארדיף",
        "hi": "कार्डिफ़",
        "hr": "Cardiff",
        "hu": "Cardiff",
        "hy": "Քարդիֆ",
        "id": "Cardiff",
        "is": "Cardiff",
        "it": "Cardiff",
        "ja": "カーディフ",
        "ka": "კარდიფი",
        "kn": "ಕಾರ್ಡಿಫ್",
        "ko": "카디프",
        "lt": "Kardifas",
        "lv": "Kārdifa",
        "ml": "കാർഡിഫ്",
        "mn": "Кардифф",
        "mr": "कार्डिफ",
        "ms": "Cardiff",
        "nb": "Cardiff",
        "nl": "City and County of Cardiff",
        "pl": "Cardiff",
        "pt": "Cardiff",
        "ro": "Cardiff",
        "ru": "Кардифф",
        "si": "කාඩිෆ්",
        "sk": "Cardiff",
        "sl": "Cardiff",
        "sr": "Кардиф",
        "sv": "Cardiff",
        "sw": "Cardiff",
        "ta": "கார்டிஃப்",
        "te": "కార్డిఫ్",
        "th": "คาร์ดิฟฟ์",
        "tk": "Kardiff",
        "tr": "Cardiff",
        "uk": "Кардіфф",
        "ur": "کارڈف",
        "vi": "Cardiff",
        "zh": "加的夫",
        "cy": "Dinas a Sir Caerdydd",
        "ceb": "Cardiff",
        "sr_Latn": "Kardif",
        "yue_Hans": "卡迪夫",
        "jv": "Cardiff",
        "sq": "Kardif",
        "ccp": "𑄇𑄢𑄴𑄓𑄨𑄛𑄴",
        "ga": "Caerdydd",
        "ky": "Кардифф",
        "pa": "ਕਾਰਡਿਫ਼",
        "kk": "Кардифф",
        "yue": "卡迪夫",
        "my": "ကားဒစ်မြို့",
        "uz": "Kardiff",
        "bs": "Cardiff",
        "mk": "Кардиф",
        "no": "Cardiff"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Croydon',
      code: 'CRY',
      geo: SubdivisionGeoData(
        latitude: 51.376165,
        longitude: -0.098234,
        maxLatitude: 51.40585189999999,
        maxLongitude: -0.0106914,
        minLatitude: 51.3298043,
        minLongitude: -0.1537876,
      ),
      translation: {
        "en": "Croydon",
        "ca": "Croydon",
        "cs": "Croydon",
        "da": "Croydon",
        "de": "London Borough of Croydon",
        "es": "Croydon",
        "et": "Croydon",
        "eu": "Croydon",
        "fa": "منطقه کرویدون لندن",
        "fi": "Croydon",
        "fr": "district londonien de Croydon",
        "gl": "Croydon",
        "he": "קרוידון",
        "hi": "क्रॉयडन बरो",
        "hu": "Croydon kerület",
        "is": "Croydon",
        "it": "Croydon",
        "ja": "クロイドン・ロンドン特別区",
        "ko": "크로이던 구",
        "mr": "क्रॉयडन",
        "nb": "Croydon",
        "nl": "Croydon",
        "pl": "London Borough of Croydon",
        "pt": "Croydon",
        "ro": "Croydon",
        "ru": "Кройдон",
        "sl": "Croydon, London",
        "sv": "London Borough of Croydon",
        "uk": "Кройдон",
        "ur": "کروئڈن بورو",
        "vi": "Khu Croydon của Luân Đôn",
        "zh": "克羅伊登區",
        "cy": "Croydon",
        "ceb": "Croydon",
        "tr": "Croydon",
        "ccp": "𑄇𑄳𑄢𑄰𑄓𑄧𑄚𑄴",
        "ga": "Buirg Londan Croydon",
        "hy": "Քրոյդոն",
        "be": "бора Кройдан",
        "no": "Croydon"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Conwy',
      code: 'CWY',
      geo: SubdivisionGeoData(
        latitude: 53.282872,
        longitude: -3.82948,
        maxLatitude: 53.2933317,
        maxLongitude: -3.8198164,
        minLatitude: 53.2549437,
        minLongitude: -3.861234699999999,
      ),
      translation: {
        "en": "Conwy",
        "bg": "Конуи",
        "ca": "Conwy",
        "de": "Conwy",
        "es": "Conwy County Borough",
        "et": "Conwy",
        "eu": "Conwy",
        "fi": "Conwy",
        "fr": "Conwy",
        "gl": "Conwy County Borough",
        "he": "קונווי",
        "it": "distretto di contea di Conwy",
        "ja": "コンウィ",
        "ko": "콘위 자치시",
        "lt": "Konvis",
        "nb": "Conwy",
        "nl": "Conwy",
        "pl": "Conwy",
        "ro": "Conwy",
        "ru": "Конуи",
        "sv": "Conwy",
        "uk": "Конві",
        "zh": "康威自治市",
        "cy": "Bwrdeistref Sirol Conwy",
        "ceb": "Conwy",
        "fa": "شهرستان مستقل کانوی",
        "ccp": "𑄇𑄧𑄚𑄴𑄃𑄪𑄃𑄨",
        "ga": "Conwy",
        "cs": "Conwy",
        "no": "Conwy",
        "da": "Conwy County Borough",
        "pt": "Conwy County Borough"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Darlington',
      code: 'DAL',
      geo: SubdivisionGeoData(
        latitude: 54.52361,
        longitude: -1.559458,
        maxLatitude: 54.55878449999999,
        maxLongitude: -1.4971054,
        minLatitude: 54.50360509999999,
        minLongitude: -1.6095913,
      ),
      translation: {
        "en": "Darlington",
        "de": "Borough of Darlington",
        "fr": "Darlington",
        "it": "Darlington (borough)",
        "ja": "ダーリントン",
        "ko": "달링턴 구",
        "nb": "Darlington",
        "nl": "Darlington",
        "pl": "Darlington (borough)",
        "pt": "Darlington",
        "ru": "Дарлингтон",
        "sv": "Darlington",
        "uk": "Дарлінгтон (район)",
        "zh": "達靈頓區",
        "ceb": "Darlington (kondado)",
        "ccp": "𑄓𑄢𑄴𑄣𑄨𑄁𑄑𑄧𑄚𑄴",
        "no": "Darlington",
        "cy": "Bwrdeistref Darlington"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Derbyshire',
      code: 'DBY',
      geo: SubdivisionGeoData(
        latitude: 53.122322,
        longitude: -1.5136821,
        maxLatitude: 53.5404138,
        maxLongitude: -1.1664888,
        minLatitude: 52.6965216,
        minLongitude: -2.0340978,
      ),
      translation: {
        "en": "Derbyshire",
        "af": "Derbyshire",
        "ar": "داربيشير",
        "be": "Графства Дэрбішыр",
        "bg": "Дарбишър",
        "bn": "ডার্বিশায়ার",
        "ca": "Derbyshire",
        "cs": "Derbyshire",
        "da": "Derbyshire",
        "de": "Derbyshire",
        "el": "Ντέρμπισαϊρ",
        "es": "Derbyshire",
        "et": "Derbyshire",
        "eu": "Derbyshire",
        "fa": "دربی‌شر",
        "fi": "Derbyshire",
        "fr": "Derbyshire",
        "gl": "Derbyshire",
        "he": "דרבישייר",
        "hi": "डर्बीशायर",
        "hu": "Derbyshire",
        "hy": "Դերբիշիր",
        "id": "Derbyshire",
        "is": "Derbyshire",
        "it": "Derbyshire",
        "ja": "ダービーシャー",
        "ko": "더비셔 주",
        "lt": "Derbišyras",
        "lv": "Dārbišīra",
        "mr": "डर्बीशायर",
        "nb": "Derbyshire",
        "nl": "Derbyshire",
        "pl": "Derbyshire",
        "pt": "Derbyshire",
        "ro": "Derbyshire",
        "ru": "Дербишир",
        "sk": "Derbyshire",
        "sl": "Derbyshire",
        "sr": "Дарбишир",
        "sv": "Derbyshire",
        "th": "ดาร์บิเชอร์",
        "tr": "Derbyshire",
        "uk": "Дербішир",
        "ur": "ڈربیشائر",
        "vi": "Derbyshire",
        "zh": "德比郡",
        "cy": "Swydd Derby",
        "ceb": "Derbyshire",
        "te": "డర్బిషైర్",
        "sr_Latn": "Darbišir",
        "ta": "தேர்ப்யஷிர்",
        "yue_Hans": "打比郡",
        "ccp": "𑄓𑄢𑄴𑄝𑄭𑄥𑄠𑄢𑄴",
        "gu": "ડર્બિશાયર",
        "ga": "Derbyshire",
        "kn": "ಡರ್ಬಿಶೈರ್",
        "yue": "打比郡",
        "mk": "Дарбишир",
        "no": "Derbyshire",
        "az": "Derbişir",
        "my": "ဒါဘီရှိုင်းယား"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Denbighshire [Sir Ddinbych GB-DDB]',
      code: 'DEN',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Denbighshire",
        "be": "графства Дэнбішыр",
        "bg": "Денбишър",
        "ca": "Sir Ddinbych",
        "cs": "Denbighshire",
        "de": "Denbighshire",
        "es": "Denbighshire",
        "et": "Denbighshire",
        "eu": "Denbighshire",
        "fi": "Denbighshire",
        "fr": "Denbighshire",
        "gl": "Sir Ddinbych",
        "he": "דנבישייר",
        "hy": "Դենբիշիր",
        "id": "Denbighshire",
        "it": "Denbighshire",
        "ja": "デンビーシャー",
        "ko": "덴비셔",
        "lt": "Denbigšyras",
        "nb": "Denbighshire",
        "nl": "Denbighshire",
        "pl": "Denbighshire",
        "ro": "Denbighshire",
        "ru": "Денбишир",
        "sl": "Denbighshire",
        "sv": "Denbighshire",
        "uk": "Денбігшир",
        "vi": "Denbighshire",
        "zh": "登比郡",
        "cy": "Sir Ddinbych",
        "ceb": "Denbighshire",
        "te": "డెన్ బిగ్ షైర్",
        "ta": "தேம்பியிஷிர்",
        "ur": "دینبیگھشائر",
        "bn": "ডেনবিগশায়ার",
        "fa": "دنبیشر",
        "ccp": "𑄓𑄚𑄴𑄝𑄭𑄥𑄠𑄢𑄴",
        "gu": "ડેનબિઘશાયર",
        "ga": "Sir Ddinbych",
        "kn": "ಡೆನ್ಬಿಘೈರ್",
        "pt": "Denbighshire",
        "no": "Denbighshire",
        "ar": "دنبيشير",
        "da": "Denbighshire"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Derby',
      code: 'DER',
      geo: SubdivisionGeoData(
        latitude: 52.9225301,
        longitude: -1.4746186,
        maxLatitude: 52.9681352,
        maxLongitude: -1.3830782,
        minLatitude: 52.861037,
        minLongitude: -1.556857,
      ),
      translation: {
        "en": "Derby",
        "am": "ደርቢ",
        "ar": "ديربي",
        "az": "Derbi",
        "be": "Дэрбі",
        "bg": "Дарби",
        "bn": "ডার্বি",
        "ca": "Derby",
        "cs": "Derby",
        "da": "Derby",
        "de": "Derby",
        "el": "Ντέρμπι",
        "es": "Derby",
        "et": "Derby",
        "eu": "Derby",
        "fa": "داربی، انگلستان",
        "fi": "Derby",
        "fr": "Derby",
        "gu": "ડર્બી",
        "he": "דרבי",
        "hi": "डर्बी",
        "hu": "Derby",
        "hy": "Դերբի",
        "id": "Derby",
        "is": "Derby",
        "it": "Derby",
        "ja": "ダービー",
        "kn": "ಡರ್ಬಿ",
        "ko": "더비",
        "lt": "Derbis",
        "lv": "Dārbi",
        "mr": "डर्बी",
        "ms": "Derby",
        "nb": "Derby",
        "nl": "Derby",
        "pl": "Derby",
        "pt": "Derby",
        "ro": "Derby",
        "ru": "Дерби",
        "si": "ඩර්බි",
        "sk": "Derby",
        "sl": "Derby",
        "sr": "Дарби",
        "sv": "Derby",
        "sw": "Derby",
        "ta": "டர்பி",
        "te": "డెర్బి",
        "th": "ดาร์บี",
        "tr": "Derby",
        "uk": "Дербі",
        "ur": "ڈربی",
        "vi": "Derby",
        "zh": "德比",
        "cy": "Derby",
        "ceb": "City of Derby",
        "sr_Latn": "Darbi",
        "yue_Hans": "打比市",
        "jv": "Derby",
        "sq": "Derby",
        "ccp": "𑄓𑄢𑄴𑄝𑄭",
        "ga": "Derby",
        "pa": "ਡਰਬੀ",
        "yue": "打比市",
        "mk": "Дарби",
        "no": "Derby"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Devon',
      code: 'DEV',
      geo: SubdivisionGeoData(
        latitude: 50.77721349999999,
        longitude: -3.999461,
        maxLatitude: 51.2461984,
        maxLongitude: -2.8866406,
        minLatitude: 50.2018962,
        minLongitude: -4.6806563,
      ),
      translation: {
        "en": "Devon",
        "af": "Devon",
        "ar": "ديفون",
        "az": "Devon",
        "be": "Графства Дэваншыр",
        "bg": "Девън",
        "ca": "Devon",
        "cs": "Devon",
        "da": "Devon",
        "de": "Devon",
        "el": "Ντέβον",
        "es": "Devon",
        "et": "Devoni krahvkond",
        "eu": "Devon",
        "fa": "دوون",
        "fi": "Devon",
        "fr": "Devon",
        "gl": "Devon",
        "he": "דבון",
        "hi": "डेवन",
        "hr": "Devon",
        "hu": "Devon",
        "hy": "Դևոն",
        "id": "Devon",
        "is": "Devon",
        "it": "Devon",
        "ja": "デヴォン",
        "ko": "데번 주",
        "lt": "Devonas",
        "lv": "Devona",
        "ml": "ഡെവൺ",
        "mr": "डेव्हॉन",
        "nb": "Devon",
        "nl": "Devon",
        "pl": "Devon",
        "pt": "Devon",
        "ro": "Devon",
        "ru": "Девон",
        "sk": "Devon",
        "sl": "Devon",
        "sr": "Девон",
        "sv": "Devon",
        "th": "เดวอน",
        "tr": "Devon",
        "uk": "Девон",
        "ur": "ڈیون",
        "vi": "Devon",
        "zh": "德文郡",
        "cy": "Dyfnaint",
        "ceb": "Devon (kondado)",
        "te": "డెవన్",
        "sr_Latn": "Devon",
        "ta": "டேவன்",
        "bn": "ডেভন",
        "yue_Hans": "德云 （行政郡）",
        "ccp": "𑄓𑄬𑄞𑄧𑄚𑄴",
        "gu": "ડેવોન",
        "ga": "Devon",
        "kn": "ಡೆವೊನ್",
        "yue": "德雲 （行政郡）",
        "mk": "Девон",
        "no": "Devon",
        "sq": "Devon (Angli)"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Dumfries and Galloway',
      code: 'DGY',
      geo: SubdivisionGeoData(
        latitude: 54.988285,
        longitude: -3.8577839,
        maxLatitude: 55.46405009999999,
        maxLongitude: -2.8573637,
        minLatitude: 54.6332381,
        minLongitude: -5.187639,
      ),
      translation: {
        "en": "Dumfries and Galloway",
        "be": "Дамфрыс-энд-Галаўэй",
        "bg": "Дъмфрийс анд Голоуей",
        "ca": "Dumfries i Galloway",
        "cs": "Dumfries a Galloway",
        "de": "Dumfries and Galloway",
        "es": "Dumfries and Galloway",
        "et": "Dumfries and Galloway",
        "eu": "Dumfries eta Galloway",
        "fa": "دامفریس و گالووی",
        "fi": "Dumfries ja Galloway",
        "fr": "Dumfries and Galloway",
        "id": "Dumfries and Galloway",
        "it": "Dumfries e Galloway",
        "ja": "ダンフリーズ・アンド・ガロウェイ",
        "ko": "덤프리스 갤러웨이",
        "lt": "Damfrisas ir Galovėjus",
        "nb": "Dumfries and Galloway",
        "nl": "Dumfries and Galloway",
        "pl": "Dumfries and Galloway",
        "pt": "Dumfries and Galloway",
        "ro": "Dumfries and Galloway",
        "ru": "Дамфрис-энд-Галловей",
        "sv": "Dumfries and Galloway",
        "uk": "Дамфріс і Галловей",
        "zh": "鄧弗里斯-加洛韋",
        "cy": "Dumfries a Galloway",
        "ceb": "Dumfries and Galloway",
        "ar": "دومفريز وغالاوي",
        "te": "డంఫ్రీస్ మరియు గాల్లోవే",
        "ta": "டுமிபிரிஸ் & கல்லோவாய்",
        "bn": "ডাম্ফ্রাই ও গালোভেই",
        "ccp": "𑄓𑄪𑄟𑄴𑄜𑄳𑄢𑄭𑄌𑄴 𑄃𑄳𑄃 𑄉𑄳𑄠𑄣𑄮𑄠𑄬",
        "gu": "ડમફ્રીઝ અને ગેલોવે",
        "ga": "Comhairle Dhún Phrís is Gall-Ghaidhealaibh",
        "kn": "ಡಮ್ಫ್ರೀಸ್ ಮತ್ತು ಗ್ಯಾಲೋವೆ",
        "no": "Dumfries and Galloway",
        "hy": "Դամֆրիս ընդ Գալոուեյ"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Doncaster',
      code: 'DNC',
      geo: SubdivisionGeoData(
        latitude: 53.52282,
        longitude: -1.128462,
        maxLatitude: 53.5671532,
        maxLongitude: -1.0472957,
        minLatitude: 53.4705407,
        minLongitude: -1.1927515,
      ),
      translation: {
        "en": "Doncaster",
        "be": "бора Данкастэр",
        "bg": "Донкастър (община)",
        "de": "Metropolitan Borough of Doncaster",
        "es": "Municipio metropolitano de Doncaster",
        "fr": "district métropolitain de Doncaster",
        "it": "Doncaster",
        "ko": "동커스터 도시 자치구",
        "nb": "Doncaster (distrikt)",
        "nl": "Doncaster",
        "pl": "Metropolitan Borough of Doncaster",
        "ru": "Донкастер",
        "sv": "Doncaster",
        "uk": "Донкастер",
        "ur": "میٹروپولیٹن بورو ڈانکاسٹر",
        "zh": "唐卡斯特都會自治市",
        "ceb": "Doncaster (kondado)",
        "fa": "کلان‌شهر مستقل دانکستر",
        "ja": "メトロポリタン・バラ・オブ・ドンカスター",
        "ccp": "𑄓𑄧𑄚𑄴𑄇𑄌𑄴𑄑𑄢𑄴",
        "no": "Doncaster (distrikt)",
        "az": "Donkaster",
        "cy": "Bwrdeistref Fetropolitan Doncaster",
        "fi": "Doncaster",
        "ga": "Doncaster"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Dundee City',
      code: 'DND',
      geo: SubdivisionGeoData(
        latitude: 56.462018,
        longitude: -2.970721,
        maxLatitude: 56.50559699999999,
        maxLongitude: -2.8356419,
        minLatitude: 56.45092169999999,
        minLongitude: -3.0980246,
      ),
      translation: {
        "en": "Dundee",
        "ar": "دندي",
        "az": "Dandi",
        "be": "Горад Дандзі",
        "bg": "Дънди",
        "bn": "ড্যান্ডি",
        "ca": "Dundee",
        "cs": "Dundee",
        "da": "Dundee",
        "de": "Dundee",
        "el": "Ντάντι",
        "es": "Dundee",
        "et": "Dundee",
        "eu": "Dundee",
        "fa": "داندی",
        "fi": "Dundee",
        "fr": "Dundee",
        "gl": "Dundee",
        "gu": "ડંડી",
        "he": "דנדי",
        "hi": "डन्डी नोड",
        "hu": "Dundee",
        "hy": "Դանդի",
        "id": "Dundee",
        "is": "Dundee",
        "it": "Dundee",
        "ja": "ダンディー",
        "ka": "დანდი",
        "kn": "ದಂಡೀ",
        "ko": "던디",
        "lt": "Dandi",
        "lv": "Dandī",
        "mr": "डंडी",
        "ms": "Dundee",
        "nb": "Dundee",
        "nl": "Dundee",
        "pl": "Dundee",
        "pt": "Dundee",
        "ro": "Dundee",
        "ru": "Данди",
        "si": "ඩන්ඩි",
        "sk": "Dundee",
        "sl": "Dundee",
        "sr": "Данди",
        "sv": "Dundee",
        "ta": "டண்டீ",
        "te": "డండీ",
        "th": "ดันดี",
        "tr": "Dundee",
        "uk": "Данді",
        "ur": "ڈنڈی، سکاٹ لینڈ",
        "vi": "Dundee",
        "zh": "邓迪",
        "cy": "Dundee",
        "af": "Dundee, Skotland",
        "ceb": "Dundee",
        "sr_Latn": "Dandi",
        "yue_Hans": "登地",
        "ccp": "𑄓𑄚𑄴𑄓𑄩",
        "ga": "Dún Déagh",
        "ky": "Данди",
        "kk": "Данди",
        "yue": "登地",
        "uz": "Dandi",
        "mk": "Данди",
        "no": "Dundee"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Dorset',
      code: 'DOR',
      geo: SubdivisionGeoData(
        latitude: 50.7390661,
        longitude: -2.3382346,
        maxLatitude: 51.0809977,
        maxLongitude: -1.6816633,
        minLatitude: 50.5130724,
        minLongitude: -2.9615945,
      ),
      translation: {
        "en": "Dorset",
        "af": "Dorset",
        "ar": "دورست",
        "bg": "Дорсет",
        "ca": "Dorset",
        "cs": "Dorset",
        "da": "Dorset",
        "de": "Dorset",
        "el": "Ντόρσετ",
        "es": "Dorset",
        "et": "Dorset",
        "eu": "Dorset",
        "fa": "دورست (انگلستان)",
        "fi": "Dorset",
        "fr": "Dorset",
        "gl": "Dorset",
        "he": "דורסט",
        "hi": "डॉर्सेट",
        "hu": "Dorset",
        "id": "Dorset",
        "is": "Dorset",
        "it": "Dorset",
        "ja": "ドーセット",
        "ka": "დორსეტი",
        "ko": "도싯 주",
        "lt": "Dorsetas",
        "lv": "Dorseta",
        "ml": "ഡോർസെറ്റ്",
        "mr": "डॉर्सेट",
        "nb": "Dorset",
        "nl": "Dorset",
        "pl": "Dorset",
        "pt": "Dorset",
        "ro": "Dorset",
        "ru": "Дорсет",
        "sk": "Dorset",
        "sl": "Dorset",
        "sr": "Дорсет",
        "sv": "Dorset",
        "th": "ดอร์เซต",
        "tr": "Dorset",
        "uk": "Дорсет",
        "ur": "ڈورسٹ",
        "vi": "Dorset",
        "zh": "多塞特郡",
        "cy": "Dorset",
        "ceb": "Dorset (kondado sa Hiniusang Gingharian)",
        "te": "డోర్ సెట్",
        "sr_Latn": "Dorset",
        "ta": "டோர்செட்",
        "bn": "ডরসেট",
        "yue_Hans": "多实郡",
        "ccp": "𑄓𑄧𑄢𑄴𑄥𑄬𑄖𑄴",
        "gu": "ડોરસેટ",
        "hy": "Դորսետ",
        "kn": "ಡಾರ್ಸೆಟ್",
        "yue": "多實郡",
        "be": "Дорсет",
        "mk": "Дорсет",
        "no": "Dorset"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Derry and Strabane',
      code: 'DRS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Derry and Strabane",
        "en": "Derry and Strabane",
        "fr": "Derry and Strabane",
        "it": "Distretto di Derry e Strabane",
        "ja": "デリー・シティ・アンド・ストラバン",
        "ru": "Дерри-сити и Страбэйн",
        "ur": "ڈیری اور سٹربین",
        "nl": "Derry and Strabane",
        "zh": "德里城和斯特拉班",
        "fa": "دری و استرابن",
        "ccp": "𑄓𑄬𑄢𑄨 𑄃𑄳𑄃 𑄌𑄳𑄑𑄳𑄢𑄳𑄢𑄳𑄢𑄧𑄝𑄚𑄨",
        "es": "Distrito de Derry y Strabane",
        "ga": "Cathair Dhoire agus an Srath Bán"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Dudley',
      code: 'DUD',
      geo: SubdivisionGeoData(
        latitude: 52.512255,
        longitude: -2.081112,
        maxLatitude: 52.5581732,
        maxLongitude: -2.0571865,
        minLatitude: 52.4735445,
        minLongitude: -2.1567844,
      ),
      translation: {
        "en": "Dudley",
        "de": "Metropolitan Borough of Dudley",
        "fr": "district métropolitain de Dudley",
        "it": "Dudley",
        "ja": "メトロポリタン・バラ・オブ・ダドリー",
        "ko": "더들리 도시 자치구",
        "nb": "Dudley",
        "nl": "Dudley",
        "pl": "Metropolitan Borough of Dudley",
        "ru": "Дадли",
        "sv": "Dudley",
        "ur": "میٹروپولیٹن بورو ڈڈلی",
        "zh": "達德利區",
        "ceb": "Dudley",
        "fa": "کلان‌شهر مستقل دادلی",
        "ccp": "𑄓𑄪𑄖𑄴𑄣𑄬",
        "no": "Dudley",
        "cy": "Bwrdeistref Fetropolitan Dudley",
        "ga": "Dudley"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Durham',
      code: 'DUR',
      geo: SubdivisionGeoData(
        latitude: 54.77525,
        longitude: -1.584852,
        maxLatitude: 54.827611,
        maxLongitude: -1.4974256,
        minLatitude: 54.7358989,
        minLongitude: -1.6070484,
      ),
      translation: {
        "en": "Durham",
        "af": "Durham-graafskap",
        "ar": "دورهام",
        "be": "Графства Дарэм",
        "bg": "Дърам",
        "ca": "Comtat de Durham",
        "cs": "Hrabství Durham",
        "da": "County Durham",
        "de": "Durham",
        "es": "Durham",
        "et": "Durhami krahvkond",
        "eu": "Durham",
        "fa": "کانتی دورهام",
        "fi": "County Durham",
        "fr": "Durham",
        "he": "דרהאם",
        "hi": "काउंटी डरहम",
        "hu": "Durham",
        "hy": "Դարհեմ",
        "id": "County Durham",
        "is": "Durham-sýsla",
        "it": "Durham",
        "ja": "ダラム",
        "ko": "더럼 주",
        "lt": "Daramas",
        "lv": "Daremas grāfiste",
        "mr": "ड्युरॅम",
        "nb": "Durham",
        "nl": "Durham",
        "pl": "Durham",
        "pt": "Durham",
        "ro": "Durham",
        "ru": "Дарем",
        "sk": "Durham",
        "sl": "Durham",
        "sr": "Дарам",
        "sv": "Durham",
        "th": "เดอรัม",
        "tr": "Durham Kontluğu",
        "uk": "Дарем",
        "ur": "کاؤنٹی ڈرہم",
        "zh": "達勒姆郡",
        "cy": "Swydd Durham",
        "ceb": "County Durham",
        "te": "కౌంటీ దుర్హం",
        "sr_Latn": "Daram",
        "ta": "கவுண்டி டர்ஹாம்",
        "vi": "Durham",
        "bn": "কাউন্টি ডারহাম",
        "ccp": "𑄓𑄪𑄢𑄴𑄦𑄟𑄴",
        "gu": "કાઉન્ટી ડરહામ",
        "gl": "Condado de Durham",
        "kn": "ಕೌಂಟಿ ಡರ್ಹಾಮ್",
        "no": "Durham",
        "el": "κομητεία Ντέραμ",
        "ga": "Contae Durham"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Ealing',
      code: 'EAL',
      geo: SubdivisionGeoData(
        latitude: 51.5250257,
        longitude: -0.3415002,
        maxLatitude: 51.5596836,
        maxLongitude: -0.2450868,
        minLatitude: 51.4904703,
        minLongitude: -0.4196215,
      ),
      translation: {
        "en": "Ealing",
        "ar": "إيلنغ",
        "be": "Бора Ілінг",
        "bg": "Еалинг",
        "ca": "Ealing",
        "cs": "Ealing",
        "da": "Ealing",
        "de": "London Borough of Ealing",
        "es": "Municipio de Ealing",
        "et": "Ealingi linnaosa",
        "eu": "Ealing",
        "fa": "منطقه ایلینگ لندن",
        "fi": "Ealing",
        "fr": "district londonien d’Ealing",
        "he": "אילינג",
        "hi": "ईलिंग बरो",
        "hu": "Ealing kerület",
        "is": "Ealing",
        "ja": "イーリング・ロンドン特別区",
        "ko": "일링 구",
        "nb": "Ealing",
        "nl": "Ealing",
        "pl": "London Borough of Ealing",
        "pt": "Ealing",
        "ro": "Ealing",
        "ru": "Илинг",
        "sl": "Ealing",
        "sr": "Лондонска општина Илинг",
        "sv": "London Borough of Ealing",
        "uk": "Ілінг",
        "ur": "ایلنگ بورو",
        "vi": "Khu Ealing của Luân Đôn",
        "zh": "伊靈區",
        "cy": "Ealing",
        "ceb": "Ealing",
        "tr": "Ealing",
        "sr_Latn": "Londonska opština Iling",
        "ccp": "𑄃𑄨𑄠𑄢𑄴𑄣𑄨𑄁",
        "ga": "Buirg Londan Ealing",
        "no": "Ealing",
        "it": "Ealing",
        "th": "ลอนดอนโบโรออฟอีลิง"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'East Ayrshire',
      code: 'EAY',
      geo: SubdivisionGeoData(
        latitude: 55.45923149999999,
        longitude: -4.3338032,
        maxLatitude: 55.7637845,
        maxLongitude: -3.9570569,
        minLatitude: 55.13805139999999,
        minLongitude: -4.6386119,
      ),
      translation: {
        "en": "East Ayrshire",
        "be": "Усходні Эйршыр",
        "bg": "Източен Еършър",
        "ca": "East Ayrshire",
        "cs": "Východní Ayrshire",
        "de": "East Ayrshire",
        "el": "Ανατολικό Άυρσαιρ",
        "es": "East Ayrshire",
        "et": "East Ayrshire",
        "eu": "Ekialdeko Ayrshire",
        "fa": "ایرشر شرقی",
        "fi": "Itä-Ayrshire",
        "fr": "East Ayrshire",
        "hr": "Istočni Ayrshire",
        "hu": "East Ayrshire",
        "hy": "Արևելյան Էյրշիր",
        "id": "East Ayrshire",
        "it": "Ayrshire Orientale",
        "ja": "イースト・エアシャー",
        "ko": "이스트에어셔",
        "lt": "Rytų Eršyras",
        "nb": "East Ayrshire",
        "nl": "East Ayrshire",
        "pl": "East Ayrshire",
        "pt": "East Ayrshire",
        "ro": "East Ayrshire",
        "ru": "Восточный Эйршир",
        "sv": "East Ayrshire",
        "uk": "Східний Ершир",
        "ur": "مشرقی آئرشائر",
        "zh": "东艾尔郡",
        "cy": "Dwyrain Swydd Ayr",
        "ceb": "East Ayrshire",
        "te": "తూర్పు అయిర్షైర్",
        "ta": "கிழக்கு அயர்ஸிர்",
        "bn": "ইস্ট আরশায়ার",
        "ccp": "𑄛𑄪𑄇𑄴 𑄃𑄠𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "પૂર્વ આયરશાયર",
        "ga": "Comhairle Shiorrachd Áir an Ear",
        "kn": "ಈಸ್ಟ್ ಐರ್ಶೈರ್",
        "kk": "Ист-Эршир",
        "no": "East Ayrshire"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Edinburgh, City of',
      code: 'EDH',
      geo: SubdivisionGeoData(
        latitude: 55.953252,
        longitude: -3.188267,
        maxLatitude: 55.9917083,
        maxLongitude: -3.0777484,
        minLatitude: 55.8904228,
        minLongitude: -3.3330187,
      ),
      translation: {
        "en": "Edinburgh",
        "af": "Edinburg",
        "am": "ኤዲንቦሮ",
        "ar": "إدنبرة",
        "az": "Edinburq",
        "be": "Эдынбург",
        "bg": "Единбург",
        "bn": "এডিনবরা",
        "ca": "Edimburg",
        "cs": "Edinburgh",
        "da": "Edinburgh",
        "de": "Edinburgh",
        "el": "Εδιμβούργο",
        "es": "Edimburgo",
        "et": "Edinburgh",
        "eu": "Edinburgh",
        "fa": "ادینبرو",
        "fi": "Edinburgh",
        "fr": "Édimbourg",
        "gl": "Edimburgo",
        "gu": "એડિનબર્ગ",
        "he": "אדינבורו",
        "hi": "एडिनबरा",
        "hr": "Edinburgh",
        "hu": "Edinburgh",
        "hy": "Էդինբուրգ",
        "id": "Edinburgh",
        "is": "Edinborg",
        "it": "Edimburgo",
        "ja": "エディンバラ",
        "ka": "ედინბურგი",
        "kn": "ಎಡಿನ್‌ಬರ್ಗ್‌‌",
        "ko": "에든버러",
        "lo": "ເອແດມບວກ",
        "lt": "Edinburgas",
        "lv": "Edinburga",
        "ml": "എഡിൻബറോ",
        "mn": "Эдинбург",
        "mr": "एडिनबरा",
        "ms": "Edinburgh",
        "nb": "Edinburgh",
        "nl": "Edinburgh",
        "pl": "Edynburg",
        "pt": "Edimburgo",
        "ro": "Edinburgh",
        "ru": "Эдинбург",
        "sd": "ايڊنبرگ",
        "si": "එඩින්බරෝ",
        "sk": "Edinburgh",
        "sl": "Edinburg",
        "sr": "Единбург",
        "sv": "Edinburgh",
        "sw": "Edinburgh",
        "ta": "எடின்பரோ",
        "te": "ఎడిన్బర్గ్",
        "th": "เอดินบะระ",
        "tk": "Edinburg",
        "tr": "Edinburgh",
        "uk": "Единбург",
        "ur": "ایڈنبرا",
        "vi": "Edinburgh",
        "zh": "爱丁堡",
        "cy": "Caeredin",
        "ceb": "Edinburgh (kapital sa apil sa nasod)",
        "sr_Latn": "Edinburg",
        "yue_Hans": "爱丁堡",
        "sq": "Edinburg",
        "ccp": "𑄃𑄬𑄓𑄚𑄴𑄝𑄪𑄢𑄦𑄴",
        "ga": "Dún Éideann",
        "pa": "ਐਡਿਨਬਰਾ",
        "kk": "Эдинбург",
        "yue": "愛丁堡",
        "my": "အက်ဒင်ဗာရာမြို့",
        "uz": "Edinburg",
        "bs": "Edinburgh",
        "mk": "Единбург",
        "no": "Edinburgh",
        "jv": "Edinburgh",
        "ky": "Эдинбург"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'East Dunbartonshire',
      code: 'EDU',
      geo: SubdivisionGeoData(
        latitude: 55.9755216,
        longitude: -4.2105149,
        maxLatitude: 56.0302966,
        maxLongitude: -4.046871299999999,
        minLatitude: 55.89608879999999,
        minLongitude: -4.4020525,
      ),
      translation: {
        "en": "East Dunbartonshire",
        "bg": "Източен Дънбартъншър",
        "ca": "East Dunbartonshire",
        "cs": "East Dunbartonshire",
        "da": "East Dunbartonshire",
        "de": "East Dunbartonshire",
        "es": "East Dunbartonshire",
        "et": "East Dunbartonshire",
        "eu": "Ekialdeko Dunbartonshire",
        "fa": "دونبارتونشر شرقی",
        "fi": "Itä-Dunbartonshire",
        "fr": "East Dunbartonshire",
        "id": "East Dunbartonshire",
        "it": "Dunbartonshire Orientale",
        "ja": "イースト・ダンバートンシャー",
        "ko": "이스트던바턴셔",
        "lt": "Rytų Danbartonšyras",
        "nb": "East Dunbartonshire",
        "nl": "East Dunbartonshire",
        "pl": "East Dunbartonshire",
        "pt": "East Dunbartonshire",
        "ro": "East Dunbartonshire",
        "ru": "Восточный Дамбартоншир",
        "sv": "East Dunbartonshire",
        "uk": "Східний Данбартоншир",
        "zh": "東鄧巴頓郡",
        "cy": "Dwyrain Swydd Dunbarton",
        "ceb": "East Dunbartonshire",
        "ar": "شرق دونبارتونشاير",
        "te": "తూర్పు డన్బర్టన్ షైర్",
        "ta": "கிழக்கு டான்பார்டோன்ஷிர்",
        "ur": "ایسٹ دونبارٹنشائر",
        "bn": "ইস্ট ডানবার্টনশায়ার",
        "ccp": "𑄛𑄪𑄇𑄴 𑄓𑄪𑄚𑄴𑄝𑄢𑄴𑄑𑄪𑄚𑄴𑄥𑄠𑄢𑄴",
        "gu": "પૂર્વ ડનબર્ટનશાયર",
        "ga": "Siorrachd Dhún Bhreatainn an Ear",
        "kn": "ಈಸ್ಟ್ ಡನ್ಬಾರ್ಟನ್ಶೈರ್",
        "no": "East Dunbartonshire"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'East Lothian',
      code: 'ELN',
      geo: SubdivisionGeoData(
        latitude: 55.9493383,
        longitude: -2.7704464,
        maxLatitude: 56.079289,
        maxLongitude: -2.3642351,
        minLatitude: 55.8173207,
        minLongitude: -3.0892803,
      ),
      translation: {
        "en": "East Lothian",
        "ar": "لوثيان الشرقية",
        "be": "Усходні Лотыян",
        "bg": "Източен Лоудиън",
        "ca": "East Lothian",
        "cs": "East Lothian",
        "da": "East Lothian",
        "de": "East Lothian",
        "es": "East Lothian",
        "et": "East Lothian",
        "eu": "Ekialdeko Lothian",
        "fa": "لوتیان شرقی",
        "fi": "Itä-Lothian",
        "fr": "East Lothian",
        "it": "East Lothian",
        "ja": "イースト・ロージアン",
        "ko": "이스트로디언",
        "lt": "Rytų Lotianas",
        "nb": "East Lothian",
        "nl": "East Lothian",
        "pl": "East Lothian",
        "pt": "East Lothian",
        "ro": "East Lothian",
        "ru": "Восточный Лотиан",
        "sv": "East Lothian",
        "uk": "Східний Лотіан",
        "zh": "东洛锡安",
        "cy": "Dwyrain Lothian",
        "ceb": "East Lothian",
        "te": "పశ్చిమ లోథియన్",
        "ta": "கிழக்கு லோதியன்",
        "ur": "ایسٹ لوتھیان",
        "bn": "ইস্ট লোথিয়ান",
        "ccp": "𑄛𑄪𑄇𑄴 𑄣𑄮𑄑𑄨𑄠𑄚𑄴",
        "gu": "પૂર્વ લોથીયાન",
        "ga": "Lodainn an Ear",
        "kn": "ಪೂರ್ವ ಲೋಥಿಯನ್",
        "kk": "Ист-Лотиан",
        "no": "East Lothian",
        "hy": "Արևելյան Լոթիան",
        "yue": "東洛錫安",
        "yue_Hans": "东洛锡安"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Eilean Siar',
      code: 'ELS',
      geo: SubdivisionGeoData(
        latitude: 57.76,
        longitude: -7.02,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Outer Hebrides",
        "af": "Buite-Hebride",
        "ar": "هبرديس الخارجي",
        "be": "Знешнія Гебрыдскія астравы",
        "bg": "Западни острови",
        "ca": "Hèbrides Exteriors",
        "cs": "Vnější Hebridy",
        "de": "Äußere Hebriden",
        "es": "Islas Hébridas Exteriores",
        "et": "Välis-Hebriidid",
        "eu": "Kanpoko Hebridak",
        "fa": "مجمع‌الجزایر هیبرید دوردست",
        "fi": "Ulko-Hebridit",
        "fr": "Hébrides extérieures",
        "gl": "Hébridas de Fóra",
        "hr": "Vanjski Hebridi",
        "id": "Hebrides Luar",
        "it": "Ebridi Esterne",
        "ja": "アウター・ヘブリディーズ",
        "ko": "아우터헤브리디스",
        "lt": "Išoriniai Hebridai",
        "nb": "Ytre Hebridene",
        "nl": "Buiten-Hebriden",
        "pl": "Hebrydy Zewnętrzne",
        "pt": "Hébridas Exteriores",
        "ro": "Hebridele exterioare",
        "ru": "Внешние Гебриды",
        "sr": "Спољни Хебриди",
        "sv": "Yttre Hebriderna",
        "tr": "Dış Hebridler",
        "uk": "Західні острови",
        "zh": "埃利安锡尔",
        "cy": "Ynysoedd Allanol Heledd",
        "ceb": "Outer Hebrides",
        "sr_Latn": "Spoljni Hebridi",
        "de_CH": "Äussere Hebriden",
        "ccp": "𑄃𑄯𑄑𑄢𑄴 𑄦𑄝𑄳𑄢𑄭𑄖𑄴𑄌𑄴",
        "ga": "Na hOileáin Siar",
        "da": "Ydre Hebrider",
        "is": "Ytri Suðureyjar",
        "sk": "Vonkajšie Hebridy",
        "az": "Xarici Hebrid adaları",
        "mk": "Надворешни Хебриди",
        "no": "Ytre Hebridene",
        "el": "Εξωτερικές Εβρίδες",
        "he": "ההיברידים החיצוניים",
        "th": "เอาเตอร์เฮบริดีส"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Enfield',
      code: 'ENF',
      geo: SubdivisionGeoData(
        latitude: 51.6522994,
        longitude: -0.0807119,
        maxLatitude: 51.6937545,
        maxLongitude: -0.0067053,
        minLatitude: 51.6337413,
        minLongitude: -0.153915,
      ),
      translation: {
        "en": "Enfield",
        "be": "Энфілд",
        "ca": "Enfield",
        "cs": "Enfield",
        "da": "Enfield",
        "de": "London Borough of Enfield",
        "es": "Enfield",
        "et": "Enfieldi linnaosa",
        "eu": "Enfield",
        "fa": "منطقه انفیلد لندن",
        "fi": "Enfield",
        "fr": "district londonien d’Enfield",
        "he": "אנפילד",
        "hi": "एनफ़ील्ड बरो",
        "hu": "Enfield kerület",
        "hy": "Էնֆիլդ",
        "is": "Enfield",
        "it": "Borgo londinese di Enfield",
        "ja": "インフィールド・ロンドン特別区",
        "ka": "ენფილდი",
        "ko": "엔필드 구",
        "nb": "Enfield",
        "nl": "Enfield",
        "pl": "London Borough of Enfield",
        "pt": "Enfield",
        "ro": "Enfield",
        "ru": "Энфилд",
        "sl": "London Borough of Enfield",
        "sr": "Лондонска општина Енфилд",
        "sv": "London Borough of Enfield",
        "uk": "Енфілд",
        "ur": "اینفیلڈ بورو",
        "vi": "Khu Enfield của Luân Đôn",
        "zh": "恩菲爾德區",
        "cy": "Enfield",
        "ceb": "Enfield (distrito)",
        "ar": "منطقة أنفيلد",
        "te": "లండన్ బోరో ఆఫ్ ఎన్ఫీల్డ్",
        "tr": "Enfield, Londra",
        "sr_Latn": "Londonska opština Enfild",
        "ta": "லண்டன் பாரூக்ஹ் என்பீல்ட்",
        "bn": "এনফিল্ড",
        "ccp": "𑄃𑄬𑄚𑄴𑄜𑄨𑄣𑄳𑄓𑄴",
        "gu": "લંડન બોરો ઓફ એનફિલ્ડ",
        "ga": "London Borough of Enfield",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ಎನ್ಫೀಲ್ಡ್",
        "no": "Enfield"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'England',
      code: 'ENG',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Engeland",
        "am": "እንግሊዝ",
        "ar": "إنجلترا",
        "as": "ইংলেণ্ড",
        "az": "İngiltərə",
        "be": "Англія",
        "bg": "Англия",
        "bn": "ইংল্যাণ্ড",
        "ca": "Anglaterra",
        "cs": "Anglie",
        "da": "England",
        "de": "England",
        "el": "Αγγλία",
        "en": "England",
        "es": "Inglaterra",
        "et": "Inglismaa",
        "eu": "Ingalaterra",
        "fa": "انگلستان",
        "fi": "Englanti",
        "fil": "England",
        "fr": "Angleterre",
        "gl": "Inglaterra",
        "gu": "ઈંગ્લેન્ડ",
        "he": "אנגליה",
        "hi": "इंग्लैंड",
        "hr": "Engleska",
        "hu": "Anglia",
        "hy": "Անգլիա",
        "id": "Inggris",
        "is": "England",
        "it": "Inghilterra",
        "ja": "イングランド",
        "ka": "ინგლისი",
        "km": "អង់គ្លេស",
        "kn": "ಇಂಗ್ಲೆಂಡ್‌",
        "ko": "잉글랜드",
        "lo": "ອັງກິດ",
        "lt": "Anglija",
        "lv": "Anglija",
        "ml": "ഇംഗ്ലണ്ട്",
        "mn": "Англи",
        "mr": "इंग्लंड",
        "ms": "England",
        "nb": "England",
        "ne": "इंग्ल्याण्ड",
        "nl": "Engeland",
        "or": "ଇଂଲଣ୍ଡ",
        "pl": "Anglia",
        "ps": "انګلېنډ",
        "pt": "Inglaterra",
        "ro": "Anglia",
        "ru": "Англия",
        "sd": "انگلينڊ",
        "si": "එංගලන්තය",
        "sk": "Anglicko",
        "sl": "Anglija",
        "sr": "Енглеска",
        "sv": "England",
        "sw": "Uingereza",
        "ta": "இங்கிலாந்து",
        "te": "ఇంగ్లండ్",
        "th": "อังกฤษ",
        "tk": "Angliýa",
        "tr": "İngiltere",
        "uk": "Англія",
        "ur": "انگلینڈ",
        "vi": "Anh Quốc",
        "zh": "英格兰",
        "zh_Hant": "英格蘭",
        "bs": "Engleska",
        "ceb": "Inglatera",
        "cy": "Lloegr",
        "ga": "Sasana",
        "jv": "Inggris",
        "kk": "Англия",
        "ky": "Англия",
        "mk": "Англија",
        "my": "အင်္ဂလန်နိုင်ငံ",
        "pa": "ਇੰਗਲੈਂਡ",
        "so": "Ingiriiska",
        "sq": "Anglia",
        "sr_Latn": "Engleska",
        "uz": "Angliya",
        "yo": "Ilẹ̀gẹ̀ẹ́sì",
        "yo_BJ": "Ilɛ̀gɛ̀ɛ́sì",
        "yue": "英倫",
        "yue_Hans": "英伦"
      },
      type: 'country',
    ),
    Subdivision(
      name: 'East Renfrewshire',
      code: 'ERW',
      geo: SubdivisionGeoData(
        latitude: 55.74765,
        longitude: -4.351420399999999,
        maxLatitude: 55.8231525,
        maxLongitude: -4.2187585,
        minLatitude: 55.67579569999999,
        minLongitude: -4.5509528,
      ),
      translation: {
        "en": "East Renfrewshire",
        "bg": "Източен Ренфрушър",
        "ca": "East Renfrewshire",
        "cs": "East Renfrewshire",
        "da": "East Renfrewshire",
        "de": "East Renfrewshire",
        "es": "East Renfrewshire",
        "et": "East Renfrewshire",
        "eu": "Ekialdeko Renfrewshire",
        "fa": "رنفروشر شرقی",
        "fi": "Itä-Renfrewshire",
        "fr": "East Renfrewshire",
        "it": "Renfrewshire Orientale",
        "ja": "イースト・レンフルーシャー",
        "ko": "이스트렌프루셔",
        "lt": "Rytų Renfrušyras",
        "nb": "East Renfrewshire",
        "nl": "East Renfrewshire",
        "pl": "East Renfrewshire",
        "pt": "East Renfrewshire",
        "ro": "East Renfrewshire",
        "ru": "Восточный Ренфрушир",
        "sv": "East Renfrewshire",
        "uk": "Східний Ренфрюшир",
        "zh": "东伦弗鲁郡",
        "cy": "Dwyrain Swydd Renfrew",
        "ceb": "East Renfrewshire",
        "ccp": "𑄛𑄪𑄇𑄴 𑄢𑄬𑄚𑄴𑄜𑄳𑄢𑄬𑄥𑄠𑄢𑄴",
        "ga": "Comhairle Shiorrachd Rinn Friú an Ear",
        "no": "East Renfrewshire"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'East Riding of Yorkshire',
      code: 'ERY',
      geo: SubdivisionGeoData(
        latitude: 53.8215889,
        longitude: -0.7189977,
        maxLatitude: 54.1765127,
        maxLongitude: 0.1478172,
        minLatitude: 53.57231489999999,
        minLongitude: -1.1035673,
      ),
      translation: {
        "en": "East Riding of Yorkshire",
        "af": "Oos-Yorkshire",
        "ar": "إيست رايدينج أوف يوركشير",
        "bg": "Източен Йоркшър",
        "ca": "East Riding de Yorkshire",
        "cs": "East Riding of Yorkshire",
        "da": "East Riding of Yorkshire",
        "de": "East Riding of Yorkshire",
        "es": "Yorkshire del Este",
        "et": "East Riding of Yorkshire",
        "eu": "Ekialdeko Yorkshire",
        "fa": "ریدینگ شرقی یورکشایر",
        "fr": "Yorkshire de l’Est",
        "he": "מזרח יורקשייר",
        "hi": "ईस्ट राइडिंग ऑफ़ यॉर्कशायर",
        "hu": "East Riding of Yorkshire",
        "id": "Yorkshire Timur",
        "is": "Austur-Yorkshire",
        "it": "East Riding of Yorkshire",
        "ja": "イースト・ライディング・オブ・ヨークシャー",
        "ko": "이스트라이딩오브요크셔 주",
        "lt": "Rytų Jorkšyras",
        "lv": "Jorkšīras Īstraidinga",
        "mr": "ईस्ट रायडिंग ऑफ यॉर्कशायर",
        "nb": "East Riding of Yorkshire",
        "nl": "East Riding of Yorkshire",
        "pl": "East Riding of Yorkshire",
        "pt": "East Riding of Yorkshire",
        "ro": "East Riding of Yorkshire",
        "ru": "Восточный райдинг Йоркшира",
        "sk": "East Riding of Yorkshire",
        "sr": "Источни Рајдинг Јоркшира",
        "sv": "East Riding of Yorkshire",
        "tr": "East Riding Yorkshire",
        "uk": "Східний Йоркширський Райдінг",
        "vi": "East Riding of Yorkshire",
        "zh": "东约克郡",
        "cy": "Riding Dwyreiniol Efrog",
        "ceb": "East Riding of Yorkshire",
        "te": "తూర్పు రైడింగ్ అఫ్ యార్క్ షైర్",
        "sr_Latn": "Istočni Rajding Jorkšira",
        "ta": "கிழக்கு யோரக்ஷிர் ரைடிங்",
        "bn": "ইয়র্কশায়ার ইস্ট রাইডিং",
        "yue_Hans": "东约郡",
        "ccp": "𑄛𑄪𑄇𑄴 𑄢𑄭𑄓𑄨𑄁 𑄃𑄧𑄛𑄴 𑄃𑄨𑄠𑄮𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "ઇસ્ટ રાઇડિંગ ઓફ યોર્કશાયર",
        "ga": "East Riding of Yorkshire",
        "kn": "ಈಸ್ಟ್ ರೈಡಿಂಗ್ ಆಫ್ ಯಾರ್ಕ್ಷೈರ್",
        "yue": "東約郡",
        "be": "Усходні райдынг Ёркшыра",
        "mk": "Источен Рајдинг Јоркшир",
        "no": "East Riding of Yorkshire"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Essex',
      code: 'ESS',
      geo: SubdivisionGeoData(
        latitude: 51.76683689999999,
        longitude: 0.4757762,
        maxLatitude: 52.09266239999999,
        maxLongitude: 1.2965922,
        minLatitude: 51.4510028,
        minLongitude: -0.0197695,
      ),
      translation: {
        "en": "Essex",
        "af": "Essex",
        "ar": "إسكس",
        "be": "Эсэкс",
        "bg": "Есекс",
        "ca": "Essex",
        "cs": "Essex",
        "da": "Essex",
        "de": "Essex",
        "el": "Έσσεξ",
        "es": "Essex",
        "et": "Essex",
        "eu": "Essex",
        "fa": "اسکس",
        "fi": "Essex",
        "fr": "Essex",
        "gl": "Essex",
        "he": "אסקס",
        "hi": "एसेक्स",
        "hu": "Essex",
        "hy": "Էսեքս",
        "id": "Essex",
        "is": "Essex",
        "it": "Essex",
        "ja": "エセックス",
        "ko": "에식스 주",
        "lt": "Eseksas",
        "lv": "Eseksa",
        "mr": "एसेक्स",
        "ms": "Essex",
        "nb": "Essex",
        "nl": "Essex",
        "pl": "Essex",
        "pt": "Essex",
        "ro": "Essex",
        "ru": "Эссекс",
        "sk": "Essex",
        "sl": "Essex",
        "sr": "Есекс",
        "sv": "Essex",
        "th": "เอสเซกซ์",
        "tr": "Essex",
        "uk": "Ессекс",
        "ur": "ایسیکس",
        "vi": "Essex",
        "zh": "埃塞克斯郡",
        "cy": "Essex",
        "ceb": "Essex (kondado)",
        "te": "యెస్సెక్ష్",
        "sr_Latn": "Eseks",
        "ta": "எஸ்ஸேஸ்",
        "bn": "এসেক্স",
        "yue_Hans": "雅息士郡",
        "ccp": "𑄃𑄨𑄥𑄬𑄇𑄴",
        "gu": "એસેક્સ",
        "ga": "Essex",
        "kn": "ಎಸ್ಸೆಕ್ಸ್",
        "yue": "雅息士郡",
        "mk": "Есекс",
        "no": "Essex",
        "az": "Esseks",
        "hr": "Essex (grofovija)",
        "uz": "Essex"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'East Sussex',
      code: 'ESX',
      geo: SubdivisionGeoData(
        latitude: 50.9285982,
        longitude: 0.2764899,
        maxLatitude: 51.1474019,
        maxLongitude: 0.8678558,
        minLatitude: 50.7343442,
        minLongitude: -0.1358669,
      ),
      translation: {
        "en": "East Sussex",
        "af": "Oos-Sussex",
        "ar": "شرق ساسكس",
        "be": "Усходні Сусекс",
        "bg": "Източен Съсекс",
        "ca": "East Sussex",
        "cs": "Východní Sussex",
        "da": "East Sussex",
        "de": "East Sussex",
        "el": "Ηστ Σάσσεξ",
        "es": "Sussex Oriental",
        "et": "Ida-Sussex",
        "eu": "Ekialdeko Sussex",
        "fa": "ساسکس شرقی",
        "fi": "East Sussex",
        "fr": "Sussex de l’Est",
        "gl": "East Sussex",
        "he": "מזרח סאסקס",
        "hi": "ईस्ट ससेक्स",
        "hu": "East Sussex",
        "id": "East Sussex",
        "is": "Austur-Sussex",
        "it": "East Sussex",
        "ja": "イースト・サセックス",
        "ko": "이스트서식스 주",
        "lt": "Rytų Saseksas",
        "lv": "Īstsaseksa",
        "mr": "ईस्ट ससेक्स",
        "nb": "East Sussex",
        "nl": "East Sussex",
        "pl": "East Sussex",
        "pt": "East Sussex",
        "ro": "East Sussex",
        "ru": "Восточный Суссекс",
        "sk": "East Sussex",
        "sl": "Vzhodni Sussex, Anglija",
        "sr": "Источни Сасекс",
        "sv": "East Sussex",
        "th": "อีสต์ซัสเซกซ์",
        "tr": "East Sussex",
        "uk": "Східний Сассекс",
        "ur": "مشرقی سسیکس",
        "vi": "East Sussex",
        "zh": "东萨塞克斯郡",
        "cy": "Dwyrain Sussex",
        "ceb": "East Sussex",
        "te": "తూర్పు ససెక్స్",
        "sr_Latn": "Istočni Saseks",
        "ta": "கிழக்கு சுஸெஸ்",
        "bn": "ইস্ট সাসেক্স",
        "yue_Hans": "东修适士",
        "ccp": "𑄛𑄪𑄇𑄴 𑄥𑄥𑄬𑄇𑄴",
        "gu": "પૂર્વ સુસેક્સ",
        "ka": "აღმოსავლეთი სასექსი",
        "hy": "Արևելյան Սասիքս",
        "kn": "ಪೂರ್ವ ಸಸೆಕ್ಸ್",
        "yue": "東修適士",
        "mk": "Источен Сасекс",
        "no": "East Sussex",
        "az": "Şərqi Susseks",
        "ga": "Sussex Thoir",
        "hr": "Istočni Sussex",
        "my": "အိစက်စက်"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Falkirk',
      code: 'FAL',
      geo: SubdivisionGeoData(
        latitude: 56.00187750000001,
        longitude: -3.7839131,
        maxLatitude: 56.0267614,
        maxLongitude: -3.7504361,
        minLatitude: 55.9830044,
        minLongitude: -3.8476074,
      ),
      translation: {
        "en": "Falkirk",
        "bg": "Фолкърк",
        "cs": "Falkirk",
        "da": "Falkirk",
        "de": "Falkirk",
        "et": "Falkirki regioon",
        "eu": "Falkirk",
        "fa": "فالکرک (شهرستان)",
        "fr": "Falkirk",
        "it": "Falkirk",
        "ja": "フォルカーク",
        "ko": "폴커크",
        "lt": "Folkerkas",
        "nb": "Falkirk",
        "nl": "Falkirk",
        "pl": "Falkirk",
        "pt": "Falkirk",
        "ro": "Falkirk",
        "ru": "Фолкерк",
        "sv": "Falkirk",
        "uk": "Фолкерк",
        "ur": "فالکیرک",
        "zh": "福尔柯克",
        "cy": "Falkirk",
        "ceb": "Falkirk (dapit sa konseho)",
        "te": "ఫాల్కిర్క్",
        "ta": "பாலகிர்க்",
        "bn": "ফলকার্ক",
        "ccp": "𑄜𑄧𑄣𑄴𑄇𑄨𑄢𑄴𑄇𑄴",
        "gu": "ફેલકિર્ક",
        "ga": "Comhairle na h-Eaglaise Brice",
        "es": "Falkirk",
        "kn": "ಫಾಲ್ಕಿರ್ಕ್",
        "no": "Falkirk",
        "ar": "فالكيرك",
        "az": "Falkerk",
        "he": "פולקרק"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Fife',
      code: 'FIF',
      geo: SubdivisionGeoData(
        latitude: 56.2082078,
        longitude: -3.1495175,
        maxLatitude: 56.45331530000001,
        maxLongitude: -2.5443315,
        minLatitude: 56.0058839,
        minLongitude: -3.7399185,
      ),
      translation: {
        "en": "Fife",
        "be": "Файф",
        "bg": "Файф",
        "ca": "Fife",
        "cs": "Fife",
        "da": "Fife",
        "de": "Fife",
        "el": "Φάιφ",
        "es": "Fife",
        "et": "Fife",
        "eu": "Fife",
        "fa": "فایف",
        "fi": "Fife",
        "fr": "Fife",
        "he": "פיף",
        "hu": "Fife",
        "is": "Fife",
        "it": "Fife",
        "ja": "ファイフ",
        "ko": "파이프",
        "lt": "Faifas",
        "nb": "Fife",
        "nl": "Fife",
        "pl": "Fife",
        "pt": "Fife",
        "ro": "Fife",
        "ru": "Файф",
        "sl": "Fife",
        "sv": "Fife",
        "tr": "Fife",
        "uk": "Файф",
        "ur": "فائف",
        "zh": "法夫",
        "cy": "Fife",
        "ceb": "Fife",
        "te": "ఫైప్",
        "ta": "பைவ்",
        "bn": "ফিফে",
        "yue_Hans": "快富",
        "ccp": "𑄜𑄭𑄛𑄴",
        "gu": "ફાઈફ",
        "ga": "Foibhe",
        "hy": "Ֆայֆ",
        "kn": "ಫೀಫ್",
        "kk": "Файф",
        "yue": "快富",
        "mk": "Фајф",
        "no": "Fife",
        "ar": "فايف",
        "az": "Fayf",
        "gl": "Fife, Escocia"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Flintshire [Sir y Fflint GB-FFL]',
      code: 'FLN',
      geo: SubdivisionGeoData(
        latitude: 53.197787,
        longitude: -3.1599793,
        maxLatitude: 53.35624079999999,
        maxLongitude: -2.9202759,
        minLatitude: 53.0721259,
        minLongitude: -3.4005971,
      ),
      translation: {
        "en": "Flintshire",
        "be": "Флінтшыр",
        "bg": "Флинтшър",
        "ca": "Sir y Fflint",
        "de": "Flintshire",
        "es": "Flintshire",
        "et": "Flintshire",
        "eu": "Flintshire",
        "fi": "Flintshire",
        "fr": "Flintshire",
        "gl": "Flintshire",
        "he": "פלינטשייר",
        "hu": "Flintshire",
        "id": "Flintshire",
        "it": "Flintshire",
        "ja": "フリントシャー",
        "ko": "플린트셔",
        "lt": "Flintšyras",
        "nb": "Flintshire",
        "nl": "Flintshire",
        "pl": "Flintshire",
        "pt": "Flintshire",
        "ro": "Flintshire",
        "ru": "Флинтшир",
        "sv": "Flintshire",
        "uk": "Флінтшир",
        "vi": "Flintshire",
        "zh": "弗林特郡",
        "cy": "Sir y Fflint",
        "ceb": "County of Flintshire",
        "te": "ఫ్లింట్షైర్",
        "ta": "பிளிண்ட்ஷிர்",
        "ur": "فلینتشائر",
        "bn": "স্যার ওয়াই ফ্লিন্ট",
        "fa": "فلینتشر",
        "ccp": "𑄜𑄳𑄣𑄨𑄚𑄴𑄥𑄠𑄢𑄴",
        "gu": "ફ્લિંટશાયર",
        "ga": "Sir y Fflint",
        "kn": "ಫ್ಲಿಂಟ್ಸ್ಶೈರ್",
        "no": "Flintshire",
        "az": "Flintşir",
        "da": "Flintshire"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Fermanagh and Omagh',
      code: 'FMO',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Fermanagh and Omagh",
        "en": "Fermanagh and Omagh",
        "fr": "Fermanagh and Omagh",
        "it": "Distretto di Fermanagh e Omagh",
        "ja": "ファーマナ・アンド・オマー",
        "ur": "فیرمانہ اور اوما",
        "nl": "Fermanagh and Omagh",
        "fa": "فرمانا و اوما",
        "ccp": "𑄜𑄢𑄴𑄟𑄚𑄇𑄴 𑄃𑄳𑄃 𑄃𑄮𑄟𑄇𑄴",
        "ga": "Fhear Manach agus na hÓmaí"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Gateshead',
      code: 'GAT',
      geo: SubdivisionGeoData(
        latitude: 54.95268,
        longitude: -1.603411,
        maxLatitude: 54.97053469999999,
        maxLongitude: -1.516398,
        minLatitude: 54.91367229999999,
        minLongitude: -1.661696,
      ),
      translation: {
        "en": "Gateshead",
        "de": "Metropolitan Borough of Gateshead",
        "es": "Municipio de Gateshead",
        "fr": "district métropolitain de Gateshead",
        "it": "Gateshead",
        "ko": "게이츠헤드 도시 자치구",
        "nb": "Gateshead",
        "nl": "Metropolitan Borough of Gateshead",
        "pl": "Metropolitan Borough of Gateshead",
        "ru": "Гейтсхед",
        "sv": "Gateshead (grevskap)",
        "ur": "میٹروپولیٹن بورو گیٹسہیڈ",
        "zh": "蓋茨黑德都市自治市",
        "ceb": "Gateshead (kondado)",
        "fa": "کلان‌شهر مستقل گیتس‌هد",
        "ja": "メトロポリタン・バラ・オブ・ゲーツヘッド",
        "ccp": "𑄉𑄬𑄖𑄴𑄥𑄬𑄖𑄴",
        "no": "Gateshead",
        "ca": "Gateshead",
        "cy": "Bwrdeistref Fetropolitan Gateshead",
        "ga": "Gateshead",
        "he": "גייטסהד",
        "uk": "Метропольне бюро в Гейтсхеді"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Glasgow City',
      code: 'GLG',
      geo: SubdivisionGeoData(
        latitude: 55.864237,
        longitude: -4.251806,
        maxLatitude: 55.9296413,
        maxLongitude: -4.0717167,
        minLatitude: 55.7812791,
        minLongitude: -4.3932005,
      ),
      translation: {
        "en": "Glasgow",
        "af": "Glasgow",
        "am": "ግላዝጎ",
        "ar": "غلاسكو",
        "az": "Qlazqo",
        "be": "Глазга",
        "bg": "Глазгоу",
        "bn": "গ্লাসগো",
        "ca": "Glasgow",
        "cs": "Glasgow",
        "da": "Glasgow",
        "de": "Glasgow",
        "el": "Γλασκώβη",
        "es": "Glasgow",
        "et": "Glasgow",
        "eu": "Glasgow",
        "fa": "گلاسگو",
        "fi": "Glasgow",
        "fr": "Glasgow",
        "gl": "Glasgow",
        "gu": "ગ્લાસગો",
        "he": "גלאזגו",
        "hi": "ग्लासगो",
        "hr": "Glasgow",
        "hu": "Glasgow",
        "hy": "Գլազգո",
        "id": "Glasgow",
        "is": "Glasgow",
        "it": "Glasgow",
        "ja": "グラスゴー",
        "ka": "გლაზგო",
        "kn": "ಗ್ಲ್ಯಾಸ್ಗೋ",
        "ko": "글래스고",
        "lt": "Glazgas",
        "lv": "Glāzgova",
        "mr": "ग्लासगो",
        "ms": "Glasgow",
        "nb": "Glasgow",
        "nl": "Glasgow",
        "pl": "Glasgow",
        "pt": "Glasgow",
        "ro": "Glasgow",
        "ru": "Глазго",
        "si": "ග්ලාස්ගෝ",
        "sk": "Glasgow",
        "sl": "Glasgow",
        "sr": "Глазгов",
        "sv": "Glasgow",
        "sw": "Glasgow",
        "ta": "கிளாஸ்கோ",
        "te": "గ్లాస్గో",
        "th": "กลาสโกว์",
        "tr": "Glasgow",
        "uk": "Глазго",
        "ur": "گلاسگو",
        "vi": "Glasgow",
        "zh": "格拉斯哥",
        "cy": "Glasgow",
        "ceb": "Glasgow (kapital sa dapit sa konseho sa Hiniusang Gingharian)",
        "sr_Latn": "Glazgov",
        "yue_Hans": "格拉斯哥",
        "jv": "Glasgow",
        "sq": "Glasgow",
        "ccp": "𑄉𑄳𑄣𑄌𑄴𑄉𑄮",
        "ga": "Glaschú",
        "ky": "Глазго",
        "ha": "Glasgow",
        "pa": "ਗਲਾਸਗੋ",
        "kk": "Глазго",
        "ml": "ഗ്ലാസ്ഗോ",
        "yue": "格拉斯哥",
        "my": "ဂလပ်စဂိုးမြို့",
        "yo": "Glasgow",
        "uz": "Glazgo",
        "bs": "Glasgow",
        "mk": "Глазгов",
        "ha_NE": "Glasgow",
        "no": "Glasgow",
        "yo_BJ": "Glasgow",
        "mn": "Глазгоу",
        "ps": "ګلاسګو",
        "sd": "گلاسگو"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Gloucestershire',
      code: 'GLS',
      geo: SubdivisionGeoData(
        latitude: 51.8642112,
        longitude: -2.2380335,
        maxLatitude: 52.1125797,
        maxLongitude: -1.615202,
        minLatitude: 51.5775359,
        minLongitude: -2.6875371,
      ),
      translation: {
        "en": "Gloucestershire",
        "af": "Gloucestershire",
        "ar": "غلوسترشير",
        "be": "Глостэршыр",
        "bg": "Глостършър",
        "ca": "Gloucestershire",
        "cs": "Gloucestershire",
        "da": "Gloucestershire",
        "de": "Gloucestershire",
        "el": "Γκλούσεστερσαϊρ",
        "es": "Gloucestershire",
        "et": "Gloucestershire",
        "eu": "Gloucestershire",
        "fa": "گلاسترشایر",
        "fi": "Gloucestershire",
        "fr": "Gloucestershire",
        "gl": "Gloucestershire",
        "he": "גלוסטרשייר",
        "hi": "ग्लॉस्टरशायर",
        "hu": "Gloucestershire",
        "id": "Gloucestershire",
        "is": "Gloucestershire",
        "it": "Gloucestershire",
        "ja": "グロスタシャー",
        "ko": "글로스터셔 주",
        "lt": "Glosteršyras",
        "lv": "Glosteršīra",
        "mr": "ग्लॉस्टरशायर",
        "nb": "Gloucestershire",
        "nl": "Gloucestershire",
        "pl": "Gloucestershire",
        "pt": "Gloucestershire",
        "ro": "Gloucestershire",
        "ru": "Глостершир",
        "sk": "Gloucestershire",
        "sl": "Gloucestershire",
        "sr": "Глостершир",
        "sv": "Gloucestershire",
        "th": "กลอสเตอร์เชอร์",
        "tr": "Gloucestershire",
        "uk": "Глостершир",
        "ur": "گلوسٹرشائر",
        "vi": "Gloucestershire",
        "zh": "格洛斯特郡",
        "cy": "Sir Gaerloyw",
        "ceb": "Gloucestershire",
        "te": "గ్లోస్టర్ షైర్",
        "sr_Latn": "Glosteršir",
        "ta": "க்ளோஸ்ஸ்டேர்ஷிர்",
        "bn": "গ্লোচেস্টারশায়ার",
        "yue_Hans": "告罗士打郡",
        "ccp": "𑄉𑄳𑄣𑄮𑄥𑄬𑄌𑄴𑄑𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "ગ્લોસટરશાયર",
        "ka": "გლოსტერშირი",
        "ga": "Gloucestershire",
        "hy": "Գլուսթերշիր",
        "kn": "ಗ್ಲೌಸೆಸ್ಟರ್ಶೈರ್",
        "yue": "告羅士打郡",
        "az": "Qlosterşir",
        "mk": "Глостершир",
        "no": "Gloucestershire"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Greenwich',
      code: 'GRE',
      geo: SubdivisionGeoData(
        latitude: 51.48257659999999,
        longitude: -0.0076589,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Greenwich",
        "az": "Qrinviç borosu",
        "be": "Грынвіч",
        "ca": "Greenwich",
        "cs": "Greenwich",
        "da": "Greenwich",
        "de": "Royal Borough of Greenwich",
        "es": "Municipio de Greenwich",
        "et": "Greenwichi linnaosa",
        "eu": "Greenwich",
        "fa": "منطقه سلطنتی گرینویچ",
        "fr": "district royal de Greenwich",
        "he": "הרובע המלכותי של גריניץ׳",
        "hu": "London Borough of Greenwich",
        "hy": "Գրինվիչ",
        "is": "Greenwich",
        "it": "Borgo reale di Greenwich",
        "ja": "グリニッジ王室特別区",
        "ko": "그리니치 왕립구",
        "mr": "ग्रीनिच",
        "nb": "Greenwich",
        "ne": "ग्रेनिच",
        "nl": "London Borough of Greenwich",
        "pl": "Royal Borough of Greenwich",
        "pt": "Greenwich",
        "ru": "Гринвич",
        "sk": "Greenwich",
        "sr": "Лондонска општина Гринич",
        "sv": "Royal Borough of Greenwich",
        "uk": "Гринвіч",
        "ur": "گرینچ کا شاہی بورو",
        "vi": "Khu Greenwich của Luân Đôn",
        "zh": "格林威治區",
        "cy": "Greenwich",
        "ceb": "Greenwich (distrito)",
        "sr_Latn": "Londonska opština Grinič",
        "yue_Hans": "格林尼治区",
        "ccp": "𑄉𑄳𑄢𑄨𑄚𑄴𑄃𑄪𑄃𑄨𑄌𑄴",
        "yue": "格林尼治區",
        "uz": "Grinvich",
        "mk": "Гринич",
        "no": "Greenwich",
        "fi": "Royal Borough of Greenwich",
        "ga": "Buirg Ríoga Greenwich"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Gwynedd',
      code: 'GWN',
      geo: SubdivisionGeoData(
        latitude: 52.8928932,
        longitude: -3.9958464,
        maxLatitude: 53.248342,
        maxLongitude: -3.436765,
        minLatitude: 52.5346386,
        minLongitude: -4.8043203,
      ),
      translation: {
        "en": "Gwynedd",
        "be": "Гвінед",
        "bg": "Гуинед",
        "ca": "Gwynedd",
        "cs": "Gwynedd",
        "da": "Gwynedd",
        "de": "Gwynedd",
        "es": "Gwynedd",
        "et": "Gwynedd",
        "eu": "Gwynedd",
        "fa": "گویند",
        "fi": "Gwynedd",
        "fr": "Gwynedd",
        "gl": "Gwynedd",
        "he": "גוויניד׳",
        "hr": "Gwynedd",
        "hu": "Gwynedd",
        "id": "Gwynedd",
        "it": "Gwynedd",
        "ja": "グウィネズ",
        "ko": "귀네드",
        "lt": "Gvinedas",
        "nb": "Gwynedd",
        "nl": "Gwynedd",
        "pl": "Gwynedd",
        "pt": "Gwynedd",
        "ro": "Gwynedd",
        "ru": "Гвинед",
        "sv": "Gwynedd",
        "th": "กวินเนดด์",
        "uk": "Гвінет",
        "vi": "Gwynedd",
        "zh": "圭内斯",
        "cy": "Gwynedd",
        "ceb": "Gwynedd",
        "te": "గైనెడ్",
        "ta": "கினெட்ட்",
        "ur": "جوینید",
        "bn": "গেনেড",
        "el": "Γκουίνεθ",
        "ccp": "𑄉𑄭𑄚𑄬𑄖𑄴",
        "gu": "ગ્વિનેડ",
        "ga": "Gwynedd",
        "kn": "ಗ್ವಿನೆಡ್",
        "mk": "Гвинед",
        "no": "Gwynedd",
        "ar": "جوينيد",
        "az": "Quinet",
        "hy": "Գվինեդ",
        "sr": "Гвинет",
        "sr_Latn": "Gvinet",
        "tr": "Gwynedd"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Halton',
      code: 'HAL',
      geo: SubdivisionGeoData(
        latitude: 53.34902719999999,
        longitude: -2.7136913,
        maxLatitude: 53.402537,
        maxLongitude: -2.5952224,
        minLatitude: 53.30502,
        minLongitude: -2.8324574,
      ),
      translation: {
        "en": "Halton",
        "de": "Borough of Halton",
        "fr": "Halton",
        "hu": "Borough of Halton",
        "it": "Halton",
        "ja": "ハルトン",
        "ko": "홀턴 구",
        "nb": "Halton",
        "nl": "Halton",
        "pl": "Halton",
        "ro": "Halton",
        "ru": "Халтон",
        "sk": "Halton",
        "sv": "Borough of Halton",
        "uk": "Халтон",
        "ur": "بورو ہالٹن",
        "zh": "霍爾頓",
        "ceb": "Borough of Halton",
        "te": "హాల్టన్",
        "lt": "Haltonas",
        "ta": "ஹால்டன்",
        "bn": "হাল্টন",
        "fa": "هالتون",
        "ccp": "𑄦𑄧𑄣𑄴𑄑𑄧𑄚𑄴",
        "gu": "હોલ્ટન",
        "es": "Halton",
        "kn": "ಹ್ಯಾಲ್ಟನ್",
        "pt": "Halton",
        "be": "Халтан",
        "no": "Halton",
        "cy": "Bwrdeistref Halton",
        "ga": "Halton"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Hampshire',
      code: 'HAM',
      geo: SubdivisionGeoData(
        latitude: 51.0895203,
        longitude: -1.216844,
        maxLatitude: 51.3839153,
        maxLongitude: -0.7293873,
        minLatitude: 50.7060166,
        minLongitude: -1.957277,
      ),
      translation: {
        "en": "Hampshire",
        "af": "Hampshire",
        "ar": "هامبشاير",
        "be": "Графства Хэмпшыр",
        "bg": "Хампшър",
        "ca": "Hampshire",
        "cs": "Hampshire",
        "da": "Hampshire",
        "de": "Hampshire",
        "el": "Χάμπσαϊρ",
        "es": "Hampshire",
        "et": "Hampshire",
        "eu": "Hampshire",
        "fa": "همپشایر",
        "fi": "Hampshire",
        "fr": "Hampshire",
        "gl": "Hampshire",
        "he": "המפשייר",
        "hi": "हैम्पशायर",
        "hr": "Hampshire",
        "hu": "Hampshire",
        "hy": "Հեմփշիր",
        "id": "Hampshire",
        "is": "Hampshire",
        "it": "Hampshire",
        "ja": "ハンプシャー",
        "ko": "햄프셔 주",
        "lt": "Hampšyras",
        "lv": "Hempšīra",
        "mr": "हँपशायर",
        "nb": "Hampshire",
        "nl": "Hampshire",
        "pl": "Hampshire",
        "pt": "Hampshire",
        "ro": "Hampshire",
        "ru": "Гэмпшир",
        "sk": "Hampshire",
        "sl": "Hampshire, Anglija",
        "sr": "Хемпшир",
        "sv": "Hampshire",
        "th": "แฮมป์เชอร์",
        "tr": "Hampshire",
        "uk": "Гемпшир",
        "ur": "ہیمپشائر",
        "vi": "Hampshire",
        "zh": "漢普郡",
        "cy": "Hampshire",
        "ceb": "Hampshire (kondado)",
        "te": "హంప్ షైర్",
        "sr_Latn": "Hempšir",
        "ta": "ஹாம்ப்ஷயர்",
        "bn": "হ্যাম্পশায়ার",
        "yue_Hans": "衡州郡",
        "jv": "Hampshire",
        "ccp": "𑄦𑄟𑄳𑄛𑄴𑄥𑄠𑄢𑄴",
        "gu": "હેમ્પશાયર",
        "ga": "Hampshire",
        "kn": "ಹ್ಯಾಂಪ್ಶೈರ್",
        "yue": "衡州郡",
        "mk": "Хемпшир",
        "no": "Hampshire",
        "az": "Hempşir"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Havering',
      code: 'HAV',
      geo: SubdivisionGeoData(
        latitude: 51.577924,
        longitude: 0.2120829,
        maxLatitude: 51.6317344,
        maxLongitude: 0.3339957,
        minLatitude: 51.48727770000001,
        minLongitude: 0.1381569,
      ),
      translation: {
        "en": "Havering",
        "be": "бора Хейверынг",
        "bg": "Хаверинг",
        "ca": "Havering",
        "cs": "Havering",
        "da": "Havering",
        "de": "London Borough of Havering",
        "es": "Havering",
        "et": "Haveringi linnaosa",
        "eu": "Havering",
        "fa": "منطقه هیورینگ لندن",
        "fi": "Havering",
        "fr": "district londonien d’Havering",
        "he": "הברינג",
        "hi": "हेवरिंग बरो",
        "hu": "Havering kerület",
        "is": "Havering",
        "it": "Havering",
        "ja": "ヘイヴァリング・ロンドン特別区",
        "ko": "헤이버링 구",
        "nb": "Havering",
        "nl": "Havering",
        "pl": "London Borough of Havering",
        "pt": "Havering",
        "ro": "Havering",
        "ru": "Хаверинг",
        "sr": "Лондонска општина Хејверинг",
        "sv": "London Borough of Havering",
        "uk": "Гейверінг",
        "ur": "ہیورنگ بورو",
        "vi": "Khu Havering của Luân Đôn",
        "zh": "黑弗靈區",
        "cy": "Havering",
        "ceb": "Havering",
        "te": "లండన్ బోరో ఆఫ్ హావరింగ్",
        "tr": "Havering",
        "sr_Latn": "Londonska opština Hejvering",
        "ta": "லண்டன் பாரூக்ஹ் ஹாவேரிங்",
        "bn": "হ্যাভারিং",
        "ccp": "𑄦𑄞𑄬𑄢𑄨𑄁",
        "gu": "લંડન બોરો ઓફ હેવરિંગ",
        "ga": "Buirg Londan Havering",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ಹಾವೆರಿಂಗ್",
        "no": "Havering"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Hackney',
      code: 'HCK',
      geo: SubdivisionGeoData(
        latitude: 53.1563141,
        longitude: -1.5750216,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Hackney",
        "af": "London Borough of Hackney",
        "be": "Хакні",
        "ca": "Hackney",
        "cs": "Hackney",
        "da": "Hackney",
        "de": "London Borough of Hackney",
        "el": "Χάκνεϊ",
        "es": "Hackney",
        "et": "Hackney",
        "eu": "Hackney",
        "fa": "منطقه هکنی لندن",
        "fi": "Hackney",
        "fr": "district londonien de Hackney",
        "he": "האקני",
        "hi": "हैकनी बरो",
        "hu": "Hackney, London",
        "hy": "Հակնի",
        "is": "Hackney",
        "it": "Borgo londinese di Hackney",
        "ja": "ハックニー・ロンドン特別区",
        "ka": "ჰაკნი",
        "ko": "해크니 구",
        "nb": "Hackney",
        "nl": "Hackney",
        "pl": "London Borough of Hackney",
        "pt": "Hackney",
        "ro": "Hackney",
        "ru": "Хакни",
        "sl": "Hackney, London",
        "sr": "Лондоска општина Хекни",
        "sv": "London Borough of Hackney",
        "uk": "Гекні",
        "ur": "ہیکنی بورو",
        "vi": "Khu Hackney của Luân Đôn",
        "zh": "哈克尼區",
        "cy": "Hackney",
        "ceb": "Hackney",
        "ar": "حي هكني في لندن",
        "tr": "Hackney",
        "sr_Latn": "Londoska opština Hekni",
        "ccp": "𑄦𑄇𑄴𑄚𑄬",
        "ga": "London Borough of Hackney",
        "mk": "Хакни",
        "no": "Hackney"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Herefordshire, County of',
      code: 'HEF',
      geo: SubdivisionGeoData(
        latitude: 52.0765164,
        longitude: -2.6544182,
        maxLatitude: 52.3954718,
        maxLongitude: -2.3379667,
        minLatitude: 51.8259444,
        minLongitude: -3.1419149,
      ),
      translation: {
        "en": "Herefordshire",
        "af": "Herefordshire",
        "ar": "هيرفوردشير",
        "be": "Графства Херэфардшыр",
        "bg": "Херефордшър",
        "ca": "Herefordshire",
        "cs": "Herefordshire",
        "da": "Herefordshire",
        "de": "Herefordshire",
        "es": "Herefordshire",
        "et": "Herefordshire",
        "eu": "Herefordshire",
        "fa": "هرفوردشایر",
        "fi": "Herefordshire",
        "fr": "Herefordshire",
        "he": "הרפורדשייר",
        "hi": "हरफ़र्डशायर",
        "hu": "Herefordshire",
        "hy": "Հերեֆորդշիր",
        "id": "Herefordshire",
        "is": "Herefordshire",
        "it": "Herefordshire",
        "ja": "ヘレフォードシャー",
        "ko": "헤리퍼드셔 주",
        "lt": "Herefordšyras",
        "lv": "Herefordšīra",
        "mr": "हर्फर्डशायर",
        "nb": "Herefordshire",
        "nl": "Herefordshire",
        "pl": "Herefordshire",
        "pt": "Herefordshire",
        "ro": "Herefordshire",
        "ru": "Херефордшир",
        "sk": "Herefordshire",
        "sl": "Herefordshire",
        "sr": "Херефордшир",
        "sv": "Herefordshire",
        "th": "เฮริฟอร์ดเชอร์",
        "tr": "Herefordshire",
        "uk": "Герефордшир",
        "ur": "ہیرفورڈشائر",
        "vi": "Herefordshire",
        "zh": "赫里福德郡",
        "cy": "Swydd Henffordd",
        "ceb": "Herefordshire",
        "te": "హెరె ఫోర్డ్ షైర్",
        "sr_Latn": "Herefordšir",
        "ta": "ஹெரேபோர்ட்ஷயர்",
        "bn": "হেয়ারফোর্ডশায়ার",
        "yue_Hans": "禧福郡",
        "el": "Χέρεφορντσαϊρ",
        "ccp": "𑄦𑄬𑄠𑄢𑄴𑄜𑄮𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "હિયરફૉર્ડશાયર",
        "ka": "ჰერეფორდშირი",
        "ga": "Herefordshire",
        "kn": "ಹಿಯರ್ಫೋರ್ಡ್ಶೈರ್",
        "yue": "禧福郡",
        "mk": "Херефордшир",
        "no": "Herefordshire",
        "az": "Herefordşir qraflığı"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Hillingdon',
      code: 'HIL',
      geo: SubdivisionGeoData(
        latitude: 51.5351832,
        longitude: -0.4481378,
        maxLatitude: 51.6317555,
        maxLongitude: -0.3759291,
        minLatitude: 51.4532666,
        minLongitude: -0.5103751,
      ),
      translation: {
        "en": "Hillingdon",
        "bg": "Хилингдон",
        "ca": "Hillingdon",
        "cs": "Hillingdon",
        "da": "Hillingdon",
        "de": "London Borough of Hillingdon",
        "es": "Municipio de Hillingdon",
        "et": "Hillingdoni linnaosa",
        "eu": "Hillingdon",
        "fa": "منطقه هیلینگدون لندن",
        "fi": "Hillingdon",
        "fr": "district londonien de Hillingdon",
        "he": "הילינגדון",
        "hi": "हिलिंगडन बरो",
        "hu": "Hillingdon kerület",
        "hy": "Հիլինգդոն",
        "id": "Hillingdon",
        "is": "Hillingdon",
        "it": "Hillingdon",
        "ja": "ヒリンドン・ロンドン特別区",
        "ko": "힐링던 구",
        "mr": "हिलिंग्डन",
        "nb": "Hillingdon",
        "nl": "Hillingdon",
        "pl": "London Borough of Hillingdon",
        "pt": "Hillingdon",
        "ro": "Hillingdon",
        "ru": "Хиллингдон",
        "sk": "London Borough of Hillingdon",
        "sl": "London Borough of Hillingdon",
        "sr": "Лондонска општина Хилингдон",
        "sv": "London Borough of Hillingdon",
        "uk": "Гіллінгдон",
        "ur": "ھلنگٹن بورو",
        "vi": "Khu Hillingdon của Luân Đôn",
        "zh": "希靈登區",
        "cy": "Hillingdon",
        "ceb": "Hillingdon",
        "ar": "ناحية هيلينغدون في لندن",
        "tr": "Hillingdon",
        "sr_Latn": "Londonska opština Hilingdon",
        "ccp": "𑄦𑄨𑄣𑄨𑄁𑄓𑄧𑄚𑄴",
        "gu": "હીલીંગડન બરો",
        "ga": "Buirg Londan Hillingdon",
        "bs": "Londonska općina Hillingdon",
        "mk": "Хилингдон",
        "no": "Hillingdon"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Highland',
      code: 'HLD',
      geo: SubdivisionGeoData(
        latitude: 57.3596139,
        longitude: -5.0992763,
        maxLatitude: 58.6973508,
        maxLongitude: -3.0240042,
        minLatitude: 56.4971768,
        minLongitude: -6.7896386,
      ),
      translation: {
        "en": "Highland",
        "bg": "Хайланд",
        "ca": "Consell de Highland",
        "cs": "Highland",
        "de": "Highland",
        "el": "Χάιλαντ",
        "es": "Highland",
        "et": "Highland",
        "eu": "Highland",
        "fa": "هایلند (شهرستان)",
        "fi": "Ylämaa",
        "fr": "Highland",
        "it": "Highland",
        "ja": "ハイランド",
        "ko": "하일랜드",
        "lt": "Hailandas",
        "ms": "Tanah Tinggi",
        "nb": "Highland",
        "nl": "Highland",
        "pl": "Highland",
        "pt": "Highland",
        "ro": "Highland",
        "ru": "Хайленд",
        "sv": "Highland",
        "uk": "Гайленд",
        "zh": "高地",
        "cy": "Cyngor yr Ucheldir",
        "ceb": "Highland (dapit sa konseho)",
        "ar": "هایلند",
        "te": "హైలాండ్",
        "ta": "ஹயிலன்ட்",
        "ur": "ہائی لینڈ",
        "bn": "হাইল্যান্ড",
        "ccp": "𑄦𑄭𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "gu": "હાઇલેન્ડ",
        "ga": "Comhairle na Gáidhealtachd",
        "hu": "Highland",
        "kn": "ಹೈಲ್ಯಾಂಡ್",
        "be": "Хайленд",
        "mk": "Хајленд",
        "no": "Highland",
        "he": "היילנד",
        "hy": "Հայլենդ"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Hammersmith and Fulham',
      code: 'HMF',
      geo: SubdivisionGeoData(
        latitude: 51.49901699999999,
        longitude: -0.2291497,
        maxLatitude: 51.5327524,
        maxLongitude: -0.1776272,
        minLatitude: 51.4638977,
        minLongitude: -0.2550903,
      ),
      translation: {
        "en": "Hammersmith and Fulham",
        "ca": "Hammersmith i Fulham",
        "cs": "Hammersmith a Fulham",
        "da": "Hammersmith and Fulham",
        "de": "London Borough of Hammersmith and Fulham",
        "es": "Hammersmith y Fulham",
        "eu": "Hammersmith eta Fulham",
        "fa": "منطقه همرسمیت و فولام لندن",
        "fi": "Hammersmith and Fulham",
        "fr": "borough londonien de Hammersmith et Fulham",
        "gl": "Hammersmith e Fulham",
        "he": "האמרסמית׳ ופולהאם",
        "hi": "हैमरस्मिथ ऐंड फ़ुलहम बरो",
        "id": "Hammersmith dan Fulham",
        "is": "Hammersmith og Fulham",
        "it": "Hammersmith e Fulham",
        "ja": "ハマースミス・アンド・フラム・ロンドン特別区",
        "ko": "해머스미스 풀럼 구",
        "mr": "हॅमरस्मिथ व फुलहॅम",
        "nb": "Hammersmith and Fulham",
        "nl": "Hammersmith en Fulham",
        "pl": "London Borough of Hammersmith and Fulham",
        "pt": "Hammersmith e Fulham",
        "ro": "Hammersmith and Fulham",
        "ru": "Хаммерсмит и Фулем",
        "sl": "Hammersmith and Fulham",
        "sr": "Лондонска општина Хамерсмит и Фулам",
        "sv": "London Borough of Hammersmith and Fulham",
        "uk": "Гаммерсміт і Фулем",
        "ur": "ہیمرسمت اور فلہم بورو",
        "vi": "Khu Hammersmith và Fulham của Luân Đôn",
        "zh": "哈默史密斯-富勒姆區",
        "cy": "Hammersmith a Fulham",
        "ceb": "Hammersmith and Fulham",
        "tr": "Hammersmith ve Fulham",
        "sr_Latn": "Londonska opština Hamersmit i Fulam",
        "yue_Hans": "咸默史密夫及富咸区",
        "ccp": "𑄦𑄧𑄟𑄢𑄴𑄌𑄳𑄟𑄨𑄖𑄴 𑄃𑄳𑄃 𑄜𑄪𑄣𑄴𑄦𑄟𑄴",
        "ga": "Buirg Londan Hammersmith agus Fulham",
        "hy": "Համերսմիթ և Ֆուլեմ",
        "hu": "London Borough of Hammersmith and Fulham",
        "yue": "咸默史密夫及富咸區",
        "be": "Хамерсміт і Фулем",
        "mk": "Хамерсмит и Фулам",
        "no": "Hammersmith and Fulham"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Hounslow',
      code: 'HNS',
      geo: SubdivisionGeoData(
        latitude: 51.46092179999999,
        longitude: -0.373149,
        maxLatitude: 51.50031509999999,
        maxLongitude: -0.3458572,
        minLatitude: 51.4457371,
        minLongitude: -0.4168672,
      ),
      translation: {
        "en": "Hounslow",
        "ar": "هونسلو",
        "ca": "Hounslow",
        "cs": "Hounslow",
        "da": "Hounslow",
        "de": "London Borough of Hounslow",
        "es": "Municipio de Hounslow",
        "eu": "Hounslow",
        "fa": "منطقه هانزلو لندن",
        "fi": "Hounslow",
        "fr": "borough londonien de Hounslow",
        "he": "האונסלו",
        "hi": "हाउंस्लो बरो",
        "hu": "Hounslow kerület",
        "hy": "Հաունսլոու",
        "is": "Hounslow",
        "it": "Hounslow",
        "ja": "ハウンズロー・ロンドン特別区",
        "ko": "하운즐로 구",
        "mr": "हाउन्स्लो",
        "nb": "Hounslow",
        "nl": "Hounslow",
        "pl": "London Borough of Hounslow",
        "ro": "Hounslow",
        "ru": "Хаунслоу",
        "sr": "Лондонска општина Хаунзлов",
        "sv": "London Borough of Hounslow",
        "uk": "Гаунслоу",
        "ur": "ہونسلو بورو",
        "vi": "Khu Hounslow của Luân Đôn",
        "zh": "豪士羅區",
        "cy": "Hounslow",
        "ceb": "Hounslow",
        "tr": "Hounslow",
        "sr_Latn": "Londonska opština Haunzlov",
        "ccp": "𑄦𑄧𑄅𑄪𑄚𑄴𑄥𑄳𑄣𑄮",
        "ga": "Buirg Londan Hounslow",
        "no": "Hounslow"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Hartlepool',
      code: 'HPL',
      geo: SubdivisionGeoData(
        latitude: 54.691745,
        longitude: -1.212926,
        maxLatitude: 54.72333,
        maxLongitude: -1.1577292,
        minLatitude: 54.6216585,
        minLongitude: -1.2679252,
      ),
      translation: {
        "en": "Hartlepool",
        "da": "Hartlepool",
        "de": "Borough of Hartlepool",
        "fr": "Hartlepool",
        "it": "Hartlepool",
        "ja": "ハートリプール",
        "ko": "하틀풀 구",
        "nl": "Hartlepool",
        "pl": "Hartlepool",
        "ru": "Хартлпул",
        "sk": "Borough of Hartlepool",
        "sv": "Hartlepool (grevskap)",
        "uk": "Гартлпул",
        "ur": "بورو ہارٹلپول",
        "zh": "哈特爾浦自治市",
        "ceb": "Hartlepool",
        "te": "హార్ట్లిపూల్",
        "ta": "ஹார்ட்லெபோல்",
        "bn": "হার্টলপুল",
        "ccp": "𑄦𑄢𑄴𑄑𑄴𑄣𑄨𑄛𑄪𑄣𑄴",
        "gu": "હાર્ટલપૂલ",
        "es": "Hartlepool",
        "kn": "ಹಾರ್ಟ್ಲೆಪಲ್",
        "pt": "Hartlepool",
        "be": "Хартлпул",
        "cy": "Bwrdeistref Hartlepool",
        "hy": "Հարթլփուլ"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Hertfordshire',
      code: 'HRT',
      geo: SubdivisionGeoData(
        latitude: 51.80978229999999,
        longitude: -0.2376744,
        maxLatitude: 52.08053640000001,
        maxLongitude: 0.1955669,
        minLatitude: 51.59961790000001,
        minLongitude: -0.7457891,
      ),
      translation: {
        "en": "Hertfordshire",
        "af": "Hertfordshire",
        "ar": "هارتفوردشير",
        "az": "Hartfordşir",
        "be": "Хартфардшыр",
        "bg": "Хартфордшър",
        "ca": "Hertfordshire",
        "cs": "Hertfordshire",
        "da": "Hertfordshire",
        "de": "Hertfordshire",
        "el": "Χέρτφορντσαϊρ",
        "es": "Hertfordshire",
        "et": "Hertfordshire",
        "eu": "Hertfordshire",
        "fa": "هرتفوردشایر",
        "fi": "Hertfordshire",
        "fr": "Hertfordshire",
        "gl": "Hertfordshire",
        "he": "הרטפורדשייר",
        "hi": "हर्टफ़र्डशायर",
        "hu": "Hertfordshire",
        "hy": "Հարթֆորշիր",
        "id": "Hertfordshire",
        "is": "Hertfordshire",
        "it": "Hertfordshire",
        "ja": "ハートフォードシャー",
        "ka": "ჰერტფორდშირი",
        "ko": "하트퍼드셔 주",
        "lt": "Hartfordšyras",
        "lv": "Hārtfordšīra",
        "mr": "हर्टफर्डशायर",
        "nb": "Hertfordshire",
        "nl": "Hertfordshire",
        "pl": "Hertfordshire",
        "pt": "Hertfordshire",
        "ro": "Hertfordshire",
        "ru": "Хартфордшир",
        "sk": "Hertfordshire",
        "sl": "Hertfordshire",
        "sr": "Хартфордшир",
        "sv": "Hertfordshire",
        "th": "ฮาร์ตฟอร์ดเชอร์",
        "tr": "Hertfordshire",
        "uk": "Гартфордшир",
        "ur": "ہارٹفورڈشائر",
        "vi": "Hertfordshire",
        "zh": "赫特福德郡",
        "cy": "Swydd Hertford",
        "ceb": "Hertfordshire",
        "te": "హెర్ట్ ఫర్డ్ షైర్",
        "sr_Latn": "Hartfordšir",
        "ta": "ஹெர்ட்போர்டஷிர்",
        "bn": "হার্টফোর্ডশায়ার",
        "yue_Hans": "赫福郡",
        "ccp": "𑄦𑄢𑄴𑄑𑄴𑄜𑄮𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "હર્ટફોર્ડશાયર",
        "ga": "Hertfordshire",
        "kn": "ಹರ್ಟ್ಫೋರ್ಡ್ಶೈರ್",
        "yue": "赫福郡",
        "mk": "Хартфордшир",
        "no": "Hertfordshire"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Harrow',
      code: 'HRW',
      geo: SubdivisionGeoData(
        latitude: 51.580559,
        longitude: -0.341995,
        maxLatitude: 51.6308081,
        maxLongitude: -0.2797453,
        minLatitude: 51.5530613,
        minLongitude: -0.3864607,
      ),
      translation: {
        "en": "Harrow",
        "be": "Хараў",
        "ca": "Harrow",
        "cs": "Harrow",
        "da": "Harrow",
        "de": "London Borough of Harrow",
        "es": "Municipio de Harrow",
        "eu": "Harrow",
        "fa": "منطقه هارو لندن",
        "fi": "Harrow",
        "fr": "district londonien de Harrow",
        "he": "הארו",
        "hi": "हैरो बरो",
        "hu": "Harrow kerület",
        "hy": "Հարրոու",
        "is": "Harrow",
        "it": "Borgo londinese di Harrow",
        "ja": "ハーロウ・ロンドン特別区",
        "ko": "해로 구",
        "nb": "Harrow",
        "nl": "Harrow",
        "pl": "London Borough of Harrow",
        "pt": "Harrow",
        "ro": "Harrow",
        "ru": "Харроу",
        "sl": "Harrow, London",
        "sr": "Лондонска општина Хароу",
        "sv": "London Borough of Harrow",
        "uk": "Герроу",
        "ur": "ہیعرو بورو",
        "vi": "Khu Harrow của Luân Đôn",
        "zh": "哈羅區",
        "cy": "Harrow",
        "ceb": "Harrow (distrito sa Hiniusang Gingharian)",
        "ar": "حي هرو لندن",
        "sr_Latn": "Londonska opština Harou",
        "ccp": "𑄦𑄢𑄪",
        "ga": "Buirg Londan Harrow",
        "no": "Harrow"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Haringey',
      code: 'HRY',
      geo: SubdivisionGeoData(
        latitude: 51.5906113,
        longitude: -0.1109709,
        maxLatitude: 51.6112147,
        maxLongitude: -0.0414478,
        minLatitude: 51.564635,
        minLongitude: -0.1712852,
      ),
      translation: {
        "en": "Haringey",
        "bg": "Харингей",
        "ca": "Haringey",
        "cs": "Haringey",
        "da": "Haringey",
        "de": "London Borough of Haringey",
        "es": "Haringey",
        "eu": "Haringey",
        "fa": "منطقه هرینگی لندن",
        "fi": "Haringey",
        "fr": "district londonien de Haringey",
        "he": "הארינגיי",
        "hi": "हैरिंगे बरो",
        "hu": "Haringey kerület",
        "hy": "Հարինգի",
        "is": "Haringey",
        "it": "Haringey",
        "ja": "ハーリンゲイ・ロンドン特別区",
        "ko": "해링게이 구",
        "nb": "Haringey",
        "nl": "Haringey",
        "pl": "London Borough of Haringey",
        "pt": "Haringey",
        "ro": "Haringey",
        "ru": "Харинги",
        "sr": "Лондонска општина Харингеј",
        "sv": "London Borough of Haringey",
        "uk": "Герінгей",
        "ur": "ہارنگے بورو",
        "vi": "Khu Haringey của Luân Đôn",
        "zh": "哈林蓋區",
        "cy": "Haringey",
        "ceb": "Haringey",
        "ar": "هارينجي",
        "tr": "Haringey",
        "sr_Latn": "Londonska opština Haringej",
        "el": "Χάριγκεϋ",
        "ccp": "𑄦𑄢𑄨𑄁𑄉𑄳𑄠",
        "ga": "Buirg Londan Haringey",
        "mk": "Харинги",
        "no": "Haringey",
        "yue": "夏靈基",
        "yue_Hans": "夏灵基"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Isles of Scilly',
      code: 'IOS',
      geo: SubdivisionGeoData(
        latitude: 49.925002,
        longitude: -6.298672000000001,
        maxLatitude: 49.9813558,
        maxLongitude: -6.2441587,
        minLatitude: 49.8646678,
        minLongitude: -6.4179374,
      ),
      translation: {
        "en": "Isles of Scilly",
        "af": "Scilly-eilande",
        "ar": "جزر سيلي",
        "be": "Астравы Сілі",
        "bg": "Острови Сили",
        "ca": "Illes Scilly",
        "cs": "Scilly",
        "da": "Isles of Scilly",
        "de": "Scilly-Inseln",
        "el": "Νησιά Σίλι",
        "es": "Islas Sorlingas",
        "et": "Scilly saared",
        "eu": "Scilly uharteak",
        "fa": "مجمع‌الجزایر سیلی",
        "fi": "Scillynsaaret",
        "fr": "Sorlingues",
        "he": "איי סילי",
        "hi": "सिसिली द्वीप-समूह",
        "hr": "Scilly",
        "hu": "Scilly-szigetek",
        "hy": "Սիլլի կղզիներ",
        "id": "Kepulauan Scilly",
        "is": "Syllingar",
        "it": "Isole Scilly",
        "ja": "シリー諸島",
        "ko": "실리 제도",
        "lt": "Silio salos",
        "nb": "Scillyøyene",
        "nl": "Scilly-eilanden",
        "pl": "Scilly",
        "pt": "Ilhas Scilly",
        "ro": "Insulele Scilly",
        "ru": "Силли",
        "sk": "Scilly",
        "sr": "Сили",
        "sv": "Scillyöarna",
        "ta": "சில்லி தீவுகள்",
        "th": "หมู่เกาะซิลลี",
        "tr": "Scilly Adaları",
        "uk": "Сіллі",
        "ur": "جزائر سیلی",
        "vi": "quần đảo Scilly",
        "zh": "锡利群岛",
        "cy": "Ynysoedd Syllan",
        "ceb": "Isles of Scilly",
        "te": "సిలెస్ అఫ్ సిల్లీ",
        "sr_Latn": "Sili",
        "bn": "স্কিলি দ্বীপসমূহ",
        "yue_Hans": "锡利群岛",
        "ccp": "𑄃𑄨𑄌𑄴𑄣𑄬𑄌𑄴 𑄃𑄧𑄛𑄴 𑄥𑄨𑄣𑄳𑄦𑄨",
        "gu": "આઇલ્સ ઓફ સ્કીલી",
        "ga": "Na Scillí",
        "kn": "ಐಲ್ಸ್ ಆಫ್ ಸಿಲ್ಲಿ",
        "yue": "錫利群島",
        "mk": "Сили",
        "no": "Scillyøyene",
        "gl": "Illas Scilly",
        "lv": "Sili salas"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Isle of Wight',
      code: 'IOW',
      geo: SubdivisionGeoData(
        latitude: 50.69271759999999,
        longitude: -1.3167103,
        maxLatitude: 50.7673584,
        maxLongitude: -1.0697787,
        minLatitude: 50.5748342,
        minLongitude: -1.5917317,
      ),
      translation: {
        "en": "Isle of Wight",
        "af": "Eiland Wight",
        "ar": "وايت",
        "az": "Vayt adası",
        "be": "Востраў Уайт",
        "bg": "Уайт",
        "ca": "Illa de Wight",
        "cs": "Wight",
        "da": "Isle of Wight",
        "de": "Isle of Wight",
        "el": "Νήσος Γουάιτ",
        "es": "Isla de Wight",
        "et": "Wight",
        "eu": "Wight",
        "fa": "جزیره وایت",
        "fi": "Wightsaari",
        "fr": "île de Wight",
        "gl": "Illa de Wight",
        "he": "האי וייט",
        "hi": "आइल ऑफ़ वाइट",
        "hu": "Wight-sziget",
        "hy": "Ուայթ կղզի",
        "id": "Pulau Wight",
        "is": "Wighteyja",
        "it": "Isola di Wight",
        "ja": "ワイト島",
        "ka": "უაიტი",
        "ko": "아일오브와이트 주",
        "lt": "Vaito sala",
        "lv": "Vaita",
        "mr": "आईल ऑफ वाइट",
        "ms": "Pulau Wight",
        "nb": "Wight",
        "nl": "Isle of Wight",
        "pl": "Wight",
        "pt": "Ilha de Wight",
        "ro": "Insula Wight",
        "ru": "Остров Уайт",
        "sk": "Wight",
        "sl": "Isle of Wight",
        "sr": "Острво Вајт",
        "sv": "Isle of Wight",
        "ta": "வைட்டுத் தீவு",
        "th": "ไอล์ออฟไวต์",
        "tr": "Wight Adası",
        "uk": "Острів Вайт",
        "ur": "آئل آف ویٹ",
        "vi": "Đảo Wight",
        "zh": "怀特岛郡",
        "cy": "Ynys Wyth",
        "ceb": "Isle of Wight",
        "te": "ఇస్లే అఫ్ వెయిట్",
        "sr_Latn": "Ostrvo Vajt",
        "bn": "ইসল-অব-উইট",
        "sw": "Kisiwa cha Wight",
        "yue_Hans": "威特岛",
        "ccp": "𑄃𑄨𑄌𑄴𑄣𑄬 𑄃𑄧𑄛𑄴 𑄃𑄮𑄠𑄖𑄴",
        "gu": "આઇલ ઓફ વાઈટ",
        "ga": "Inis Iocht",
        "kn": "ಐಲ್ ಆಫ್ ವಿಟ್",
        "km": "កោះវ៉ាយធ៍",
        "pa": "ਆੲੀਲ ਆਫ਼ ਵਾੲੀਟ",
        "yue": "威特島",
        "mk": "Вајт",
        "no": "Wight",
        "hr": "Otok Wight",
        "my": "အယ်လော့ဝိုက်"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Islington',
      code: 'ISL',
      geo: SubdivisionGeoData(
        latitude: 51.5465063,
        longitude: -0.1058058,
        maxLatitude: 51.5755083,
        maxLongitude: -0.0763576,
        minLatitude: 51.5185408,
        minLongitude: -0.1425364,
      ),
      translation: {
        "en": "Islington",
        "ar": "إزلنغتون",
        "ca": "Islington",
        "cs": "Islington",
        "da": "Islington",
        "de": "London Borough of Islington",
        "el": "Ίσλινγκτον, Λονδίνο",
        "es": "Municipio de Islington",
        "et": "Islingtoni linnaosa",
        "eu": "Islington",
        "fa": "منطقه ایزلینگتون لندن",
        "fi": "Islington",
        "fr": "district londonien d’Islington",
        "he": "איזלינגטון",
        "hi": "इस्लिंगटन बरो",
        "hu": "Islington kerület",
        "hy": "Իսլինգթոն",
        "is": "Islington",
        "it": "Borgo londinese di Islington",
        "ja": "イズリントン・ロンドン特別区",
        "ko": "이즐링턴 구",
        "nb": "Islington",
        "nl": "London Borough of Islington",
        "pl": "London Borough of Islington",
        "pt": "Islington",
        "ro": "Islington",
        "ru": "Ислингтон",
        "sr": "Лондонска општина Излингтон",
        "sv": "London Borough of Islington",
        "uk": "Ізлінгтон",
        "ur": "ازلنگٹن بورو",
        "vi": "Khu Islington của Luân Đôn",
        "zh": "伊斯林頓倫敦自治市",
        "cy": "Islington",
        "ceb": "Islington",
        "sr_Latn": "Londonska opština Izlington",
        "ccp": "𑄃𑄨𑄌𑄴𑄣𑄨𑄁𑄑𑄧𑄚𑄴",
        "ga": "Buirg Londan Islington",
        "be": "Ізлінгтан",
        "mk": "Излингтон",
        "no": "Islington",
        "bg": "Ислингтън"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Inverclyde',
      code: 'IVC',
      geo: SubdivisionGeoData(
        latitude: 55.9118089,
        longitude: -4.7359063,
        maxLatitude: 55.96378319999999,
        maxLongitude: -4.597316,
        minLatitude: 55.8379753,
        minLongitude: -4.8987741,
      ),
      translation: {
        "en": "Inverclyde",
        "be": "Інверклайд",
        "bg": "Инвърклайд",
        "ca": "Inverclyde",
        "cs": "Inverclyde",
        "da": "Inverclyde",
        "de": "Inverclyde",
        "es": "Inverclyde",
        "et": "Inverclyde",
        "eu": "Inverclyde",
        "fa": "اینورکلاید",
        "fi": "Inverclyde",
        "fr": "Inverclyde",
        "it": "Inverclyde",
        "ja": "インヴァークライド",
        "ko": "인버클라이드",
        "lt": "Inverklaidas",
        "nb": "Inverclyde",
        "nl": "Inverclyde",
        "pl": "Inverclyde",
        "pt": "Inverclyde",
        "ro": "Inverclyde",
        "ru": "Инверклайд",
        "sv": "Inverclyde",
        "uk": "Інверклайд",
        "zh": "因弗克萊德",
        "cy": "Inverclyde",
        "te": "ఇన్వర్క్లైడ్",
        "ta": "இன்வெர்ச்லிட்",
        "ur": "انویرکلیدی",
        "bn": "ইনভিরক্লাইড",
        "sq": "Inverclyde",
        "ccp": "𑄃𑄨𑄚𑄴𑄞𑄢𑄴𑄇𑄳𑄣𑄭𑄓𑄨",
        "gu": "ઈન્વરક્લાઇડ",
        "ga": "Comhairle Inbhir Chluaidh",
        "kn": "ಇನ್ವರ್ಕ್ಲೈಡ್",
        "no": "Inverclyde"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Kensington and Chelsea',
      code: 'KEC',
      geo: SubdivisionGeoData(
        latitude: 51.4990805,
        longitude: -0.1938253,
        maxLatitude: 51.53035269999999,
        maxLongitude: -0.1498439,
        minLatitude: 51.4772216,
        minLongitude: -0.2287276,
      ),
      translation: {
        "en": "Kensington and Chelsea",
        "ar": "كينسينغتون وتشيلسي",
        "be": "Бора Кенсінгтон і Чэлсі",
        "bg": "Кенсингтън и Челси",
        "ca": "Kensington i Chelsea",
        "cs": "Kensington a Chelsea",
        "da": "Kensington and Chelsea",
        "de": "Royal Borough of Kensington and Chelsea",
        "es": "Kensington y Chelsea",
        "eu": "Kensington eta Chelsea",
        "fa": "منطقه سلطنتی کنزینگتون و چلسی",
        "fi": "Kensington and Chelsea",
        "fr": "borough royal de Kensington et Chelsea",
        "gl": "Kensington e Chelsea",
        "he": "הרובע המלכותי קנזינגטון וצ׳לסי",
        "hi": "केंसिंग्टन ऐंड चेल्सी बरो",
        "hu": "Royal Borough of Kensington and Chelsea",
        "hy": "Կենսինգտոն և Չելսի",
        "id": "Kensington dan Chelsea",
        "is": "Kensington og Chelsea",
        "it": "Kensington e Chelsea",
        "ja": "ケンジントン・アンド・チェルシー王室特別区",
        "ka": "კენსინგტონი და ჩელსი",
        "ko": "켄징턴 첼시 구",
        "mr": "केन्सिंग्टन व चेल्सी",
        "nb": "Kensington and Chelsea",
        "nl": "Kensington en Chelsea",
        "pl": "Royal Borough of Kensington and Chelsea",
        "pt": "Kensington e Chelsea",
        "ro": "Kensington and Chelsea",
        "ru": "Кенсингтон и Челси",
        "sr": "Лондонска општина Кенсингтон и Челси",
        "sv": "Royal Borough of Kensington and Chelsea",
        "uk": "Кенсінгтон і Челсі",
        "ur": "کینزنگٹن اور چیلسی بورو",
        "vi": "Khu hoàng gia Kensington và Chelsea",
        "zh": "肯辛頓-切爾西區",
        "cy": "Kensington a Chelsea",
        "ceb": "Royal Kensington and Chelsea",
        "te": "రాయల్ బోరోగ్ అఫ్ కెన్సింగ్టన్ అండ్ చెల్సి",
        "tr": "Kensington ve Chelsea",
        "sr_Latn": "Londonska opština Kensington i Čelsi",
        "ta": "ராயல் பாரூக்ஹ் ஆப் கென்சிங்டன் & செல்சியா",
        "bn": "কেনসিংটন ও চেলসি",
        "ccp": "𑄇𑄬𑄚𑄴𑄥𑄨𑄁𑄑𑄧𑄚𑄴 𑄃𑄳𑄃 𑄌𑄬𑄣𑄴𑄌𑄨",
        "gu": "રોયલ બોરો ઓફ કેન્સિંગ્ટન અને ચેલ્સી",
        "ga": "Buirg Ríoga Kensington agus Chelsea",
        "kn": "ರಾಯಲ್ ಬರೋ ಆಫ್ ಕೆನ್ಸಿಂಗ್ಟನ್ ಮತ್ತು ಚೆಲ್ಸಿಯಾ",
        "mk": "Кензингтон и Челси",
        "no": "Kensington and Chelsea",
        "az": "Kensinqton və Çelsi",
        "el": "Βασιλικός Δήμος του Κένσινγκτον και Τσέλσι",
        "th": "รอยัลโบโรออฟเคนซิงทันแอนด์เชลซี"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Kent',
      code: 'KEN',
      geo: SubdivisionGeoData(
        latitude: 51.2787075,
        longitude: 0.5217254000000001,
        maxLatitude: 51.4803103,
        maxLongitude: 1.4496433,
        minLatitude: 50.9105289,
        minLongitude: 0.0335197,
      ),
      translation: {
        "en": "Kent",
        "af": "Kent",
        "ar": "كنت",
        "az": "Kent",
        "be": "Кент",
        "bg": "Кент",
        "ca": "Kent",
        "cs": "Kent",
        "da": "Kent",
        "de": "Kent",
        "el": "Κεντ",
        "es": "Kent",
        "et": "Kent",
        "eu": "Kent",
        "fa": "کنت",
        "fi": "Kent",
        "fr": "Kent",
        "gl": "Kent",
        "he": "קנט",
        "hi": "केंट",
        "hu": "Kent",
        "hy": "Քենթ",
        "id": "Kent",
        "is": "Kent",
        "it": "Kent",
        "ja": "ケント",
        "ka": "კენტი",
        "ko": "켄트 주",
        "lt": "Kentas",
        "lv": "Kenta",
        "mr": "केंट",
        "nb": "Kent",
        "nl": "Kent",
        "pl": "Kent",
        "pt": "Kent",
        "ro": "Kent",
        "ru": "Кент",
        "sk": "Kent",
        "sl": "Kent",
        "sr": "Кент",
        "sv": "Kent",
        "th": "เคนต์",
        "tr": "Kent",
        "uk": "Кент",
        "ur": "کینٹ",
        "vi": "Kent",
        "zh": "肯特郡",
        "cy": "Caint",
        "ceb": "Kent (kondado)",
        "te": "కెంట్",
        "sr_Latn": "Kent",
        "ta": "கென்ட்",
        "bn": "কেন্ট",
        "yue_Hans": "根德郡 (行政郡)",
        "ccp": "𑄇𑄬𑄚𑄴𑄑𑄴",
        "gu": "કેન્ટ",
        "ga": "Kent",
        "kn": "ಕೆಂಟ್",
        "yue": "根德郡 (行政郡)",
        "uz": "Kent",
        "bs": "Kent",
        "mk": "Кент",
        "no": "Kent",
        "hr": "Kent, grofovija",
        "ne": "केन्ट"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Kingston upon Hull, City of',
      code: 'KHL',
      geo: SubdivisionGeoData(
        latitude: 53.7456709,
        longitude: -0.3367413,
        maxLatitude: 53.8132502,
        maxLongitude: -0.2413964,
        minLatitude: 53.71951499999999,
        minLongitude: -0.4225751,
      ),
      translation: {
        "en": "Kingston upon Hull",
        "ar": "كينغستون أبون هال",
        "az": "Kinqston-apon-Hall",
        "be": "Горад Кінгстан-апон-Хал",
        "bg": "Кингстън ъпон Хъл",
        "bn": "কিংস্টন আপন হাল",
        "ca": "Kingston upon Hull",
        "cs": "Kingston upon Hull",
        "da": "Kingston upon Hull",
        "de": "Kingston upon Hull",
        "el": "Κίνγκστον απόν Χαλ",
        "es": "Kingston upon Hull",
        "et": "Kingston upon Hull",
        "eu": "Kingston upon Hull",
        "fa": "کینگستن هال",
        "fi": "Kingston upon Hull",
        "fr": "Kingston-upon-Hull",
        "gu": "કિંગ્સટન અપોન હલ",
        "he": "האל",
        "hi": "किंग्स्टन अपॉन हुल",
        "hr": "Kingston na Hullu",
        "hu": "Kingston upon Hull",
        "hy": "Հալ",
        "id": "Kingston upon Hull",
        "is": "Kingston upon Hull",
        "it": "Kingston upon Hull",
        "ja": "キングストン・アポン・ハル",
        "ka": "ჰალი",
        "kn": "ಕಿಂಗ್ಸ್ಟನ್ ಅಪಾನ ಹಾಲ್",
        "ko": "킹스턴어폰헐",
        "lt": "Kingstonas prie Halo",
        "lv": "Kingstona pie Hallas",
        "mr": "किंग्सस्टॅन अपॉन हल",
        "ms": "Kingston upon Hull",
        "nb": "Kingston upon Hull",
        "nl": "Kingston upon Hull",
        "pl": "Kingston upon Hull",
        "pt": "Kingston upon Hull",
        "ro": "Kingston upon Hull",
        "ru": "Кингстон-апон-Халл",
        "si": "කිංග්ස්ටන් අපොන් හිල්",
        "sk": "Kingston upon Hull",
        "sl": "Kingston upon Hull",
        "sr": "Кингстон на Халу",
        "sv": "Kingston upon Hull",
        "sw": "Kingston upon Hull",
        "ta": "கிங்ஸ்டன் அபான் ஹில்",
        "te": "కింగ్స్టన్ అపాన్ హల్",
        "th": "คิงส์ตันอะพอนฮัลล์",
        "tr": "Kingston upon Hull",
        "uk": "Кінгстон-апон-Галл",
        "ur": "کنگسٹن اپون ہل",
        "vi": "Kingston trên sông Hull",
        "zh": "赫爾河畔京士頓",
        "cy": "Kingston upon Hull",
        "ceb": "City of Kingston upon Hull",
        "sr_Latn": "Kingston na Halu",
        "yue_Hans": "侯城",
        "ccp": "𑄇𑄨𑄁𑄌𑄳𑄑𑄧𑄚𑄴 𑄃𑄛𑄧𑄚𑄴 𑄦𑄪𑄣𑄴",
        "ga": "Kingston upon Hull",
        "yue": "侯城",
        "mk": "Кингстон на Хал",
        "no": "Kingston upon Hull",
        "ky": "Кингстон-Апон-Халл"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Kirklees',
      code: 'KIR',
      geo: SubdivisionGeoData(
        latitude: 52.6020536,
        longitude: 1.2803263,
        maxLatitude: 52.6023597,
        maxLongitude: 1.2817808,
        minLatitude: 52.6015222,
        minLongitude: 1.278804,
      ),
      translation: {
        "en": "Kirklees",
        "bg": "Кърклийс",
        "de": "Kirklees",
        "es": "Kirklees",
        "fr": "Kirklees",
        "hu": "Kirklees",
        "id": "Kirklees",
        "it": "Kirklees",
        "ja": "カークリーズ",
        "ko": "커클리스",
        "nb": "Kirklees",
        "nl": "Kirklees",
        "pl": "Kirklees",
        "ro": "Kirklees",
        "ru": "Кирклис",
        "sv": "Kirklees",
        "ta": "கிர்க்லீசு",
        "ur": "کرکلیز",
        "zh": "柯克利斯",
        "ceb": "Kirklees",
        "fa": "کیرکلیس",
        "ccp": "𑄇𑄨𑄢𑄴𑄇𑄴𑄣𑄨𑄌𑄴",
        "hy": "Կիրկլիս",
        "uk": "Кірклісс",
        "no": "Kirklees",
        "be": "бора Кіркліс",
        "cy": "Kirklees",
        "da": "Kirklees",
        "el": "Κέρκλις",
        "fi": "Kirklees",
        "ga": "Kirklees"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Kingston upon Thames',
      code: 'KTT',
      geo: SubdivisionGeoData(
        latitude: 51.41233,
        longitude: -0.300689,
        maxLatitude: 51.4372907,
        maxLongitude: -0.2495432,
        minLatitude: 51.3977209,
        minLongitude: -0.3168545,
      ),
      translation: {
        "en": "Kingston upon Thames",
        "be": "Кінгстан-на-Тэмзе",
        "ca": "Kingston upon Thames",
        "cs": "Kingston",
        "da": "Kingston upon Thames",
        "de": "Royal Borough of Kingston upon Thames",
        "es": "Kingston upon Thames",
        "eu": "Kingston upon Thames",
        "fa": "منطقه سلطنتی کینگستون آپون تیمز",
        "fi": "Kingston upon Thames",
        "fr": "district royal de Kingston-upon-Thames",
        "he": "הרובע המלכותי קינגסטון שעל התמזה",
        "hi": "किंग्स्टन अपॉन टेम्स बरो",
        "hu": "Kingston upon Thames kerület",
        "hy": "Քինգսթոն ափոն Թեմզ",
        "is": "Kingston upon Thames",
        "it": "R.B. of Kingston upon Thames",
        "ja": "キングストン・アポン・テムズ王室特別区",
        "ko": "킹스턴어폰템스 구",
        "nb": "Kingston upon Thames",
        "nl": "Kingston upon Thames",
        "pl": "Royal Borough of Kingston upon Thames",
        "pt": "Kingston upon Thames",
        "ro": "Kingston upon Thames",
        "ru": "Кингстон-апон-Темс",
        "sr": "Лондонска општина Кингстон на Темзи",
        "sv": "Royal Borough of Kingston upon Thames",
        "uk": "Кінгстон-на-Темзі",
        "ur": "کنگسٹن اپون تھیمز بورو",
        "zh": "泰晤士河畔京士頓區",
        "cy": "Kingston upon Thames",
        "ceb": "Royal Kingston upon Thames",
        "tr": "Kingston upon Thames",
        "sr_Latn": "Londonska opština Kingston na Temzi",
        "ccp": "𑄇𑄨𑄁𑄌𑄳𑄑𑄧𑄚𑄴 𑄃𑄛𑄧𑄚𑄴 𑄗𑄬𑄟𑄴𑄌𑄴",
        "ka": "კინგსტონ-აპონ-თემზი",
        "ga": "Ríoga Buirg an Kingston ar Tamais",
        "mk": "Кралски реон Кингстон на Темза",
        "no": "Kingston upon Thames"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Knowsley',
      code: 'KWL',
      geo: SubdivisionGeoData(
        latitude: 53.454594,
        longitude: -2.852907,
        maxLatitude: 53.467191,
        maxLongitude: -2.7951111,
        minLatitude: 53.4296819,
        minLongitude: -2.8915896,
      ),
      translation: {
        "en": "Knowsley",
        "be": "Ноўслі",
        "da": "Knowsley",
        "de": "Knowsley",
        "fr": "district métropolitain de Knowsley",
        "it": "Metropolitan Borough of Knowsley",
        "ja": "ノーズリー",
        "ko": "노즐리 도시 자치구",
        "nb": "Knowsley",
        "nl": "Knowsley",
        "pl": "Metropolitan Borough of Knowsley",
        "ro": "Knowsley",
        "ru": "Ноусли",
        "sv": "Knowsley",
        "ur": "میٹروپولیٹن بورو نوزلی",
        "zh": "諾斯利都市自治市",
        "ceb": "Knowsley",
        "te": "నొస్లే",
        "lt": "Knauslis",
        "ta": "கினோவ்ஸ்லே",
        "bn": "নোজলে",
        "fa": "کلان‌شهر مستقل نوزلی",
        "ccp": "𑄚𑄮𑄌𑄴𑄣𑄨",
        "gu": "નોસ્લી",
        "es": "Knowsley",
        "kn": "ನೋಸ್ಲೇ",
        "pt": "Knowsley",
        "uk": "Ноуслі",
        "no": "Knowsley",
        "ca": "Knowsley",
        "cy": "Bwrdeistref Fetropolitan Knowsley",
        "ga": "Knowsley",
        "hu": "Knowsley"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Lancashire',
      code: 'LAN',
      geo: SubdivisionGeoData(
        latitude: 53.9690089,
        longitude: -2.6276908,
        maxLatitude: 54.2395574,
        maxLongitude: -2.0450727,
        minLatitude: 53.48276569999999,
        minLongitude: -3.057182,
      ),
      translation: {
        "en": "Lancashire",
        "af": "Lancashire",
        "ar": "لانكشر",
        "az": "Lankaşir",
        "bg": "Ланкашър",
        "ca": "Lancashire",
        "cs": "Lancashire",
        "da": "Lancashire",
        "de": "Lancashire",
        "el": "Λανκασάιρ",
        "es": "Lancashire",
        "et": "Lancashire",
        "eu": "Lancashire",
        "fa": "لانکاشایر",
        "fi": "Lancashire",
        "fr": "Lancashire",
        "gl": "Lancashire",
        "he": "לנקשייר",
        "hi": "लैंकाशिर",
        "hu": "Lancashire",
        "hy": "Լանկաշիր",
        "id": "Lancashire",
        "is": "Lancashire",
        "it": "Lancashire",
        "ja": "ランカシャー",
        "ka": "ლანკაშირი",
        "ko": "랭커셔 주",
        "lt": "Lankašyras",
        "lv": "Lankašīra",
        "mr": "लँकेशायर",
        "nb": "Lancashire",
        "nl": "Lancashire",
        "pl": "Lancashire",
        "pt": "Lancashire",
        "ro": "Lancashire",
        "ru": "Ланкашир",
        "sk": "Lancashire",
        "sl": "Lancashire",
        "sr": "Ланкашир",
        "sv": "Lancashire",
        "th": "แลงคาเชอร์",
        "tr": "Lancashire",
        "uk": "Ланкашир",
        "ur": "لنکاشائر",
        "vi": "Lancashire",
        "zh": "兰开夏郡",
        "cy": "Swydd Gaerhirfryn",
        "ceb": "Lancashire",
        "te": "లాంక్షైర్",
        "sr_Latn": "Lankašir",
        "ta": "லேன்கஷீர்",
        "bn": "ল্যাঙ্কাশায়ার",
        "yue_Hans": "兰开夏郡",
        "ccp": "𑄣𑄳𑄠𑄚𑄴𑄇𑄬𑄥𑄠𑄢𑄴",
        "gu": "લન્કાશાયર",
        "ga": "Lancashire",
        "kn": "ಲಂಕಾಷೈರ್",
        "yue": "蘭開夏郡",
        "be": "Ланкашыр",
        "mk": "Ланкашир",
        "no": "Lancashire"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Lisburn and Castlereagh',
      code: 'LBC',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Lisburn and Castlereagh",
        "en": "Lisburn and Castlereagh",
        "fr": "Lisburn and Castlereagh",
        "it": "Distretto di Lisburn e Castlereagh",
        "ja": "リスバーン・アンド・キャッスルレー",
        "ur": "لسبرن اور کیسلرے",
        "nl": "Lisburn and Castlereagh",
        "fa": "لیسبورن و کاسلری",
        "ccp": "𑄣𑄨𑄌𑄴𑄝𑄢𑄴𑄚𑄴 𑄃𑄳𑄃 𑄇𑄳𑄠𑄥𑄧𑄣𑄴𑄢𑄨𑄇𑄴",
        "ru": "Лисберн и Каслри"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Lambeth',
      code: 'LBH',
      geo: SubdivisionGeoData(
        latitude: 51.4571477,
        longitude: -0.1230681,
        maxLatitude: 51.5098711,
        maxLongitude: -0.07830669999999999,
        minLatitude: 51.410991,
        minLongitude: -0.1512314,
      ),
      translation: {
        "en": "Lambeth",
        "ar": "لامبيث",
        "be": "бора Ламбет",
        "ca": "Lambeth",
        "cs": "Lambeth",
        "da": "Lambeth",
        "de": "London Borough of Lambeth",
        "el": "Λάμπεθ, δημοτικό διαμέρισμα του Λονδίνου",
        "es": "Municipio de Lambeth",
        "eu": "Lambeth",
        "fa": "منطقه لمبث لندن",
        "fi": "Lambeth",
        "fr": "district londonien de Lambeth",
        "he": "למבת׳",
        "hi": "लैम्बेथ बरो",
        "hy": "Լամբեթ",
        "id": "Lambeth",
        "is": "Lambeth",
        "it": "Borgo londinese di Lambeth",
        "ja": "ランベス・ロンドン特別区",
        "ko": "램버스 구",
        "lv": "Lembeta",
        "nb": "Lambeth",
        "nl": "Lambeth",
        "pl": "London Borough of Lambeth",
        "pt": "Lambeth",
        "ro": "Lambeth",
        "ru": "Ламбет",
        "sl": "London Borough of Lambeth",
        "sr": "Лондонска општина Ламбет",
        "sv": "London Borough of Lambeth",
        "uk": "Ламбет",
        "ur": "لیمبیتھ بورو",
        "vi": "Khu Lambeth của Luân Đôn",
        "zh": "蘭貝斯區",
        "cy": "Lambeth",
        "ceb": "Lambeth (distrito)",
        "tr": "Lambeth",
        "sr_Latn": "Londonska opština Lambet",
        "ccp": "𑄣𑄟𑄴𑄝𑄬𑄖𑄴",
        "ga": "Buirg Londan Lambeth",
        "hu": "London Borough of Lambeth",
        "no": "Lambeth",
        "az": "Lambet",
        "ka": "ლამბეთი",
        "yue": "琳寶區",
        "yue_Hans": "琳宝区"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Leicester',
      code: 'LCE',
      geo: SubdivisionGeoData(
        latitude: 52.6368778,
        longitude: -1.1397592,
        maxLatitude: 52.6915038,
        maxLongitude: -1.0462128,
        minLatitude: 52.5806504,
        minLongitude: -1.2159877,
      ),
      translation: {
        "en": "Leicester",
        "af": "Leicester",
        "ar": "لستر",
        "az": "Lester",
        "be": "Лестэр",
        "bg": "Лестър",
        "bn": "লিচেস্টার",
        "ca": "Leicester",
        "cs": "Leicester",
        "da": "Leicester",
        "de": "Leicester",
        "el": "Λέστερ",
        "es": "Leicester",
        "et": "Leicester",
        "eu": "Leicester",
        "fa": "لستر",
        "fi": "Leicester",
        "fr": "Leicester",
        "gl": "Leicester",
        "gu": "લેસ્ટર",
        "he": "לסטר",
        "hi": "लीसेस्टर",
        "hr": "Leicester",
        "hu": "Leicester",
        "hy": "Լեսթեր",
        "id": "Leicester",
        "is": "Leicester",
        "it": "Leicester",
        "ja": "レスター",
        "ka": "ლესტერი",
        "kn": "ಲೀಸೆಸ್ಟರ್",
        "ko": "레스터",
        "lt": "Lesteris",
        "lv": "Lestera",
        "mr": "लेस्टर",
        "ms": "Leicester",
        "nb": "Leicester",
        "nl": "Leicester",
        "pl": "Leicester",
        "pt": "Leicester",
        "ro": "Leicester",
        "ru": "Лестер",
        "si": "ලෙස්ටර්",
        "sk": "Leicester",
        "sl": "Leicester",
        "sr": "Лестер",
        "sv": "Leicester",
        "sw": "Leicester",
        "ta": "லெஸ்டர்",
        "te": "లేస్టర్",
        "th": "เลสเตอร์",
        "tr": "Leicester",
        "uk": "Лестер",
        "ur": "لیسٹر",
        "vi": "Leicester",
        "zh": "莱斯特",
        "ceb": "City of Leicester",
        "sr_Latn": "Lester",
        "ccp": "𑄣𑄬𑄭𑄥𑄬𑄌𑄴𑄑𑄢𑄴",
        "no": "Leicester",
        "cy": "Dinas Caerlŷr",
        "ga": "Cathair Leicester"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Leeds',
      code: 'LDS',
      geo: SubdivisionGeoData(
        latitude: 53.8007554,
        longitude: -1.5490774,
        maxLatitude: 53.8812021,
        maxLongitude: -1.3973731,
        minLatitude: 53.7308029,
        minLongitude: -1.6740915,
      ),
      translation: {
        "en": "Leeds",
        "be": "Сіці-оф-Лідс",
        "bg": "Лийдс",
        "cs": "Leeds",
        "de": "City of Leeds",
        "fr": "cité de Leeds",
        "hu": "City of Leeds",
        "id": "Kota Leeds",
        "it": "City of Leeds",
        "ja": "シティ・オブ・リーズ",
        "ko": "시티오브리즈",
        "nb": "City of Leeds",
        "nl": "City of Leeds",
        "pl": "City of Leeds",
        "ru": "Сити-оф-Лидс",
        "sv": "Leeds",
        "ta": "லீட்சு",
        "tr": "Leeds Şehri",
        "ur": "لیڈز شہر",
        "zh": "里茲市",
        "fa": "سیتی لیدز",
        "ccp": "𑄣𑄩𑄖𑄴𑄌𑄴",
        "uk": "Сіті-оф-Лідс",
        "az": "Lids",
        "mk": "Град Лидс",
        "no": "City of Leeds",
        "ar": "ليدز",
        "ca": "Leeds",
        "ceb": "City and Borough of Leeds",
        "cy": "Dinas Leeds",
        "ga": "Leeds",
        "hy": "Սիթի օֆ Լիդս"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Leicestershire',
      code: 'LEC',
      geo: SubdivisionGeoData(
        latitude: 52.74012279999999,
        longitude: -1.1405925,
        maxLatitude: 52.9776572,
        maxLongitude: -0.6641109,
        minLatitude: 52.3921566,
        minLongitude: -1.5975473,
      ),
      translation: {
        "en": "Leicestershire",
        "af": "Leicestershire",
        "ar": "ليسترشير",
        "be": "Лестэршыр",
        "bg": "Лестършър",
        "ca": "Leicestershire",
        "cs": "Leicestershire",
        "da": "Leicestershire",
        "de": "Leicestershire",
        "es": "Leicestershire",
        "et": "Leicestershire",
        "eu": "Leicestershire",
        "fa": "لسترشایر",
        "fi": "Leicestershire",
        "fr": "Leicestershire",
        "gl": "Leicestershire",
        "he": "לסטרשייר",
        "hi": "लेस्टरशायर",
        "hr": "Leicestershire",
        "hu": "Leicestershire",
        "hy": "Լեստերշիր",
        "id": "Leicestershire",
        "is": "Leicestershire",
        "it": "Leicestershire",
        "ja": "レスターシャー",
        "ko": "레스터셔 주",
        "lt": "Lesteršyras",
        "lv": "Lesteršīra",
        "mr": "लेस्टरशायर",
        "nb": "Leicestershire",
        "nl": "Leicestershire",
        "pl": "Leicestershire",
        "pt": "Leicestershire",
        "ro": "Leicestershire",
        "ru": "Лестершир",
        "sk": "Leicestershire",
        "sl": "Leicestershire",
        "sr": "Лестершир",
        "sv": "Leicestershire",
        "th": "เลสเตอร์เชอร์",
        "tr": "Leicestershire",
        "uk": "Лестершир",
        "ur": "لیسٹرشائر",
        "vi": "Leicestershire",
        "zh": "莱斯特郡",
        "cy": "Swydd Gaerlŷr",
        "ceb": "Leicestershire",
        "te": "లెసెస్టర్ షైర్",
        "sr_Latn": "Lesteršir",
        "ta": "லேய்ஸ்ஸ்டேர்ஸயர்",
        "bn": "লিচেস্টারশায়ার",
        "yue_Hans": "里斯特郡",
        "el": "Λέστερσαϊρ",
        "jv": "Leicestershire",
        "sq": "Leicestershire",
        "ccp": "𑄣𑄬𑄭𑄥𑄬𑄌𑄴𑄑𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "લીકેસ્ટરશાયર",
        "ka": "ლესტერშირი",
        "ga": "Leicestershire",
        "kn": "ಲೈಸೆಸ್ಟರ್ಷೈರ್",
        "yue": "里斯特郡",
        "bs": "Leicestershire",
        "mk": "Лестершир",
        "no": "Leicestershire",
        "az": "Lesterşir"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Lewisham',
      code: 'LEW',
      geo: SubdivisionGeoData(
        latitude: 51.4414579,
        longitude: -0.0117006,
        maxLatitude: 51.4935635,
        maxLongitude: 0.0390452,
        minLatitude: 51.41355,
        minLongitude: -0.0750933,
      ),
      translation: {
        "en": "Lewisham",
        "ca": "Lewisham",
        "cs": "Lewisham",
        "da": "Lewisham",
        "de": "London Borough of Lewisham",
        "es": "Municipio de Lewisham",
        "eu": "Lewisham",
        "fa": "منطقه لویشام لندن",
        "fi": "Lewisham",
        "fr": "district londonien de Lewisham",
        "he": "לואישהאם",
        "hi": "लूविशम बरो",
        "hu": "Lewisham kerület",
        "is": "Lewisham",
        "it": "Lewisham",
        "ja": "ルイシャム・ロンドン特別区",
        "ka": "ლუიშემი",
        "ko": "루이셤 구",
        "nb": "Lewisham",
        "nl": "Lewisham (borough)",
        "pl": "London Borough of Lewisham",
        "pt": "Lewisham",
        "ro": "Lewisham",
        "ru": "Луишем",
        "sl": "London Borough of Lewisham",
        "sr": "Лондонска општина Луишам",
        "sv": "London Borough of Lewisham",
        "tr": "Lewisham",
        "uk": "Луїшем",
        "ur": "لیوشم بورو",
        "vi": "Khu Lewisham của Luân Đôn",
        "zh": "劉易舍姆區",
        "cy": "Lewisham",
        "ceb": "Lewisham",
        "ar": "لويشام",
        "sr_Latn": "Londonska opština Luišam",
        "ccp": "𑄣𑄬𑄃𑄪𑄃𑄨𑄥𑄳𑄠𑄟𑄴",
        "ga": "Buirg Londan Lewisham",
        "be": "Луішэм",
        "mk": "Луишам",
        "no": "Lewisham"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Lincolnshire',
      code: 'LIN',
      geo: SubdivisionGeoData(
        latitude: 53.2178821,
        longitude: -0.1999702,
        maxLatitude: 53.6163661,
        maxLongitude: 0.3562637,
        minLatitude: 52.6402179,
        minLongitude: -0.8206513999999999,
      ),
      translation: {
        "en": "Lincolnshire",
        "af": "Lincolnshire",
        "ar": "لينكونشير",
        "be": "Графства Лінкальншыр",
        "bg": "Линкълншър",
        "ca": "Lincolnshire",
        "cs": "Lincolnshire",
        "da": "Lincolnshire",
        "de": "Lincolnshire",
        "el": "Λίνκολνσαϊρ",
        "es": "Lincolnshire",
        "et": "Lincolnshire",
        "eu": "Lincolnshire",
        "fa": "لینکولن‌شایر",
        "fi": "Lincolnshire",
        "fr": "Lincolnshire",
        "gl": "Lincolnshire",
        "he": "לינקולנשייר",
        "hi": "लिंकनशायर",
        "hr": "Lincolnshire",
        "hu": "Lincolnshire",
        "hy": "Լինկոլնշիր",
        "id": "Lincolnshire",
        "is": "Lincolnshire",
        "it": "Lincolnshire",
        "ja": "リンカンシャー",
        "ko": "링컨셔 주",
        "lt": "Linkolnšyras",
        "lv": "Linkolnšīra",
        "mr": "लिंकनशायर",
        "nb": "Lincolnshire",
        "ne": "लिङकनसायर",
        "nl": "Lincolnshire",
        "pl": "Lincolnshire",
        "pt": "Lincolnshire",
        "ro": "Lincolnshire",
        "ru": "Линкольншир",
        "sk": "Lincolnshire",
        "sr": "Линколншир",
        "sv": "Lincolnshire",
        "th": "ลิงคอล์นเชอร์",
        "tr": "Lincolnshire",
        "uk": "Лінкольншир",
        "ur": "لنکنشائر",
        "vi": "Lincolnshire",
        "zh": "林肯郡",
        "cy": "Swydd Lincoln",
        "ceb": "Lincolnshire (kondado)",
        "te": "లింకన్షైర్",
        "sr_Latn": "Linkolnšir",
        "ta": "லிண்கான்ஷிர்",
        "bn": "লিংকনশায়ার",
        "yue_Hans": "林肯郡",
        "sq": "Lincolnshire",
        "ccp": "𑄣𑄨𑄚𑄴𑄇𑄮𑄣𑄴𑄥𑄠𑄢𑄴",
        "gu": "લિંકનશાયર",
        "ka": "ლინკოლნშირი",
        "ga": "Lincolnshire",
        "kn": "ಲಿಂಕನ್ಷೈರ್",
        "yue": "林肯郡",
        "az": "Linkolnşir",
        "mk": "Линколншир",
        "no": "Lincolnshire"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Liverpool',
      code: 'LIV',
      geo: SubdivisionGeoData(
        latitude: 53.4083714,
        longitude: -2.9915726,
        maxLatitude: 53.503907,
        maxLongitude: -2.8129382,
        minLatitude: 53.335905,
        minLongitude: -3.0087541,
      ),
      translation: {
        "en": "Liverpool",
        "af": "Liverpool",
        "am": "ሊቨርፑል፣ እንግሊዝ",
        "ar": "ليفربول",
        "az": "Liverpul",
        "be": "Ліверпул",
        "bg": "Ливърпул",
        "bn": "লিভারপুল",
        "ca": "Liverpool",
        "cs": "Liverpool",
        "da": "Liverpool",
        "de": "Liverpool",
        "el": "Λίβερπουλ",
        "es": "Liverpool",
        "et": "Liverpool",
        "eu": "Liverpool",
        "fa": "لیورپول",
        "fi": "Liverpool",
        "fr": "Liverpool",
        "gl": "Liverpool",
        "gu": "લીવરપૂલ",
        "he": "ליברפול",
        "hi": "लिवरपूल",
        "hr": "Liverpool",
        "hu": "Liverpool",
        "hy": "Լիվերպուլ",
        "id": "Liverpool",
        "is": "Liverpool",
        "it": "Liverpool",
        "ja": "リヴァプール",
        "ka": "ლივერპული",
        "kn": "ಲಿವರ್‌ಪೂಲ್",
        "ko": "리버풀",
        "lt": "Liverpulis",
        "lv": "Liverpūle",
        "ml": "ലിവർപൂൾ",
        "mn": "Ливерпүүл",
        "mr": "लिव्हरपूल",
        "ms": "Liverpool",
        "nb": "Liverpool",
        "ne": "लिभरपुल",
        "nl": "Liverpool",
        "pl": "Liverpool",
        "pt": "Liverpool",
        "ro": "Liverpool",
        "ru": "Ливерпуль",
        "si": "ලිවර්පූල්",
        "sk": "Liverpool",
        "sl": "Liverpool",
        "sr": "Ливерпул",
        "sv": "Liverpool",
        "sw": "Liverpool",
        "ta": "லிவர்பூல்",
        "te": "లివర్‌పూల్",
        "th": "ลิเวอร์พูล",
        "tr": "Liverpool",
        "uk": "Ліверпуль",
        "ur": "لیورپول",
        "vi": "Liverpool",
        "zh": "利物浦",
        "ceb":
            "Liverpool (kondado sa Hiniusang Gingharian, Inglatera, lat 53,42, long -2,92)",
        "sr_Latn": "Liverpul",
        "ccp": "𑄣𑄨𑄞𑄢𑄴𑄛𑄪𑄣𑄴",
        "no": "Liverpool",
        "cy": "Dinas Lerpwl",
        "ga": "Learpholl"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'London, City of',
      code: 'LND',
      geo: SubdivisionGeoData(
        latitude: 51.5073509,
        longitude: -0.1277583,
        maxLatitude: 51.6723432,
        maxLongitude: 0.148271,
        minLatitude: 51.38494009999999,
        minLongitude: -0.3514683,
      ),
      translation: {
        "en": "London",
        "af": "City of London",
        "ar": "مدينة لندن",
        "be": "Сіці",
        "bg": "Сити",
        "bn": "সিটি অব লন্ডন",
        "ca": "La City",
        "cs": "City",
        "da": "City of London",
        "de": "City of London",
        "el": "Σίτι του Λονδίνου",
        "es": "City de Londres",
        "et": "City of London",
        "eu": "City of London",
        "fa": "سیتی لندن",
        "fi": "Lontoon City",
        "fr": "cité de Londres",
        "gl": "Cidade de Londres",
        "gu": "લંડનનું શહેર",
        "he": "הסיטי של לונדון",
        "hi": "सिटी ऑफ़ लंदन",
        "hu": "City of London",
        "hy": "Լոնդոնյան Սիթի",
        "id": "City of London",
        "is": "Lundúnaborg",
        "it": "Città di Londra",
        "ja": "シティ・オブ・ロンドン",
        "ka": "ლონდონის სიტი",
        "kn": "ಸಿಟಿ ಆಫ್ ಲಂಡನ್",
        "ko": "시티 오브 런던",
        "lt": "Londono Sitis",
        "lv": "Londonas Sitija",
        "mr": "सिटी ऑफ लंडन",
        "ms": "Bandaraya London",
        "nb": "City of London",
        "nl": "City of London",
        "pl": "City of London",
        "pt": "Cidade de Londres",
        "ro": "City of London",
        "ru": "Лондонский Сити",
        "si": "ලන්ඩන් නගරය",
        "sk": "City of London",
        "sl": "City of London",
        "sr": "Сити",
        "sv": "City of London",
        "ta": "லண்டன் நகரம்",
        "te": "లండన్ నగరం",
        "th": "นครลอนดอน",
        "tr": "Londra Şehri",
        "uk": "Лондонське Сіті",
        "ur": "لندن شہر",
        "vi": "Thành phố Luân Đôn",
        "zh": "倫敦市",
        "cy": "Dinas Llundain",
        "ceb": "Dakbayan sa Londres",
        "yo_BJ": "Lɔndɔnu",
        "sr_Latn": "Siti",
        "sw": "London",
        "yue_Hans": "伦敦市",
        "jv": "London",
        "sq": "Londra",
        "ccp": "𑄣𑄧𑄚𑄴𑄓𑄧𑄚𑄴",
        "sd": "لنڊن",
        "ga": "Cathair Londan",
        "ig": "London",
        "ps": "لندن",
        "ky": "Лондон",
        "ha": "Landan",
        "km": "ទីក្រុងឡុង",
        "hr": "London",
        "so": "London",
        "pa": "ਲੰਡਨ",
        "kk": "Сити",
        "ml": "ലണ്ടൻ",
        "or": "ଲଣ୍ଡନ",
        "yue": "倫敦市",
        "az": "London",
        "am": "ለንደን",
        "my": "လန်ဒန်မြို့",
        "mn": "Лондон",
        "yo": "Lọndọnu",
        "zu": "Idolobha weLondon",
        "uz": "London",
        "bs": "London",
        "mk": "Сити",
        "lo": "ລອນດອນ",
        "ne": "लण्डन",
        "tk": "London",
        "ha_NE": "Landan",
        "no": "City of London"
      },
      type: 'city_corporation',
    ),
    Subdivision(
      name: 'Luton',
      code: 'LUT',
      geo: SubdivisionGeoData(
        latitude: 51.8786707,
        longitude: -0.4200255,
        maxLatitude: 51.9277388,
        maxLongitude: -0.349923,
        minLatitude: 51.8544733,
        minLongitude: -0.5059485,
      ),
      translation: {
        "en": "Luton",
        "ar": "لوتن",
        "az": "Luton",
        "bg": "Лутън",
        "ca": "Luton",
        "cs": "Luton",
        "da": "Luton",
        "de": "Luton",
        "el": "Λούτον",
        "es": "Luton",
        "fa": "لوتن",
        "fi": "Luton",
        "fr": "Luton",
        "he": "לוטון",
        "hu": "Luton",
        "hy": "Լութոն",
        "id": "Luton",
        "it": "Luton",
        "ja": "ルートン",
        "ko": "루턴",
        "lt": "Lutonas",
        "ms": "Luton",
        "nb": "Luton",
        "nl": "Luton",
        "pl": "Luton",
        "pt": "Luton",
        "ro": "Luton",
        "ru": "Лутон",
        "sk": "Luton",
        "sl": "Luton",
        "sr": "Лутон",
        "sv": "Luton",
        "sw": "Luton",
        "uk": "Лутон",
        "ur": "لوٹن",
        "vi": "Luton",
        "zh": "卢顿",
        "cy": "Luton",
        "ceb": "Luton",
        "te": "లూటన్",
        "tr": "Luton",
        "sr_Latn": "Luton",
        "ta": "லூடன்",
        "bn": "লুটন",
        "yue_Hans": "卢顿",
        "ccp": "𑄣𑄨𑄅𑄪𑄑𑄧𑄚𑄴",
        "gu": "લ્યુટોન",
        "ga": "Luton",
        "kn": "ಲುಟನ್",
        "is": "Luton",
        "eu": "Luton",
        "yue": "盧頓",
        "mk": "Лутон",
        "no": "Luton"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Manchester',
      code: 'MAN',
      geo: SubdivisionGeoData(
        latitude: 53.4807593,
        longitude: -2.2426305,
        maxLatitude: 53.5445879,
        maxLongitude: -2.1470875,
        minLatitude: 53.39990299999999,
        minLongitude: -2.3000969,
      ),
      translation: {
        "en": "Manchester",
        "af": "Manchester",
        "am": "ማንችስተር",
        "ar": "مانشستر",
        "be": "Манчэстэр",
        "bg": "Манчестър",
        "bn": "ম্যানচেস্টার",
        "ca": "Manchester",
        "cs": "Manchester",
        "da": "Manchester",
        "de": "Manchester",
        "el": "Μάντσεστερ",
        "es": "Mánchester",
        "et": "Manchester",
        "eu": "Manchester",
        "fa": "منچستر",
        "fi": "Manchester",
        "fr": "Manchester",
        "gl": "Manchester",
        "gu": "માન્ચેસ્ટર",
        "he": "מנצ׳סטר",
        "hi": "मैन्चेस्टर",
        "hr": "Manchester",
        "hu": "Manchester",
        "hy": "Մանչեսթեր",
        "id": "Manchester",
        "is": "Manchester",
        "it": "Manchester",
        "ja": "マンチェスター",
        "ka": "მანჩესტერი",
        "km": "មែនឈេសទ័រ",
        "kn": "ಮ್ಯಾಂಚೆಸ್ಟರ್",
        "ko": "맨체스터",
        "lt": "Mančesteris",
        "lv": "Mančestra",
        "ml": "മാഞ്ചസ്റ്റർ",
        "mn": "Манчестер",
        "mr": "मँचेस्टर",
        "ms": "Manchester",
        "nb": "Manchester",
        "ne": "म्यानचेस्टर",
        "nl": "Manchester",
        "pl": "Manchester",
        "pt": "Manchester",
        "ro": "Manchester",
        "ru": "Манчестер",
        "si": "මැන්චෙස්ටර්",
        "sk": "Manchester",
        "sl": "Manchester",
        "sr": "Манчестер",
        "sv": "Manchester",
        "sw": "Manchester",
        "ta": "மான்செஸ்டர்",
        "te": "మాంచెస్టర్",
        "th": "แมนเชสเตอร์",
        "tr": "Manchester",
        "uk": "Манчестер",
        "ur": "مانچسٹر",
        "vi": "Manchester",
        "zh": "曼彻斯特",
        "ceb": "Manchester",
        "sr_Latn": "Mančester",
        "ccp": "𑄟𑄳𑄠𑄚𑄴𑄥𑄬𑄌𑄴𑄑𑄢𑄴",
        "no": "Manchester",
        "cy": "Dinas Manceinion",
        "ga": "Manchain"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Middlesbrough',
      code: 'MDB',
      geo: SubdivisionGeoData(
        latitude: 54.574227,
        longitude: -1.234956,
        maxLatitude: 54.5915173,
        maxLongitude: -1.1666256,
        minLatitude: 54.51755199999999,
        minLongitude: -1.2794684,
      ),
      translation: {
        "en": "Middlesbrough",
        "ar": "ميدلزبرة",
        "az": "Midlsbro",
        "be": "Горад Мідлсбра",
        "bg": "Мидълзбро",
        "ca": "Middlesbrough",
        "cs": "Middlesbrough",
        "da": "Middlesbrough",
        "de": "Middlesbrough",
        "el": "Μίντλεσμπρο",
        "es": "Middlesbrough",
        "et": "Middlesbrough",
        "fa": "میدلزبورو",
        "fi": "Middlesbrough",
        "fr": "Middlesbrough",
        "he": "מידלסברו",
        "hr": "Middlesbrough",
        "hu": "Middlesbrough",
        "hy": "Միդլսբրո",
        "id": "Middlesbrough",
        "it": "Middlesbrough",
        "ja": "ミドルズブラ",
        "ka": "მიდლზბრო",
        "ko": "미들즈브러",
        "lt": "Midlsbro",
        "lv": "Midlsbro",
        "mr": "मिडल्सब्रो",
        "nb": "Middlesbrough",
        "nl": "Middlesbrough",
        "pl": "Middlesbrough",
        "pt": "Middlesbrough",
        "ro": "Middlesbrough",
        "ru": "Мидлсбро",
        "sk": "Middlesbrough",
        "sl": "Middlesbrough",
        "sr": "Мидлсбро",
        "sv": "Middlesbrough",
        "sw": "Middlesbrough",
        "th": "มิดเดิลส์เบรอ",
        "tr": "Middlesbrough",
        "uk": "Мідлсбро",
        "ur": "میڈیلزبرو",
        "vi": "Middlesbrough",
        "zh": "米德爾斯伯勒",
        "cy": "Middlesbrough",
        "ceb": "Middlesbrough (kondado)",
        "te": "మిడిల్స్ బ్రఫ్",
        "sr_Latn": "Midlsbro",
        "ta": "மிட்ட்லேஸ்ப்ரவுக்ஹ்",
        "bn": "মিডলসব্রো",
        "yue_Hans": "米杜士堡",
        "ccp": "𑄟𑄨𑄓𑄧𑄣𑄴𑄌𑄴𑄝𑄳𑄢𑄯",
        "gu": "મીડલ્સબ્રો",
        "ga": "Middlesbrough",
        "kn": "ಮಿಡಲ್ಸ್ಬರೋ",
        "is": "Middlesbrough",
        "eu": "Middlesbrough",
        "kk": "Мидлсбро",
        "yue": "米杜士堡",
        "bs": "Middlesbrough",
        "no": "Middlesbrough"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Medway',
      code: 'MDW',
      geo: SubdivisionGeoData(
        latitude: 51.4084923,
        longitude: 0.5878457,
        maxLatitude: 51.4874216,
        maxLongitude: 0.723711,
        minLatitude: 51.32789649999999,
        minLongitude: 0.3973173,
      ),
      translation: {
        "en": "Medway",
        "ca": "Medway",
        "da": "Medway",
        "de": "Borough of Medway",
        "es": "Medway",
        "fr": "Medway",
        "it": "Medway",
        "ja": "メドウェイ",
        "ko": "메드웨이",
        "nb": "Medway",
        "nl": "Medway",
        "pl": "Medway",
        "ro": "Medway",
        "ru": "Медуэй",
        "sv": "Medway",
        "ta": "மெட்வே",
        "tr": "medway",
        "uk": "Медвей (район)",
        "ur": "میڈوے",
        "zh": "梅德韋",
        "ceb": "Medway (kondado)",
        "ar": "ميدواي",
        "te": "మిడ్ వే",
        "bn": "মেডওয়ে",
        "ccp": "𑄟𑄨𑄖𑄴𑄤𑄬",
        "gu": "મેડવે",
        "ga": "Medway",
        "kn": "ಮೆಡ್ವೇ",
        "pt": "Medway",
        "no": "Medway",
        "az": "Meduey",
        "be": "Медуэй",
        "cs": "Medway",
        "cy": "Medway",
        "fa": "مدوی",
        "hr": "Medway, Kent",
        "id": "Medway",
        "is": "Medway"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Mid and East Antrim',
      code: 'MEA',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Mid and East Antrim",
        "en": "Mid and East Antrim",
        "fr": "Mid and East Antrim",
        "it": "Distretto di Mid e East Antrim",
        "ja": "ミッド・アンド・イースト・アントリム",
        "ru": "Средний и Восточный Антрим",
        "ur": "وسطی اور مشرقی انٹریم",
        "te": "మధ్య మరియు తూర్పు ఆంట్రిమ్,",
        "lt": "Midas",
        "ta": "நடு கிழக்கு அன்ரிம்",
        "nl": "Mid and East Antrim",
        "bn": "মিড এবং ইস্ট এন্ট্রাম",
        "fa": "مید و انتریم شرقی",
        "ccp": "𑄟𑄨𑄖𑄴 𑄃𑄳𑄃 𑄃𑄨𑄌𑄴𑄑𑄴 𑄃𑄚𑄴𑄑𑄳𑄢𑄨𑄟𑄴",
        "gu": "મધ્ય અને પૂર્વ ઍન્ટ્રિમ",
        "ko": "중부와 동부 앤트림",
        "es": "Mid and East Antrim",
        "kn": "ಮಿಡ್ ಮತ್ತು ಈಸ್ಟ್ ಆಂಟ್ರಿಮ್",
        "pt": "Mid and East Antrim"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Milton Keynes',
      code: 'MIK',
      geo: SubdivisionGeoData(
        latitude: 52.0406224,
        longitude: -0.7594171,
        maxLatitude: 52.0526971,
        maxLongitude: -0.7345839,
        minLatitude: 52.0235794,
        minLongitude: -0.7807044,
      ),
      translation: {
        "en": "Milton Keynes",
        "de": "Borough of Milton Keynes",
        "es": "Municipio de Milton Keynes",
        "et": "Milton Keynes",
        "fr": "Milton Keynes (borough)",
        "it": "Milton Keynes",
        "ja": "ミルトンキーンズ",
        "ko": "밀턴킨즈 구",
        "nb": "Milton Keynes",
        "nl": "Milton Keynes",
        "pl": "Milton Keynes (borough)",
        "ru": "Милтон-Кинс (унитарная единица)",
        "sv": "Milton Keynes",
        "uk": "Мілтон-Кінз",
        "ur": "بورو ملٹن کینز",
        "ceb": "Milton Keynes",
        "te": "మిల్టన్ కీన్స్",
        "ta": "மில்டன் கேயனெஸ்",
        "bn": "মিল্টন কিনস",
        "ccp": "𑄟𑄨𑄣𑄴𑄑𑄧𑄚𑄴 𑄇𑄨𑄚𑄬𑄌𑄴",
        "gu": "મિલ્ટન કેઇન્સ",
        "kn": "ಮಿಲ್ಟನ್ ಕೀನ್ಸ್",
        "pt": "Milton Keynes",
        "no": "Milton Keynes",
        "be": "бора Мілтан-Кінс",
        "cy": "Bwrdeistref Milton Keynes",
        "el": "Μίλτον Κινζ",
        "fi": "Milton Keynes",
        "zh": "米尔顿凯恩斯区"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Midlothian',
      code: 'MLN',
      geo: SubdivisionGeoData(
        latitude: 55.8292247,
        longitude: -3.1338428,
        maxLatitude: 55.9320234,
        maxLongitude: -2.8462381,
        minLatitude: 55.7103492,
        minLongitude: -3.3690393,
      ),
      translation: {
        "en": "Midlothian",
        "bg": "Мидлоудиън",
        "ca": "Midlothian",
        "cs": "Střední Lothian",
        "da": "Midlothian",
        "de": "Midlothian",
        "el": "Μιντλόδιαν",
        "es": "Midlothian",
        "et": "Midlothian",
        "eu": "Midlothian",
        "fa": "میدلودین",
        "fi": "Midlothian",
        "fr": "Midlothian",
        "it": "Midlothian",
        "ja": "ミッドロージアン",
        "ko": "미들로디언",
        "lt": "Midlotianas",
        "nb": "Midlothian",
        "nl": "Midlothian",
        "pl": "Midlothian",
        "pt": "Midlothian",
        "ro": "Midlothian",
        "ru": "Мидлотиан",
        "sl": "Midlothian",
        "sv": "Midlothian",
        "uk": "Середній Лотіан",
        "zh": "中洛锡安",
        "cy": "Midlothian",
        "ceb": "Midlothian",
        "ar": "ميدلوثيان",
        "te": "మిడ్లోథియాన్",
        "ta": "மிடலோதியான்",
        "ur": "میدلوتھیان",
        "bn": "মিডলোথিয়ান",
        "ccp": "𑄟𑄨𑄖𑄴𑄣𑄮𑄗𑄨𑄠𑄚𑄴",
        "gu": "મિડલોથિઆન",
        "ga": "Labhaidh Láir",
        "kn": "ಮಿಡ್ಲೊಥಿಯನ್",
        "be": "Мідлотыян",
        "no": "Midlothian",
        "he": "מידלוטיאן",
        "tr": "Midlothian"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Monmouthshire [Sir Fynwy GB-FYN]',
      code: 'MON',
      geo: SubdivisionGeoData(
        latitude: 51.8157729,
        longitude: -3.0123791,
        maxLatitude: 51.8200766,
        maxLongitude: -3.00958,
        minLatitude: 51.8102124,
        minLongitude: -3.0161242,
      ),
      translation: {
        "en": "Monmouthshire",
        "be": "Монмутшыр",
        "bg": "Мънмътшър",
        "bn": "মনমউথশায়র",
        "ca": "Monmouthshire",
        "cs": "Monmouthshire",
        "de": "Monmouthshire",
        "es": "Monmouthshire",
        "et": "Monmouthshire",
        "eu": "Monmouthshire",
        "fi": "Monmouthshire",
        "fr": "Monmouthshire",
        "gl": "Sir Fynwy",
        "he": "מונמאות׳שייר",
        "hi": "मॉनमाउथशायर",
        "id": "Monmouthshire",
        "it": "Monmouthshire",
        "ja": "モンマスシャー",
        "ko": "몬머스셔",
        "lt": "Monmutšyras",
        "nb": "Monmouthshire",
        "nl": "Monmouthshire",
        "pl": "Monmouthshire",
        "pt": "Monmouthshire",
        "ro": "Monmouthshire",
        "ru": "Монмутшир",
        "sv": "Monmouthshire",
        "uk": "Монмутшир",
        "vi": "Monmouthshire",
        "zh": "蒙茅斯郡",
        "cy": "Sir Fynwy",
        "ceb": "Monmouthshire (munisipyo sa Hiniusang Gingharian)",
        "te": "మోన్మౌత్షైర్",
        "ta": "மொன்மொஉத்க்ஷிர்",
        "ur": "مونمووتھشائر",
        "fa": "مونموت‌شر",
        "ccp": "𑄟𑄚𑄴𑄟𑄅𑄪𑄖𑄴𑄥𑄠𑄢𑄴",
        "gu": "મોનમાઉથશાયર",
        "ga": "Sir Fynwy",
        "kn": "ಮೊನ್ಮೌತ್ಶೈರ್",
        "no": "Monmouthshire",
        "da": "Monmouthshire",
        "hy": "Մոնմութշիր",
        "sq": "Monmouthshire",
        "tr": "Monmouthshire"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Merton',
      code: 'MRT',
      geo: SubdivisionGeoData(
        latitude: 50.891854,
        longitude: -4.095316,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Merton",
        "ca": "Merton",
        "cs": "Merton",
        "da": "Merton",
        "de": "London Borough of Merton",
        "es": "Merton",
        "eu": "Merton",
        "fa": "منطقه مرتون لندن",
        "fi": "Merton",
        "fr": "district londonien de Merton",
        "he": "מרטון",
        "hi": "मर्टन बरो",
        "hu": "Merton kerület",
        "hy": "Մերտոն",
        "is": "Merton",
        "it": "Merton",
        "ja": "マートン・ロンドン特別区",
        "ko": "머턴 구",
        "lv": "Mertona",
        "nb": "Merton",
        "nl": "Merton",
        "pl": "London Borough of Merton",
        "pt": "Merton",
        "ro": "Merton",
        "ru": "Мертон",
        "sr": "Лондонска општина Мертон",
        "sv": "London Borough of Merton",
        "uk": "Мертон",
        "ur": "مرٹن بورو",
        "vi": "Khu Merton của Luân Đôn",
        "zh": "默頓區",
        "cy": "Merton",
        "ceb": "Merton (distrito)",
        "te": "లండన్ బోరోగ్ అఫ్ మెర్టన్",
        "tr": "Merton",
        "sr_Latn": "Londonska opština Merton",
        "ta": "லண்டன் பாரூக்ஹ் ஆப் மெர்டோன்",
        "bn": "মেটন",
        "el": "Λονδρέζικος Δήμος του Μέρτον",
        "ccp": "𑄟𑄬𑄢𑄴𑄑𑄧𑄚𑄴",
        "gu": "લંડન બોરો ઓફ મેર્ટન",
        "ga": "Buirg Londan Merton",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ಮೆರ್ಟನ್",
        "be": "Мертан",
        "no": "Merton"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Moray',
      code: 'MRY',
      geo: SubdivisionGeoData(
        latitude: 57.511548,
        longitude: -3.2483773,
        maxLatitude: 57.7300454,
        maxLongitude: -2.6498225,
        minLatitude: 57.06845360000001,
        minLongitude: -3.7647451,
      ),
      translation: {
        "en": "Moray",
        "bg": "Мъри",
        "ca": "Consell de Moray",
        "cs": "Moray",
        "de": "Moray",
        "es": "Moray",
        "et": "Moray",
        "eu": "Moray",
        "fi": "Moray",
        "fr": "Moray",
        "he": "מוריי, סקוטלנד",
        "it": "Moray",
        "ja": "マレー",
        "ko": "머리",
        "lt": "Morėjus",
        "nb": "Moray",
        "nl": "Moray",
        "pl": "Moray",
        "pt": "Moray",
        "ro": "Moray",
        "ru": "Мори",
        "sv": "Moray",
        "uk": "Морей",
        "zh": "馬里",
        "cy": "Moray",
        "ceb": "Moray",
        "te": "మోరే",
        "ta": "முறை",
        "ur": "موڑے",
        "bn": "মোরে",
        "ccp": "𑄟𑄧𑄢𑄬",
        "gu": "મોરે",
        "ga": "Comhairle Mhoireibh",
        "kn": "ಮೊರೇ",
        "kk": "Мори",
        "mk": "Мари",
        "no": "Moray",
        "yue": "慕禮",
        "yue_Hans": "慕礼"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Merthyr Tydfil [Merthyr Tudful GB-MTU]',
      code: 'MTY',
      geo: SubdivisionGeoData(
        latitude: 51.74872999999999,
        longitude: -3.381646,
        maxLatitude: 51.7696031,
        maxLongitude: -3.3561396,
        minLatitude: 51.73217229999999,
        minLongitude: -3.400272,
      ),
      translation: {
        "en": "Merthyr Tydfil",
        "bg": "Мърдър Тидфил (град)",
        "fr": "Merthyr Tydfil",
        "it": "distretto di contea di Merthyr Tydfil",
        "ja": "マーサー・ティドビル",
        "ko": "머서티드빌 자치시",
        "ru": "Мертир-Тидвил",
        "sv": "Merthyr Tydfil County Borough",
        "uk": "Мертір-Тідвіл",
        "cy": "Cyngor Bwrdeisdref Merthyr Tudful",
        "ceb": "Merthyr Tydfil County Borough",
        "te": "మెర్తిర్ టైడ్ఫిల్ కౌంటీ బోరో",
        "ta": "மெர்த்திற் டிடபில் கவுண்டி பாரூக்ஹ்",
        "bn": "মার্থার টিডভিল",
        "fa": "شهرستان مستقل مرثر تیدویل",
        "pl": "Merthyr Tydfil",
        "ccp": "𑄟𑄬𑄢𑄴𑄗𑄠𑄢𑄴 𑄑𑄭𑄖𑄴𑄜𑄨𑄣𑄴",
        "gu": "મેર્થીર ટાઇદફિલ કાઉન્ટી બોરો",
        "es": "Merthyr Tydfil",
        "kn": "ಮೆರ್ಥಿರ್ ಟೈಡ್ಫಿಲ್ ಕೌಂಟಿ ಬರೋ",
        "eu": "Merthyr Tydfil",
        "pt": "Merthyr Tydfil County Borough",
        "de": "Merthyr Tydfil"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Mid Ulster',
      code: 'MUL',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Mid Ulster",
        "en": "Mid Ulster",
        "fr": "Mid-Ulster District",
        "it": "Distretto di Mid-Ulster",
        "ja": "ミッド・アルスター",
        "ur": "وسطی-السٹر ضلع",
        "te": "మిడ్-ఉల్స్టర్",
        "ta": "மிட் -அல்ஸ்டர்",
        "nl": "Mid Ulster",
        "bn": "মিড-উলস্টার",
        "fa": "بخش مید-اولستر",
        "ru": "Мидлсбро²",
        "ccp": "𑄟𑄨𑄖𑄴 𑄃𑄣𑄴𑄑𑄢𑄴",
        "gu": "મિડ-અલ્સ્ટર",
        "ga": "Lár Uladh",
        "ko": "중부 얼스터",
        "es": "Mid Ulster",
        "kn": "ಮಿಡ್-ಅಲ್ಸ್ಟರ್",
        "pt": "Mid-Ulster"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'North Ayrshire',
      code: 'NAY',
      geo: SubdivisionGeoData(
        latitude: 55.7113902,
        longitude: -4.729983400000001,
        maxLatitude: 55.89261370000001,
        maxLongitude: -4.4924741,
        minLatitude: 55.4242441,
        minLongitude: -5.397798799999999,
      ),
      translation: {
        "en": "North Ayrshire",
        "be": "Паўночны Эйршыр",
        "bg": "Северен Еършър",
        "ca": "North Ayrshire",
        "cs": "Severní Ayrshire",
        "de": "North Ayrshire",
        "es": "North Ayrshire",
        "et": "North Ayrshire",
        "eu": "Iparraldeko Ayrshire",
        "fa": "ایرشر شمالی",
        "fi": "Pohjois-Ayrshire",
        "fr": "North Ayrshire",
        "he": "צפון איירשייר",
        "hr": "Sjeverni Ayrshire",
        "hu": "North Ayrshire",
        "it": "Ayrshire Settentrionale",
        "ja": "ノース・エアシャー",
        "ko": "노스에어셔",
        "lt": "Šiaurės Eršyras",
        "nb": "North Ayrshire",
        "nl": "North Ayrshire",
        "pl": "North Ayrshire",
        "pt": "North Ayrshire",
        "ro": "North Ayrshire",
        "ru": "Северный Эйршир",
        "sv": "North Ayrshire",
        "uk": "Північний Ершир",
        "ur": "شمالی آئرشائر",
        "zh": "北艾尔郡",
        "cy": "Gogledd Swydd Ayr",
        "ceb": "North Ayrshire",
        "te": "ఉత్తర ఆయర్షైర్",
        "ta": "வடக்கு அயர்ஸிர்",
        "bn": "নর্থ আয়ারশায়ার",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄃𑄠𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "ઉત્તર આયરશાયર",
        "ga": "Comhairle Shiorrachd Áir a Tuath",
        "kn": "ಉತ್ತರ ಐರ್ಶೈರ್",
        "kk": "Норт-Эршир",
        "no": "North Ayrshire",
        "hy": "Նորթ Էրշիր"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Northumberland',
      code: 'NBL',
      geo: SubdivisionGeoData(
        latitude: 55.2082542,
        longitude: -2.0784138,
        maxLatitude: 55.8110863,
        maxLongitude: -1.4603163,
        minLatitude: 54.7823704,
        minLongitude: -2.689785,
      ),
      translation: {
        "en": "Northumberland",
        "af": "Northumberland",
        "ar": "نورثمبرلاند",
        "be": "Нартумберленд",
        "bg": "Нортъмбърланд",
        "ca": "Northumberland",
        "cs": "Northumberland",
        "da": "Northumberland",
        "de": "Northumberland",
        "el": "Νορθάμπερλαντ",
        "es": "Northumberland",
        "et": "Northumberland",
        "eu": "Northumberland",
        "fa": "نورث‌آمبرلند",
        "fi": "Northumberland",
        "fr": "Northumberland",
        "he": "נורת׳מברלנד",
        "hi": "नॉर्थम्बरलैंड",
        "hu": "Northumberland",
        "hy": "Նորթամբերլենդ",
        "id": "Northumberland",
        "is": "Norðymbraland",
        "it": "Northumberland",
        "ja": "ノーサンバーランド",
        "ko": "노섬벌랜드 주",
        "lt": "Nortamberlandas",
        "lv": "Nortamberlenda",
        "mr": "नॉर्थअंबरलँड",
        "nb": "Northumberland",
        "nl": "Northumberland",
        "pl": "Northumberland",
        "pt": "Northumberland",
        "ro": "Northumberland",
        "ru": "Нортамберленд",
        "sk": "Northumberland",
        "sl": "Northumberland",
        "sr": "Нортамберланд",
        "sv": "Northumberland",
        "th": "นอร์ทัมเบอร์แลนด์",
        "tr": "Northumberland",
        "uk": "Нортумберленд",
        "ur": "نارتھمبرلینڈ",
        "vi": "Northumberland",
        "zh": "諾森伯蘭郡",
        "cy": "Northumberland",
        "ceb": "Northumberland (kondado)",
        "te": "నార్తంబర్లాండ్",
        "sr_Latn": "Nortamberland",
        "ta": "நோர்த்தும்பேர்லண்ட்",
        "bn": "নদামবারল্যান্ড",
        "yue_Hans": "诺森伯伦郡",
        "ccp": "𑄚𑄧𑄢𑄴𑄗𑄟𑄴𑄝𑄢𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "gu": "ઉત્તરઅમ્બરલેન્ડ",
        "sd": "نارٿمبر لينڊ",
        "ga": "Northumberland",
        "kn": "ನಾರ್ಥಂಬರ್ಲ್ಯಾಂಡ್",
        "yue": "諾森伯倫郡",
        "mk": "Нортамберленд",
        "no": "Northumberland",
        "az": "Nortamberlend qraflığı",
        "gl": "Northumberland",
        "sw": "Northumberland"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'North East Lincolnshire',
      code: 'NEL',
      geo: SubdivisionGeoData(
        latitude: 53.5418558,
        longitude: -0.1263736,
        maxLatitude: 53.6399645,
        maxLongitude: 0.0250924,
        minLatitude: 53.4335754,
        minLongitude: -0.2921103,
      ),
      translation: {
        "en": "North East Lincolnshire",
        "de": "North East Lincolnshire",
        "es": "North East Lincolnshire",
        "fr": "Lincolnshire du Nord-Est",
        "it": "North East Lincolnshire",
        "ja": "ノース・イースト・リンカンシャー",
        "ko": "노스이스트링컨셔",
        "nb": "North East Lincolnshire",
        "nl": "North East Lincolnshire",
        "pl": "North East Lincolnshire",
        "ro": "North East Lincolnshire",
        "ru": "Северо-Восточный Линкольншир",
        "sv": "North East Lincolnshire",
        "uk": "Північно-Східний Лінкольншир",
        "ur": "شمالی مشرقی لنکنشائر",
        "zh": "东北林肯郡",
        "ceb": "North East Lincolnshire",
        "te": "నార్త్ ఈస్ట్ లింకన్ షైర్",
        "ta": "வட கிழக்கு லிஙகான்ஷிரா",
        "bn": "উত্তর পূর্ব লিঙ্কনশায়ার",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄛𑄪𑄇𑄴 𑄣𑄨𑄚𑄴𑄇𑄮𑄣𑄴𑄥𑄠𑄢𑄴",
        "gu": "ઉત્તર પૂર્વ લિંકનશાયર",
        "kn": "ನಾರ್ತ್ ಈಸ್ಟ್ ಲಿಂಕನ್ಷೈರ್",
        "pt": "North East Lincolnshire",
        "be": "Паўночна-Усходні Лінкальншыр",
        "no": "North East Lincolnshire",
        "cy": "Bwrdeistref Gogledd-ddwyrain Swydd Lincoln",
        "eu": "North East Lincolnshire"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Newcastle upon Tyne',
      code: 'NET',
      geo: SubdivisionGeoData(
        latitude: 54.978252,
        longitude: -1.61778,
        maxLatitude: 55.0453044,
        maxLongitude: -1.5326051,
        minLatitude: 54.9594399,
        minLongitude: -1.7810817,
      ),
      translation: {
        "en": "Newcastle upon Tyne",
        "af": "Newcastle upon Tyne",
        "ar": "نيوكاسل أبون تاين",
        "az": "Nyukasl apon Tayn",
        "be": "Ньюкасл-эпон-Тайн",
        "bg": "Нюкасъл ъпон Тайн",
        "bn": "নিউক্যাসল আপন টাইন",
        "ca": "Newcastle upon Tyne",
        "cs": "Newcastle upon Tyne",
        "da": "Newcastle upon Tyne",
        "de": "Newcastle upon Tyne",
        "el": "Νιούκασλ",
        "es": "Newcastle upon Tyne",
        "et": "Newcastle upon Tyne",
        "eu": "Newcastle upon Tyne",
        "fa": "نیوکاسل آپون تاین",
        "fi": "Newcastle upon Tyne",
        "fr": "Newcastle upon Tyne",
        "gl": "Newcastle upon Tyne",
        "gu": "ન્યૂકેસલ અપોન ટાઇન",
        "he": "ניוקאסל",
        "hi": "न्यूकैसल अपॉन टाइन नोड",
        "hr": "Newcastle upon Tyne",
        "hu": "Newcastle upon Tyne",
        "hy": "Նյուքասլ-ափոն-Թայն",
        "id": "Newcastle upon Tyne",
        "is": "Newcastle upon Tyne",
        "it": "Newcastle upon Tyne",
        "ja": "ニューカッスル・アポン・タイン",
        "ka": "ნიუკასლ-აპონ-ტაინი",
        "kn": "ನ್ಯೂಕ್ಯಾಸಲ್ ಅಪಾನ ಟೈನ್",
        "ko": "뉴캐슬어폰타인",
        "lt": "Niukaslas prie Taino",
        "lv": "Ņūkāsla pie Tainas",
        "mn": "Ньюкасл",
        "mr": "न्यूकॅसल अपॉन टाईन",
        "ms": "Newcastle upon Tyne",
        "nb": "Newcastle upon Tyne",
        "nl": "Newcastle upon Tyne",
        "pl": "Newcastle upon Tyne",
        "pt": "Newcastle upon Tyne",
        "ro": "Newcastle-upon-Tyne",
        "ru": "Ньюкасл-апон-Тайн",
        "si": "නිව්කාසල් අපෝන් ටයින්",
        "sk": "Newcastle upon Tyne",
        "sl": "Newcastle upon Tyne",
        "sr": "Њукасл на Тајну",
        "sv": "Newcastle upon Tyne",
        "sw": "Newcastle upon Tyne",
        "ta": "டைன் ஆற்றங்கரை நியூ காசில்",
        "te": "న్యూకాజిల్ అపాన్ టైన్",
        "th": "นิวคาสเซิลอะพอนไทน์",
        "tr": "Newcastle upon Tyne",
        "uk": "Ньюкасл-апон-Тайн",
        "ur": "نیوکیسل اپون ٹائین",
        "vi": "Newcastle trên sông Tyne",
        "zh": "泰恩河畔纽卡斯尔",
        "ceb": "Newcastle upon Tyne",
        "sr_Latn": "Njukasl na Tajnu",
        "ccp": "𑄚𑄨𑄅𑄪𑄇𑄳𑄠𑄥𑄧𑄣𑄴 𑄃𑄛𑄧𑄚𑄴 𑄑𑄭𑄚𑄴",
        "no": "Newcastle upon Tyne",
        "cy": "Dinas Newcastle upon Tyne",
        "ga": "Newcastle upon Tyne"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Norfolk',
      code: 'NFK',
      geo: SubdivisionGeoData(
        latitude: 52.6139686,
        longitude: 0.8864021,
        maxLatitude: 52.9894423,
        maxLongitude: 1.7454611,
        minLatitude: 52.355367,
        minLongitude: 0.1535552,
      ),
      translation: {
        "en": "Norfolk",
        "af": "Norfolk",
        "ar": "نورفولك",
        "az": "Norfolk",
        "be": "Графства Норфалк",
        "bg": "Норфолк",
        "ca": "Norfolk",
        "cs": "Norfolk",
        "da": "Norfolk",
        "de": "Norfolk",
        "el": "Νόρφολκ",
        "es": "Norfolk",
        "et": "Norfolk",
        "eu": "Norfolk",
        "fa": "نورفک",
        "fi": "Norfolk",
        "fr": "Norfolk",
        "gl": "Condado de Norfolk, Inglaterra",
        "he": "נורפוק",
        "hi": "नॉर्फ़क",
        "hu": "Norfolk",
        "hy": "Նորֆոլկ",
        "id": "Norfolk",
        "is": "Norfolk",
        "it": "Norfolk",
        "ja": "ノーフォーク",
        "ko": "노퍽 주",
        "lt": "Norfolkas",
        "lv": "Norfolka",
        "mr": "नॉरफोक",
        "nb": "Norfolk",
        "nl": "Norfolk",
        "pl": "Norfolk",
        "pt": "Norfolk",
        "ro": "Norfolk",
        "ru": "Норфолк",
        "sk": "Norfolk",
        "sl": "Norfolk",
        "sr": "Норфок",
        "sv": "Norfolk",
        "sw": "Norfolk",
        "th": "นอร์ฟอล์ก",
        "tr": "Norfolk",
        "uk": "Норфолк",
        "ur": "نارفوک",
        "vi": "Norfolk",
        "zh": "诺福克郡",
        "cy": "Norfolk",
        "ceb": "Norfolk (kondado)",
        "te": "నోర్ఫోక్",
        "sr_Latn": "Norfok",
        "ta": "நாரபோல்க்",
        "bn": "নরফোক",
        "yue_Hans": "诺福郡",
        "ccp": "𑄚𑄧𑄢𑄴𑄛𑄮𑄇𑄴",
        "gu": "નોર્ફોલ્ક",
        "ka": "ნორფოლკი",
        "ga": "Norfolk",
        "kn": "ನಾರ್ಫೋಕ್",
        "yue": "諾福郡",
        "mk": "Норфолк",
        "no": "Norfolk"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Nottingham',
      code: 'NGM',
      geo: SubdivisionGeoData(
        latitude: 52.95478319999999,
        longitude: -1.1581086,
        maxLatitude: 53.019045,
        maxLongitude: -1.0918336,
        minLatitude: 52.889,
        minLongitude: -1.2482899,
      ),
      translation: {
        "en": "Nottingham",
        "af": "Nottingham",
        "am": "ኖቲንግሃም",
        "ar": "نوتنغهام",
        "az": "Nottingem",
        "be": "Горад Нотынгем",
        "bg": "Нотингам",
        "bn": "নটিংহাম",
        "ca": "Nottingham",
        "cs": "Nottingham",
        "da": "Nottingham",
        "de": "Nottingham",
        "el": "Νότιγχαμ",
        "es": "Nottingham",
        "et": "Nottingham",
        "eu": "Nottingham",
        "fa": "ناتینگهام",
        "fi": "Nottingham",
        "fr": "Nottingham",
        "gl": "Nottingham",
        "gu": "નોટિંઘમ",
        "he": "נוטינגהאם",
        "hi": "नॉटिंघम",
        "hr": "Nottingham",
        "hu": "Nottingham",
        "hy": "Նոթինգհեմ",
        "id": "Nottingham",
        "is": "Nottingham",
        "it": "Nottingham",
        "ja": "ノッティンガム",
        "ka": "ნოტინგემი",
        "kn": "ನಾಟಿಂಗ್ಹ್ಯಾಮ್",
        "ko": "노팅엄",
        "lt": "Notingemas",
        "lv": "Notingema",
        "ml": "നോട്ടിങ്ഹാം",
        "mn": "Ноттингем",
        "mr": "नॉटिंगहॅम",
        "ms": "Nottingham",
        "nb": "Nottingham",
        "nl": "Nottingham",
        "pl": "Nottingham",
        "pt": "Nottingham",
        "ro": "Nottingham",
        "ru": "Ноттингем",
        "si": "නොටිංහැම්",
        "sk": "Nottingham",
        "sl": "Nottingham",
        "sr": "Нотингем",
        "sv": "Nottingham",
        "sw": "Nottingham",
        "ta": "நோட்டிங்காம்",
        "te": "నాటింగ్‌హామ్",
        "th": "นอตทิงแฮม",
        "tr": "Nottingham",
        "uk": "Ноттінгем",
        "ur": "ناٹنگھم",
        "vi": "Nottingham",
        "zh": "诺丁汉",
        "cy": "Nottingham",
        "ceb": "City of Nottingham",
        "sr_Latn": "Notingem",
        "yue_Hans": "诺定咸",
        "ccp": "𑄚𑄧𑄑𑄳𑄦𑄨𑄁𑄦𑄟𑄴",
        "ga": "Nottingham",
        "ha": "Nottingham",
        "yue": "諾定咸",
        "uz": "Nottingem",
        "bs": "Nottingham",
        "mk": "Нотингем",
        "ha_NE": "Nottingham",
        "no": "Nottingham"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Northern Ireland',
      code: 'NIR',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Noord-Ierland",
        "am": "ስሜን አየርላንድ",
        "ar": "أيرلندا الشمالية",
        "az": "Şimali İrlandiya",
        "be": "Паўночная Ірландыя",
        "bg": "Северна Ирландия",
        "bn": "উত্তর আয়ারল্যান্ড",
        "ca": "Irlanda del Nord",
        "cs": "Severní Irsko",
        "da": "Nordirland",
        "de": "Nordirland",
        "el": "Βόρεια Ιρλανδία",
        "en": "Northern Ireland",
        "es": "Irlanda del Norte",
        "et": "Põhja-Iirimaa",
        "eu": "Ipar Irlanda",
        "fa": "ایرلند شمالی",
        "fi": "Pohjois-Irlanti",
        "fr": "Irlande du Nord",
        "gl": "Irlanda do Norte",
        "gu": "નોર્ધન આયર્લેન્ડ",
        "he": "צפון אירלנד",
        "hi": "उत्तरी आयरलैंड",
        "hr": "Sjeverna Irska",
        "hu": "Észak-Írország",
        "hy": "Հյուսիսային Իռլանդիա",
        "id": "Irlandia Utara",
        "is": "Norður-Írland",
        "it": "Irlanda del Nord",
        "ja": "北アイルランド",
        "ka": "ჩრდილოეთი ირლანდია",
        "km": "អៀរឡង់ ខាងជើង",
        "kn": "ಉತ್ತರ ಐರ್ಲೆಂಡ್",
        "ko": "북아일랜드",
        "lt": "Šiaurės Airija",
        "lv": "Ziemeļīrija",
        "ml": "വടക്കൻ അയർലണ്ട്",
        "mn": "Умард Ирланд",
        "mr": "उत्तर आयर्लंड",
        "ms": "Ireland Utara",
        "nb": "Nord-Irland",
        "ne": "उत्तरी आयरल्यान्ड",
        "nl": "Noord-Ierland",
        "pl": "Irlandia Północna",
        "pt": "Irlanda do Norte",
        "ro": "Irlanda de Nord",
        "ru": "Северная Ирландия",
        "si": "උතුරු අයර්ලන්තය",
        "sk": "Severné Írsko",
        "sl": "Severna Irska",
        "sr": "Северна Ирска",
        "sv": "Nordirland",
        "sw": "Eire ya Kaskazini",
        "ta": "வட அயர்லாந்து",
        "te": "ఉత్తర ఐర్లండ్",
        "th": "นอร์เทิร์นไอร์แลนด์",
        "tr": "Kuzey İrlanda",
        "uk": "Північна Ірландія",
        "ur": "شمالی آئرلینڈ",
        "vi": "Bắc Ireland",
        "zh": "北爱尔兰",
        "cy": "Gogledd Iwerddon",
        "ceb": "Northern Ireland",
        "yo_BJ": "Írɛ́lándì Apáàríwá",
        "sr_Latn": "Severna Irska",
        "yue_Hans": "北爱尔兰",
        "jv": "Irlandia Lor",
        "sq": "Irlanda Veriore",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄃𑄠𑄢𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Tuaisceart Éireann",
        "ky": "Түндүк Ирландия",
        "so": "Waqooyiga Ayrland",
        "pa": "ਉੱਤਰੀ ਆਇਰਲੈਂਡ",
        "kk": "Солтүстік Ирландия",
        "yue": "北愛爾蘭",
        "yo": "Írẹ́lándì Apáàríwá",
        "uz": "Shimoliy Irlandiya",
        "bs": "Sjeverna Irska",
        "mk": "Северна Ирска",
        "no": "Nord-Irland",
        "my": "မြောက်အိုင်ယာလန်နိုင်ငံ",
        "sd": "اتر آئرلينڊ",
        "tk": "Demirgazyk Irlandiýa"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'North Lanarkshire',
      code: 'NLK',
      geo: SubdivisionGeoData(
        latitude: 55.8289139,
        longitude: -3.9221958,
        maxLatitude: 56.0313682,
        maxLongitude: -3.711135,
        minLatitude: 55.7347607,
        minLongitude: -4.1945028,
      ),
      translation: {
        "en": "North Lanarkshire",
        "bg": "Северен Ланаркшър",
        "ca": "North Lanarkshire",
        "cs": "Severní Lanarkshire",
        "da": "North Lanarkshire",
        "de": "North Lanarkshire",
        "es": "North Lanarkshire",
        "et": "North Lanarkshire",
        "eu": "Iparraldeko Lanarkshire",
        "fa": "لانارکشر شمالی",
        "fi": "Pohjois-Lanarkshire",
        "fr": "North Lanarkshire",
        "hr": "Sjeverni Lanarkshire",
        "id": "North Lanarkshire",
        "is": "Norður-Lanarkshire",
        "it": "Lanarkshire Settentrionale",
        "ja": "ノース・ラナークシャー",
        "ko": "노스래너크셔",
        "lt": "Šiaurės Lanarkšyras",
        "nb": "North Lanarkshire",
        "nl": "North Lanarkshire",
        "pl": "North Lanarkshire",
        "pt": "North Lanarkshire",
        "ro": "North Lanarkshire",
        "ru": "Норт-Ланаркшир",
        "sv": "North Lanarkshire",
        "uk": "Північний Ланаркшир",
        "zh": "北拉纳克郡",
        "cy": "Gogledd Swydd Lanark",
        "ceb": "North Lanarkshire",
        "te": "ఉత్తర లానర్క్ షైర్",
        "ta": "வடக்கு லானார்க்ஷிர்",
        "bn": "উত্তর লারনাকশায়ার",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄣𑄧𑄚𑄢𑄴𑄇𑄴𑄥𑄠𑄢𑄴",
        "gu": "ઉત્તર લેનાર્કશાયર",
        "ga": "Comhairle Shiorrachd Lannraig a Tuath",
        "kn": "ನಾರ್ತ್ ಲ್ಯಾನಾರ್ಕ್ಶೈರ್",
        "no": "North Lanarkshire",
        "az": "Nort-Lanarkşir",
        "mk": "Северен Ланаркшир"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'North Lincolnshire',
      code: 'NLN',
      geo: SubdivisionGeoData(
        latitude: 53.60555919999999,
        longitude: -0.5596582,
        maxLatitude: 53.71463019999999,
        maxLongitude: -0.2007016,
        minLatitude: 53.4550434,
        minLongitude: -0.9500055000000001,
      ),
      translation: {
        "en": "North Lincolnshire",
        "cs": "North Lincolnshire",
        "de": "North Lincolnshire",
        "el": "Βόρειο Λινκολνσάιρ",
        "es": "North Lincolnshire",
        "fr": "Lincolnshire du Nord",
        "he": "צפון לינקולנשיר",
        "it": "North Lincolnshire",
        "ja": "ノース・リンカンシャー",
        "ko": "노스링컨셔",
        "nb": "North Lincolnshire",
        "nl": "North Lincolnshire",
        "pl": "North Lincolnshire",
        "ro": "North Lincolnshire",
        "ru": "Северный Линкольншир",
        "sv": "North Lincolnshire",
        "uk": "Північний Лінкольншир",
        "ur": "شمالی لنکنشائر",
        "zh": "北林肯郡",
        "ceb": "North Lincolnshire",
        "te": "ఉత్తర లింకన్షైర్",
        "ta": "வடக்கு லிஙகான்ஷிர்",
        "bn": "উত্তর লিংকনশায়ার",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄣𑄨𑄚𑄴𑄇𑄮𑄣𑄴𑄥𑄠𑄢𑄴",
        "gu": "ઉત્તર લિંકનશાયર",
        "kn": "ಉತ್ತರ ಲಿಂಕನ್ಷೈರ್",
        "pt": "North Lincolnshire",
        "no": "North Lincolnshire",
        "cy": "Bwrdeistref Gogledd Swydd Lincoln",
        "ga": "Lincolnshire Thuaidh",
        "hy": "Հյուսիսային Լինքոլնշիր"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Newry, Mourne and Down',
      code: 'NMD',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Newry, Mourne and Down",
        "en": "Newry, Mourne and Down",
        "fr": "Newry, Mourne and Down",
        "it": "Distretto di Newry, Mourne e Down",
        "ja": "ニューリー・モーン・アンド・ダウン",
        "ru": "Ньюри, Мурн и Даун",
        "ur": "نیوری، مورن اور ڈاؤن",
        "te": "న్యూరి",
        "lt": "Niūris Mornas",
        "ta": "நியூரி",
        "nl": "Newry, Mourne and Down",
        "bn": "নিউরি",
        "fa": "نیوری، مورن و داون",
        "ccp": "𑄚𑄨𑄅𑄪𑄢𑄨, 𑄟𑄯𑄢𑄴 𑄃𑄳𑄃 𑄓𑄅𑄪𑄚𑄴",
        "gu": "ન્યૂરી",
        "ko": "뉴리",
        "es": "Newry",
        "kn": "ನ್ಯೂರಿ",
        "pt": "Newry",
        "ca": "Newry, Mourne and Down"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'North Somerset',
      code: 'NSM',
      geo: SubdivisionGeoData(
        latitude: 51.4409659,
        longitude: -2.7426528,
        maxLatitude: 51.5026811,
        maxLongitude: -2.5872009,
        minLatitude: 51.2906185,
        minLongitude: -3.1153294,
      ),
      translation: {
        "en": "North Somerset",
        "bg": "Северен Съмърсет",
        "da": "North Somerset",
        "de": "North Somerset",
        "es": "North Somerset",
        "fa": "سامرست شمالی",
        "fr": "Somerset du Nord",
        "it": "North Somerset",
        "ja": "ノース・サマセット",
        "ko": "노스서머싯",
        "nb": "North Somerset",
        "nl": "North Somerset",
        "pl": "North Somerset",
        "pt": "North Somerset",
        "ro": "North Somerset",
        "ru": "Северный Сомерсет",
        "sv": "North Somerset",
        "uk": "Північний Сомерсет",
        "ur": "شمالی سامرسیٹ",
        "zh": "北索美塞特",
        "cy": "Gogledd Gwlad yr Haf",
        "ceb": "North Somerset",
        "te": "ఉత్తర సోమర్సెట్",
        "ta": "வட சொமேர்செட்",
        "bn": "নর্থ সমারসেট",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄥𑄧𑄟𑄢𑄴𑄥𑄬𑄖𑄴",
        "gu": "ઉત્તર સોમરસેટ",
        "hy": "Հյուսիսային Սոմերսեթ",
        "kn": "ಉತ್ತರ ಸಾಮರ್ಸೆಟ್",
        "be": "Паўночны Сомерсет",
        "no": "North Somerset"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Northamptonshire',
      code: 'NTH',
      geo: SubdivisionGeoData(
        latitude: 52.27299439999999,
        longitude: -0.8755514999999999,
        maxLatitude: 52.64360079999999,
        maxLongitude: -0.341608,
        minLatitude: 51.9772815,
        minLongitude: -1.332346,
      ),
      translation: {
        "en": "Northamptonshire",
        "af": "Northamptonshire",
        "be": "Графства Нартгемптаншыр",
        "bg": "Нортхамптъншър",
        "ca": "Northamptonshire",
        "cs": "Northamptonshire",
        "da": "Northamptonshire",
        "de": "Northamptonshire",
        "es": "Northamptonshire",
        "et": "Northamptonshire",
        "eu": "Northamptonshire",
        "fa": "نورث‌همپتون‌شایر",
        "fi": "Northamptonshire",
        "fr": "Northamptonshire",
        "gl": "Northamptonshire",
        "he": "נורת׳האמפטונשייר",
        "hi": "नॉर्थहैम्पटनशायर",
        "hu": "Northamptonshire",
        "hy": "Նորթհեմփթոնշիր",
        "id": "Northamptonshire",
        "is": "Northamptonshire",
        "it": "Northamptonshire",
        "ja": "ノーサンプトンシャー",
        "ko": "노샘프턴셔 주",
        "lt": "Nortamptonšyras",
        "lv": "Northemptonšīra",
        "ml": "നോർത്താംപ്റ്റൺഷയർ",
        "mr": "नॉर्थअँप्टनशायर",
        "nb": "Northamptonshire",
        "nl": "Northamptonshire",
        "pl": "Northamptonshire",
        "pt": "Northamptonshire",
        "ro": "Northamptonshire",
        "ru": "Нортгемптоншир",
        "sk": "Northamptonshire",
        "sl": "Northamptonshire",
        "sr": "Нортхемптоншир",
        "sv": "Northamptonshire",
        "th": "นอร์แทมป์ตันเชอร์",
        "tr": "Northamptonshire",
        "uk": "Нортгемптоншир",
        "ur": "نارتھیمپٹنشائر",
        "vi": "Northamptonshire",
        "zh": "北安普敦郡",
        "cy": "Swydd Northampton",
        "ceb": "Northamptonshire",
        "ar": "نورثهامبتونشاير",
        "te": "నార్తాంప్టన్షైర్",
        "sr_Latn": "Northemptonšir",
        "ta": "நோர்தம்ப்டன்ஷிர்",
        "bn": "নর্থাম্পটনশায়ার",
        "yue_Hans": "诺咸顿郡",
        "el": "Νορθάμπτονσαϊρ",
        "ccp": "𑄚𑄧𑄢𑄴𑄗𑄟𑄴𑄑𑄧𑄚𑄴𑄥𑄠𑄢𑄴",
        "gu": "ઉત્તરહેમ્પ્ટશાયર",
        "ga": "Northamptonshire",
        "kn": "ನಾರ್ಥಾಂಪ್ಟನ್ಶೈರ್",
        "yue": "諾咸頓郡",
        "mk": "Нортхемптоншир",
        "no": "Northamptonshire",
        "az": "Northemptonşir qraflığı",
        "hr": "Northamptonshire (grofovija)",
        "ms": "Northamptonshire"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Neath Port Talbot [Castell-nedd Port Talbot GB-CTL]',
      code: 'NTL',
      geo: SubdivisionGeoData(
        latitude: 51.656991,
        longitude: -3.805476,
        maxLatitude: 51.6982626,
        maxLongitude: -3.7612876,
        minLatitude: 51.6182591,
        minLongitude: -3.8580652,
      ),
      translation: {
        "en": "Neath Port Talbot",
        "bg": "Нийт Порт Толбът",
        "ca": "Castell-nedd Port Talbot",
        "cs": "Neath Port Talbot",
        "de": "Neath Port Talbot",
        "es": "Neath-Port Talbot",
        "et": "Neath Port Talbot",
        "eu": "Neath Port Talbot",
        "fa": "نیث بندر تالبوت",
        "fi": "Neath Port Talbot",
        "fr": "Neath Port Talbot",
        "he": "ניית׳ פורט טלבוט",
        "hu": "Neath Port Talbot",
        "it": "distretto di contea di Neath Port Talbot",
        "ja": "ニース・ポート・タルボット",
        "ko": "니스포트탤벗",
        "lt": "Nit Port Talbotas",
        "nb": "Neath Port Talbot",
        "nl": "Neath Port Talbot",
        "pl": "Neath Port Talbot",
        "pt": "Neath Port Talbot",
        "ro": "Neath Port Talbot",
        "ru": "Нит — Порт-Толбот",
        "sv": "Neath Port Talbot",
        "uk": "Ніт-Порт-Толбот",
        "zh": "下塔尔波特港",
        "cy": "Castell-nedd Port Talbot",
        "ceb": "Neath Port Talbot",
        "te": "నీత్ పోర్ట్ టాల్బోట్ కౌంటీ బోరో",
        "ta": "நீத் போர்ட் டால்போட் கவுண்டி பாரூக்ஹ்",
        "bn": "নিথ পোর্ট তালবোট কাউন্টি বোরো",
        "ccp": "𑄚𑄨𑄖𑄴 𑄛𑄮𑄢𑄴𑄑𑄴 𑄑𑄣𑄴𑄝𑄮𑄖𑄴",
        "gu": "નીથ પોર્ટ ટેલબોટ કાઉન્ટી બોરો",
        "ga": "Castell-nedd Port Talbot",
        "kn": "ನೀತ್ ಪೋರ್ಟ್ ಟಾಲ್ಬೋಟ್ ಕೌಂಟಿ ಬರೋ",
        "mk": "Нит Порт Толбот",
        "no": "Neath Port Talbot",
        "ar": "مقاطعة ناحية نيث بورت طالبوت",
        "az": "Nit-Port-Tolbot",
        "da": "Neath Port Talbot",
        "el": "Νιθ Ποτ Τόλμποτ"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Nottinghamshire',
      code: 'NTT',
      geo: SubdivisionGeoData(
        latitude: 53.1285044,
        longitude: -0.9030999,
        maxLatitude: 53.502478,
        maxLongitude: -0.6662629999999999,
        minLatitude: 52.7894374,
        minLongitude: -1.3445929,
      ),
      translation: {
        "en": "Nottinghamshire",
        "af": "Nottinghamshire",
        "ar": "نوتنغهامشير",
        "be": "Нотынгемшыр",
        "bg": "Нотингамшър",
        "ca": "Nottinghamshire",
        "cs": "Nottinghamshire",
        "da": "Nottinghamshire",
        "de": "Nottinghamshire",
        "el": "Νότιγχαμσιερ",
        "es": "Nottinghamshire",
        "et": "Nottinghamshire",
        "eu": "Nottinghamshire",
        "fa": "ناتینگهام‌شایر",
        "fi": "Nottinghamshire",
        "fr": "Nottinghamshire",
        "he": "נוטינגהאמשייר",
        "hi": "नॉटिंघमशायर",
        "hu": "Nottinghamshire",
        "hy": "Նոթթինգեմշիր",
        "id": "Nottinghamshire",
        "is": "Nottinghamshire",
        "it": "Nottinghamshire",
        "ja": "ノッティンガムシャー",
        "ko": "노팅엄셔 주",
        "lt": "Notingamšyras",
        "lv": "Notingemšīra",
        "mr": "नॉटिंगहॅमशायर",
        "nb": "Nottinghamshire",
        "nl": "Nottinghamshire",
        "pl": "Nottinghamshire",
        "pt": "Nottinghamshire",
        "ro": "Nottinghamshire",
        "ru": "Ноттингемшир",
        "sk": "Nottinghamshire",
        "sl": "Nottinghamshire",
        "sr": "Нотингамшир",
        "sv": "Nottinghamshire",
        "th": "นอตทิงแฮมเชอร์",
        "tr": "Nottinghamshire",
        "uk": "Ноттінгемшир",
        "ur": "ناٹنگھمشائر",
        "vi": "Nottinghamshire",
        "zh": "諾丁漢郡",
        "cy": "Swydd Nottingham",
        "ceb": "Nottinghamshire",
        "te": "నాటింగ్ హమ్ షైర్",
        "sr_Latn": "Notingamšir",
        "ta": "நோட்டிங்ஹம்ஷிர்",
        "bn": "নটিংহ্যামশায়ারে",
        "yue_Hans": "诺定咸郡",
        "ccp": "𑄚𑄧𑄑𑄳𑄦𑄨𑄁𑄦𑄟𑄴𑄥𑄠𑄢𑄴",
        "gu": "નોટિંગહામશાયર",
        "ka": "ნოტინგემშირი",
        "ga": "Nottinghamshire",
        "kn": "ನಾಟಿಂಗ್ಹ್ಯಾಮ್ಶೈರ್",
        "pa": "ਨੌਟਿੰਘਮਸ਼ਰ",
        "yue": "諾定咸郡",
        "bs": "Nottinghamshire",
        "mk": "Нотингемшир",
        "no": "Nottinghamshire",
        "az": "Nottinqemşir",
        "gl": "Nottinghamshire"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'North Tyneside',
      code: 'NTY',
      geo: SubdivisionGeoData(
        latitude: 55.008,
        longitude: -1.546,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "North Tyneside",
        "ca": "North Tyneside",
        "de": "North Tyneside",
        "es": "North Tyneside",
        "fi": "North Tyneside",
        "fr": "North Tyneside",
        "hu": "North Tyneside",
        "it": "North Tyneside",
        "ja": "ノース・タインサイド",
        "ko": "노스타인사이드",
        "nb": "North Tyneside",
        "nl": "North Tyneside",
        "pl": "North Tyneside",
        "ro": "North Tyneside",
        "ru": "Норт-Тайнсайд",
        "sv": "Borough of North Tyneside",
        "ur": "شمالی ٹینیسائڈ",
        "vi": "Bắc Tyneside",
        "zh": "北泰因賽德",
        "ceb": "Borough of North Tyneside",
        "te": "నార్త్ టైన్సైడ్",
        "lt": "North Tinesidas",
        "ta": "வடக்கு டினேசைடு",
        "bn": "নর্থ টাইনিসাইড",
        "fa": "تاینساید شمالی",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄑𑄭𑄚𑄴𑄥𑄭𑄖𑄴",
        "gu": "ઉત્તર ટાઇનીસાઇડ",
        "kn": "ನಾರ್ತ್ ಟೈನೆಸೈಡ್",
        "pt": "North Tyneside",
        "no": "North Tyneside",
        "be": "бора Норт-Тайнсайд",
        "cy": "Gogledd Tyneside",
        "ga": "Tyneside Thuaidh",
        "he": "צפון טיינסייד"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Newham',
      code: 'NWM',
      geo: SubdivisionGeoData(
        latitude: 51.5255162,
        longitude: 0.0352163,
        maxLatitude: 51.5639889,
        maxLongitude: 0.09767660000000002,
        minLatitude: 51.49770669999999,
        minLongitude: -0.0212642,
      ),
      translation: {
        "en": "Newham",
        "ar": "نيوهام",
        "ca": "Newham",
        "cs": "Newham",
        "da": "Newham",
        "de": "London Borough of Newham",
        "el": "Νιούχαμ",
        "es": "Newham",
        "eu": "Newham",
        "fa": "منطقه نیوهام لندن",
        "fi": "Newham",
        "fr": "district londonien de Newham",
        "he": "ניוהאם",
        "hi": "न्यूहैम बरो",
        "hu": "Newham kerület",
        "hy": "Նյուհեմ",
        "is": "Newham",
        "it": "Newham",
        "ja": "ニューハム・ロンドン特別区",
        "ko": "뉴엄 구",
        "mr": "न्यूहॅम",
        "nb": "Newham",
        "nl": "Newham",
        "pl": "London Borough of Newham",
        "pt": "Newham",
        "ro": "Newham",
        "ru": "Ньюэм",
        "sr": "Лондонска општина Њуам",
        "sv": "London Borough of Newham",
        "uk": "Ньюем",
        "ur": "نیوہیم بورو",
        "vi": "Khu Newham của Luân Đôn",
        "zh": "紐漢區",
        "cy": "Newham",
        "ceb": "Newham",
        "te": "లండన్ బోరోగ్ అఫ్ న్యూహం",
        "tr": "Newham",
        "sr_Latn": "Londonska opština Njuam",
        "ta": "லண்டன் பாரூக்ஹ் நியூஹாம்",
        "bn": "নিউহ্যাম",
        "yue_Hans": "纽咸区",
        "ccp": "𑄚𑄨𑄅𑄪𑄦𑄟𑄴",
        "gu": "લંડન બોરો ઓફ ન્યૂહામ",
        "ga": "Buirg Londan Newham",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ನ್ಯೂಹಾಮ್",
        "yue": "紐咸區",
        "no": "Newham",
        "az": "Nyuem",
        "be": "Ньюэм",
        "mk": "Њуам"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Newport [Casnewydd GB-CNW]',
      code: 'NWP',
      geo: SubdivisionGeoData(
        latitude: 51.584151,
        longitude: -2.997664,
        maxLatitude: 51.6213929,
        maxLongitude: -2.9204637,
        minLatitude: 51.535335,
        minLongitude: -3.0381005,
      ),
      translation: {
        "en": "Newport",
        "nl": "Newport",
        "sv": "Newport",
        "uk": "Ньюпорт",
        "cy": "Casnewydd",
        "ceb": "Newport",
        "pl": "Newport",
        "ru": "Ньюпорт",
        "ccp": "𑄚𑄨𑄅𑄪𑄛𑄮𑄢𑄴𑄑𑄴",
        "fr": "Newport",
        "de": "Newport",
        "be": "Ньюпарт",
        "ga": "Casnewydd",
        "ja": "シティ・オヴ・ニューポート"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'North Yorkshire',
      code: 'NYK',
      geo: SubdivisionGeoData(
        latitude: 54.25035949999999,
        longitude: -1.4708553,
        maxLatitude: 54.5601224,
        maxLongitude: -0.2124959,
        minLatitude: 53.6210943,
        minLongitude: -2.5647389,
      ),
      translation: {
        "en": "North Yorkshire",
        "af": "Noord-Yorkshire",
        "ar": "شمال يوركشير",
        "bg": "Северен Йоркшър",
        "ca": "North Yorkshire",
        "cs": "Severní Yorkshire",
        "da": "North Yorkshire",
        "de": "North Yorkshire",
        "es": "Yorkshire del Norte",
        "et": "Põhja-Yorkshire",
        "eu": "Iparraldeko Yorkshire",
        "fa": "یورک‌شایر شمالی",
        "fi": "North Yorkshire",
        "fr": "Yorkshire du Nord",
        "gl": "North Yorkshire",
        "he": "צפון יורקשייר",
        "hi": "नॉर्थ यॉर्कशायर",
        "hu": "North Yorkshire",
        "id": "Yorkshire Utara",
        "is": "Norður-Yorkshire",
        "it": "North Yorkshire",
        "ja": "ノース・ヨークシャー",
        "ko": "노스요크셔 주",
        "lt": "Šiaurės Jorkšyras",
        "lv": "Nortjorkšīra",
        "mr": "नॉर्थ यॉर्कशायर",
        "nb": "North Yorkshire",
        "nl": "North Yorkshire",
        "pl": "North Yorkshire",
        "pt": "North Yorkshire",
        "ro": "North Yorkshire",
        "ru": "Норт-Йоркшир",
        "sk": "North Yorkshire",
        "sr": "Северни Јоркшир",
        "sv": "North Yorkshire",
        "tr": "North Yorkshire",
        "uk": "Північний Йоркшир",
        "ur": "شمالی یارکشائر",
        "vi": "North Yorkshire",
        "zh": "北约克郡",
        "cy": "Swydd Gogledd Efrog",
        "ceb": "North Yorkshire",
        "te": "ఉత్తర యార్క్ షైర్",
        "sr_Latn": "Severni Jorkšir",
        "ta": "வடக்கு யோர்க்ஷிர்",
        "bn": "উত্তর ইয়র্কশায়ার",
        "yue_Hans": "北约郡",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄃𑄨𑄠𑄮𑄇𑄴𑄥𑄠𑄢𑄴",
        "gu": "ઉત્તર યોર્કશાયર",
        "ga": "Yorkshire Thuaidh",
        "hy": "Նորթ Յորքշիր",
        "kn": "ನಾರ್ತ್ ಯಾರ್ಕ್ಷೈರ್",
        "yue": "北約郡",
        "be": "Норт-Ёркшыр",
        "mk": "Северен Јоркшир",
        "no": "North Yorkshire",
        "az": "Nort-Yorkşir",
        "sd": "نارٿ يارڪ شائر"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Oldham',
      code: 'OLD',
      geo: SubdivisionGeoData(
        latitude: 53.5409298,
        longitude: -2.1113659,
        maxLatitude: 53.5733246,
        maxLongitude: -2.0435901,
        minLatitude: 53.4989624,
        minLongitude: -2.1437648,
      ),
      translation: {
        "en": "Oldham",
        "bg": "Олдъм",
        "de": "Metropolitan Borough of Oldham",
        "fr": "district métropolitain de Oldham",
        "it": "Metropolitan Borough of Oldham",
        "ja": "メトロポリタン・バラ・オブ・オールダム",
        "ko": "올덤 도시 자치구",
        "nb": "Oldham",
        "nl": "Oldham",
        "pl": "Metropolitan Borough of Oldham",
        "ru": "Олдем",
        "sv": "Oldham",
        "ur": "میٹروپولیٹن بورو اولڈھم",
        "zh": "奧爾德姆都市自治市",
        "ceb": "Borough of Oldham",
        "tr": "Oldham Metropoliten Borough",
        "fa": "کلان‌شهر مستقل اولدهام",
        "ccp": "𑄃𑄮𑄣𑄳𑄓𑄴𑄦𑄟𑄴",
        "uk": "Олдем",
        "be": "Олдэм",
        "no": "Oldham",
        "ca": "Oldham",
        "cy": "Bwrdeistref Fetropolitan Oldham",
        "ga": "Oldham"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Orkney Islands',
      code: 'ORK',
      geo: SubdivisionGeoData(
        latitude: 59.04291250000001,
        longitude: -3.1542155,
        maxLatitude: 59.39279309999999,
        maxLongitude: -2.3704314,
        minLatitude: 58.6730495,
        minLongitude: -4.507253599999999,
      ),
      translation: {
        "en": "Orkney Islands",
        "af": "Orkney",
        "am": "ኦርክኒ",
        "ar": "جزر أوركني",
        "az": "Orkney adaları",
        "be": "Аркнейскія астравы",
        "bg": "Оркни",
        "ca": "Illes Òrcades",
        "cs": "Orkneje",
        "da": "Orkneyøerne",
        "de": "Orkney",
        "el": "Ορκάδες",
        "es": "Orcadas",
        "et": "Orkney saared",
        "eu": "Orkadak",
        "fa": "اورکنی",
        "fi": "Orkneysaaret",
        "fr": "Orcades",
        "gl": "Orcadas",
        "he": "אורקני",
        "hr": "Orkneyski otoci",
        "hu": "Orkney-szigetek",
        "hy": "Օրկնեյան կղզիներ",
        "id": "Orkney",
        "is": "Orkneyjar",
        "it": "Isole Orcadi",
        "ja": "オークニー諸島",
        "ko": "오크니 제도",
        "lt": "Orknio salos",
        "lv": "Orkneju salas",
        "nb": "Orknøyene",
        "nl": "Orkney-eilanden",
        "pl": "Orkady",
        "pt": "Órcades",
        "ro": "Orkney",
        "ru": "Оркнейские острова",
        "sr": "Оркнијска острва",
        "sv": "Orkneyöarna",
        "th": "ออร์กนีย์",
        "tr": "Orkney Adaları",
        "uk": "Оркнейські острови",
        "vi": "Orkney",
        "zh": "奥克尼群岛",
        "cy": "Ynysoedd Erch",
        "ceb": "Orkney Islands (dapit sa konseho)",
        "te": "ఓర్క్నీకి ఐలాండ్",
        "sr_Latn": "Orknijska ostrva",
        "ta": "ஒர்க்கனே தீவுகள்",
        "bn": "ওর্কনে দ্বীপপুঞ্জ",
        "sw": "Visiwa vya Orkney",
        "yue_Hans": "奥克尼",
        "hi": "ओर्कने",
        "ccp": "𑄃𑄧𑄢𑄴𑄇𑄴𑄚𑄬 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄌𑄴",
        "gu": "ઓર્કની આઇલેન્ડ્સ",
        "ga": "Inse Orc",
        "ps": "اورکني",
        "ky": "Оркни аралдары",
        "kn": "ಆರ್ಕ್ನಿ ದ್ವೀಪಗಳು",
        "sk": "Orkneje",
        "yue": "奧克尼",
        "mk": "Оркниски Острови",
        "no": "Orknøyene"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Oxfordshire',
      code: 'OXF',
      geo: SubdivisionGeoData(
        latitude: 51.7612056,
        longitude: -1.2464674,
        maxLatitude: 52.16847139999999,
        maxLongitude: -0.8700833,
        minLatitude: 51.4594132,
        minLongitude: -1.7195008,
      ),
      translation: {
        "en": "Oxfordshire",
        "af": "Oxfordshire",
        "ar": "أكسفوردشير",
        "be": "Оксфардшыр",
        "bg": "Оксфордшър",
        "bn": "অক্সফোর্ডশায়ার",
        "ca": "Oxfordshire",
        "cs": "Oxfordshire",
        "da": "Oxfordshire",
        "de": "Oxfordshire",
        "el": "Όξφορντσαϊρ",
        "es": "Oxfordshire",
        "et": "Oxfordshire",
        "eu": "Oxfordshire",
        "fa": "آکسفوردشایر",
        "fi": "Oxfordshire",
        "fr": "Oxfordshire",
        "gl": "Oxfordshire",
        "he": "אוקספורדשייר",
        "hi": "ऑक्सफ़र्डशायर",
        "hu": "Oxfordshire",
        "hy": "Օքսֆորդշիր",
        "id": "Oxfordshire",
        "is": "Oxfordshire",
        "it": "Oxfordshire",
        "ja": "オックスフォードシャー",
        "ka": "ოქსფორდშირი",
        "ko": "옥스퍼드셔 주",
        "lt": "Oksfordšyras",
        "lv": "Oksfordšīra",
        "mr": "ऑक्सफर्डशायर",
        "nb": "Oxfordshire",
        "ne": "अक्सफोर्डसायर",
        "nl": "Oxfordshire",
        "pl": "Oxfordshire",
        "pt": "Oxfordshire",
        "ro": "Oxfordshire",
        "ru": "Оксфордшир",
        "sk": "Oxfordshire",
        "sl": "Oxfordshire",
        "sr": "Оксфордшир",
        "sv": "Oxfordshire",
        "ta": "ஆக்சுபோர்ட்சையர்",
        "th": "อ๊อกซฟอร์ดเชอร์",
        "tr": "Oxfordshire",
        "uk": "Оксфордшир",
        "ur": "آکسفورڈشائر",
        "vi": "Oxfordshire",
        "zh": "牛津郡",
        "cy": "Rhydychen",
        "ceb": "Oxford (kapital sa kondado sa Hiniusang Gingharian)",
        "ms": "Oxford",
        "te": "ఆక్స్‌ఫర్డ్",
        "sr_Latn": "Oksfordšir",
        "sw": "Oxford",
        "yue_Hans": "牛津郡",
        "jv": "Oxford",
        "sq": "Oksford",
        "ccp": "𑄃𑄧𑄇𑄴𑄜𑄮𑄢𑄴𑄓𑄴𑄥𑄠𑄢𑄴",
        "gu": "ઓક્ષફર્ડ",
        "ga": "Oxford",
        "si": "ඔක්ස්ෆර්ඩ්",
        "ky": "Оксфорд",
        "kn": "ಆಕ್ಸ್‌ಫರ್ಡ್",
        "hr": "Oxford",
        "pa": "ਆਕਸਫ਼ੋਰਡ",
        "kk": "Оксфорд",
        "yue": "牛津郡",
        "az": "Oksford",
        "am": "ኦክስፎርድ",
        "my": "အောက်စဖို့မြို့",
        "uz": "Oksford",
        "bs": "Oxford",
        "mk": "Оксфорд",
        "no": "Oxfordshire",
        "ml": "ഓക്സ്ഫോഡ്",
        "sd": "آڪسفورڊ"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Pembrokeshire [Sir Benfro GB-BNF]',
      code: 'PEM',
      geo: SubdivisionGeoData(
        latitude: 51.8757077,
        longitude: -4.939193299999999,
        maxLatitude: 52.1176059,
        maxLongitude: -4.485517499999999,
        minLatitude: 51.59607829999999,
        minLongitude: -5.670226899999999,
      ),
      translation: {
        "en": "Pembrokeshire",
        "ar": "بيمبروكشاير",
        "bg": "Пембрукшър",
        "ca": "Sir Benfro",
        "cs": "Pembrokeshire",
        "de": "Pembrokeshire",
        "es": "Pembrokeshire",
        "et": "Pembrokeshire",
        "eu": "Pembrokeshire",
        "fi": "Pembrokeshire",
        "fr": "Pembrokeshire",
        "gl": "Sir Benfro",
        "hu": "Pembrokeshire",
        "it": "Pembrokeshire",
        "ja": "ペンブルックシャー",
        "ko": "펨브로크셔",
        "lt": "Pembrukšyras",
        "ms": "Pembrokeshire",
        "nb": "Pembrokeshire",
        "nl": "Pembrokeshire",
        "pl": "Pembrokeshire",
        "pt": "Pembrokeshire",
        "ro": "Pembrokeshire",
        "ru": "Пембрукшир",
        "sk": "Pembrokeshire",
        "sl": "Pembrokeshire",
        "sv": "Pembrokeshire",
        "uk": "Пембрукшир",
        "vi": "Pembrokeshire",
        "zh": "彭布罗克郡",
        "cy": "Sir Benfro",
        "ceb": "Pembrokeshire",
        "te": "ప్రెంబ్రోక్ షైర్",
        "ta": "பிஎம்ப்ரோகேஷிர்",
        "ur": "پیمبروکشائر",
        "bn": "পেমব্রোকশায়ার",
        "fa": "پمبروکشر",
        "ccp": "𑄛𑄬𑄟𑄴𑄝𑄳𑄢𑄮𑄇𑄴𑄥𑄠𑄢𑄴",
        "gu": "પેમ્બ્રોકશાયર",
        "ga": "Sir Benfro",
        "kn": "ಪೆಂಬ್ರೋಕ್ಶೈರ್",
        "he": "פמברוקשייר",
        "be": "Пембрукшыр",
        "no": "Pembrokeshire",
        "da": "Pembrokeshire",
        "hy": "Պեմբրուկշիր",
        "id": "Pembrokeshire",
        "mk": "Пембрукшир",
        "tr": "Pembrokeshire"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Perth and Kinross',
      code: 'PKN',
      geo: SubdivisionGeoData(
        latitude: 56.5917369,
        longitude: -3.8557348,
        maxLatitude: 56.9486332,
        maxLongitude: -3.044693,
        minLatitude: 56.1324367,
        minLongitude: -4.7204447,
      ),
      translation: {
        "en": "Perth and Kinross",
        "bg": "Пърт анд Кинрос",
        "ca": "Perth i Kinross",
        "cs": "Perth and Kinross",
        "da": "Perth and Kinross",
        "de": "Perth and Kinross",
        "es": "Perth and Kinross",
        "et": "Perth and Kinross",
        "eu": "Perth eta Kinross",
        "fa": "پرت و کینروس",
        "fi": "Perth ja Kinross",
        "fr": "Perth and Kinross",
        "it": "Perth e Kinross",
        "ja": "パース・アンド・キンロス",
        "ko": "퍼스 킨로스",
        "lt": "Pertas ir Kinrosas",
        "nb": "Perth and Kinross",
        "nl": "Perth and Kinross",
        "pl": "Perth and Kinross",
        "pt": "Perth and Kinross",
        "ro": "Perth and Kinross",
        "ru": "Перт-энд-Кинросс",
        "sv": "Perth and Kinross",
        "uk": "Перт-і-Кінросс",
        "zh": "珀斯-金罗斯",
        "cy": "Perth a Kinross",
        "ceb": "Perth and Kinross",
        "ar": "بيرث وكينروس",
        "te": "పెర్త్ మరియు కిన్రోస్",
        "ta": "பெர்த் & கிந்த்ரோஸ்",
        "bn": "পার্থ ও কিনরোস",
        "ccp": "𑄛𑄧𑄢𑄴𑄖𑄴 𑄃𑄳𑄃 𑄇𑄨𑄚𑄴𑄢𑄮𑄌𑄴",
        "gu": "પર્થ અને કિનરોસ",
        "ga": "Comhairle Pheairt is Cheann Rois",
        "hy": "Փերթ և Կինրոս",
        "kn": "ಪರ್ತ್ ಮತ್ತು ಕಿನ್ರಾಸ್",
        "he": "פרת וקינרוס",
        "kk": "Перт-энд-Кинросс",
        "az": "Pert-end-Kinross",
        "be": "Перт-энд-Кінрос",
        "mk": "Перт и Кинрос",
        "no": "Perth and Kinross"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Plymouth',
      code: 'PLY',
      geo: SubdivisionGeoData(
        latitude: 50.3754565,
        longitude: -4.1426565,
        maxLatitude: 50.4441664,
        maxLongitude: -4.0196074,
        minLatitude: 50.3333185,
        minLongitude: -4.205532499999999,
      ),
      translation: {
        "en": "Plymouth",
        "af": "Plymouth",
        "ar": "بليموث",
        "az": "Plimut",
        "be": "Горад Плімут",
        "bg": "Плимът",
        "bn": "প্লাইমাউথ",
        "ca": "Plymouth",
        "cs": "Plymouth",
        "da": "Plymouth",
        "de": "Plymouth",
        "el": "Πλίμουθ",
        "es": "Plymouth",
        "et": "Plymouth",
        "eu": "Plymouth",
        "fa": "پلیموث",
        "fi": "Plymouth",
        "fr": "Plymouth",
        "gl": "Plymouth",
        "gu": "પ્લાયમાઉથ",
        "he": "פלימות׳",
        "hi": "प्लायमाउथ",
        "hr": "Plymouth",
        "hu": "Plymouth",
        "hy": "Պլիմուտ",
        "id": "Plymouth",
        "is": "Plymouth",
        "it": "Plymouth",
        "ja": "プリマス",
        "kn": "ಪ್ಲೈಮೌತ್",
        "ko": "플리머스",
        "lt": "Plimutas",
        "lv": "Plimuta",
        "mr": "प्लिमथ",
        "ms": "Plymouth",
        "nb": "Plymouth",
        "nl": "Plymouth",
        "pl": "Plymouth",
        "pt": "Plymouth",
        "ro": "Plymouth",
        "ru": "Плимут",
        "si": "ප්ලයිමවුත්",
        "sk": "Plymouth",
        "sl": "Plymouth",
        "sr": "Плимут",
        "sv": "Plymouth",
        "sw": "Plymouth",
        "ta": "ப்ளைமொத்",
        "te": "ప్లిమౌత్",
        "th": "พลิมัท",
        "tr": "Plymouth",
        "uk": "Плімут",
        "ur": "پلایماؤتھ",
        "vi": "Plymouth",
        "zh": "普利茅斯",
        "ceb": "Plymouth (kondado)",
        "sr_Latn": "Plimut",
        "ccp": "𑄛𑄳𑄣𑄭𑄟𑄅𑄪𑄖𑄴",
        "no": "Plymouth",
        "cy": "Dinas Plymouth",
        "ga": "Cathair Plymouth"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Portsmouth',
      code: 'POR',
      geo: SubdivisionGeoData(
        latitude: 50.816667,
        longitude: -1.083333,
        maxLatitude: 50.8593091,
        maxLongitude: -1.0206408,
        minLatitude: 50.7501628,
        minLongitude: -1.1724027,
      ),
      translation: {
        "en": "Portsmouth",
        "af": "Portsmouth",
        "ar": "بورتسموث",
        "az": "Portsmut",
        "be": "Портсмут",
        "bg": "Портсмът",
        "bn": "পোর্টস্‌মাথ",
        "ca": "Portsmouth",
        "cs": "Portsmouth",
        "da": "Portsmouth",
        "de": "Portsmouth",
        "el": "Πόρτσμουθ",
        "es": "Portsmouth",
        "et": "Portsmouth",
        "eu": "Portsmouth",
        "fa": "پورتسموث",
        "fi": "Portsmouth",
        "fr": "Portsmouth",
        "gl": "Portsmouth",
        "gu": "પોર્ટ્સમાઉથ",
        "he": "פורטסמות׳",
        "hi": "पोर्ट्समाउथ",
        "hr": "Portsmouth",
        "hu": "Portsmouth",
        "hy": "Պորտսմութ",
        "id": "Portsmouth",
        "is": "Portsmouth",
        "it": "Portsmouth",
        "ja": "ポーツマス",
        "ka": "პორტსმუთი",
        "kn": "ಪೋರ್ಟ್ಸಮೌಥ್",
        "ko": "포츠머스",
        "lt": "Portsmutas",
        "lv": "Portsmuta",
        "mr": "पोर्टस्मथ",
        "ms": "Portsmouth",
        "nb": "Portsmouth",
        "nl": "Portsmouth",
        "pl": "Portsmouth",
        "pt": "Portsmouth",
        "ro": "Portsmouth",
        "ru": "Портсмут",
        "si": "පොර්ට්ස්මවුත්",
        "sk": "Portsmouth",
        "sl": "Portsmouth",
        "sr": "Портсмут",
        "sv": "Portsmouth",
        "sw": "Portsmouth",
        "ta": "போர்ட்ஸ்மவுத்",
        "te": "పోర్ట్స్ మౌత్",
        "th": "พอร์ตสมัท",
        "tr": "Portsmouth",
        "uk": "Портсмут",
        "ur": "پورٹسماؤتھ",
        "vi": "Portsmouth",
        "zh": "朴次茅斯",
        "cy": "Portsmouth",
        "ceb": "City of Portsmouth",
        "sr_Latn": "Portsmut",
        "yue_Hans": "朴茨茅夫",
        "jv": "Portsmouth",
        "ccp": "𑄛𑄮𑄢𑄴𑄑𑄴𑄟𑄅𑄪𑄖𑄴",
        "ga": "Portsmouth",
        "ha": "Portsmouth",
        "kk": "Портсмунт",
        "yue": "樸茨茅夫",
        "uz": "Portsmut",
        "mk": "Портсмут",
        "ha_NE": "Portsmouth",
        "no": "Portsmouth"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Powys',
      code: 'POW',
      geo: SubdivisionGeoData(
        latitude: 52.1430868,
        longitude: -3.3736821,
        maxLatitude: 52.9015606,
        maxLongitude: -2.9496345,
        minLatitude: 51.75274539999999,
        minLongitude: -3.9293532,
      ),
      translation: {
        "en": "Powys",
        "ar": "باويس",
        "be": "Графства Повіс",
        "bg": "Поуис",
        "ca": "Powys",
        "de": "Powys",
        "es": "Powys",
        "et": "Powys",
        "eu": "Powys",
        "fi": "Powys",
        "fr": "Powys",
        "he": "פוויס",
        "hy": "Պոուիս",
        "it": "Powys",
        "ja": "ポーイス",
        "ko": "포위스 주",
        "lt": "Povis",
        "nb": "Powys",
        "nl": "Powys",
        "pl": "Powys",
        "pt": "Powys",
        "ro": "Powys",
        "ru": "Поуис",
        "sv": "Powys",
        "uk": "Повіс",
        "vi": "Powys",
        "zh": "波伊斯",
        "cy": "Powys",
        "ceb": "Sir Powys",
        "te": "పావేస్",
        "ta": "பௌய்ஸ்",
        "ur": "پوویس",
        "bn": "পয়েজ",
        "fa": "پویس",
        "el": "Πόουις",
        "ccp": "𑄛𑄧𑄃𑄮𑄃𑄨𑄌𑄴",
        "gu": "પોવીસ",
        "ga": "Powys",
        "hu": "Powys",
        "kn": "ಪೊವಿಸ್",
        "cs": "Powys",
        "no": "Powys",
        "da": "Powys",
        "gl": "Powys",
        "tr": "Powys"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Peterborough',
      code: 'PTE',
      geo: SubdivisionGeoData(
        latitude: 52.56949849999999,
        longitude: -0.2405299,
        maxLatitude: 52.6637708,
        maxLongitude: -0.1032429,
        minLatitude: 52.5060949,
        minLongitude: -0.4976634,
      ),
      translation: {
        "en": "Peter",
        "af": "Peterborough",
        "ar": "بيتربرة",
        "bn": "পিটারবার্গ",
        "ca": "Peterborough",
        "cs": "Peterborough",
        "da": "Peterborough",
        "de": "City of Peterborough",
        "el": "Πήτερμπορο",
        "es": "Peterborough",
        "et": "Peterborough",
        "eu": "Peterborough",
        "fa": "پیتربورو",
        "fi": "Peterborough",
        "fr": "Peterborough",
        "gu": "પીટરબરો",
        "he": "פטרבורו",
        "hi": "पीटरबरो",
        "hu": "Peterborough",
        "hy": "Պիտերբորո",
        "id": "Peterborough",
        "is": "Peterborough",
        "it": "Peterborough",
        "ja": "ピーターバラ",
        "kn": "ಪೀಟರ್ ಬೊರೊಹ್",
        "ko": "피터버러",
        "lt": "Piterboras",
        "lv": "Pīterboro",
        "mr": "पीटरबॉरो",
        "ms": "Peterborough",
        "nb": "Peterborough",
        "nl": "Peterborough",
        "pl": "City of Peterborough",
        "pt": "Peterborough",
        "ro": "Peterborough",
        "ru": "Питерборо",
        "si": "පීටර්බොරෝ",
        "sk": "Peterborough",
        "sl": "Peterborough",
        "sr": "Питерборо",
        "sv": "Peterborough",
        "sw": "Peterborough",
        "ta": "பீட்டர்பாரோ",
        "te": "పీటర్ బరో",
        "th": "ปีเตอร์โบโร",
        "tr": "Peterborough",
        "uk": "Пітерборо",
        "ur": "پیٹربورو",
        "vi": "Peterborough",
        "zh": "彼得伯勒",
        "ceb": "City of Peterborough",
        "sr_Latn": "Piterboro",
        "ccp": "𑄛𑄨𑄑𑄢𑄴",
        "no": "Peterborough",
        "be": "Пітэрбара",
        "cy": "Dinas Peterborough"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Redcar and Cleveland',
      code: 'RCC',
      geo: SubdivisionGeoData(
        latitude: 54.5393369,
        longitude: -1.0310219,
        maxLatitude: 54.6475271,
        maxLongitude: -0.7884143,
        minLatitude: 54.48783479999999,
        minLongitude: -1.2017289,
      ),
      translation: {
        "en": "Redcar and Cleveland",
        "de": "Redcar and Cleveland",
        "fr": "Redcar et Cleveland",
        "it": "Redcar and Cleveland",
        "ja": "レッドカー・アンド・クリーヴランド",
        "ko": "레드카 클리블랜드",
        "nb": "Redcar and Cleveland",
        "nl": "Redcar and Cleveland",
        "pl": "Redcar and Cleveland",
        "ro": "Redcar and Cleveland",
        "ru": "Редкар и Кливленд",
        "sv": "Redcar and Cleveland",
        "tr": "Redcar ve Cleveland",
        "uk": "Редкар і Клівленд",
        "ur": "ریڈکار اور کلیولینڈ",
        "zh": "雷德卡-克利夫兰",
        "ceb": "Redcar and Cleveland",
        "te": "రెడ్ కార్ మరియు క్లేవ్ ల్యాండ్",
        "ta": "ரெட்க்கார் ஆன் கிளீவ்லன்ட்",
        "bn": "রেডকার ও ক্লিভল্যান্ড",
        "ccp": "𑄢𑄬𑄖𑄴𑄇𑄢𑄴 𑄃𑄳𑄃 𑄇𑄳𑄣𑄨𑄛𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "gu": "રેડકાર અને ક્લેવલેન્ડ",
        "es": "Redcar and Cleveland",
        "kn": "ರೆಡ್ಕಾರ್ ಮತ್ತು ಕ್ಲೀವ್ಲ್ಯಾಂಡ್",
        "pt": "Redcar and Cleveland",
        "no": "Redcar and Cleveland",
        "cy": "Bwrdeistref Redcar a Cleveland",
        "fi": "Redcar ja Cleveland",
        "ga": "Redcar agus Cleveland"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Rochdale',
      code: 'RCH',
      geo: SubdivisionGeoData(
        latitude: 53.6097136,
        longitude: -2.1561,
        maxLatitude: 53.67075209999999,
        maxLongitude: -2.1117023,
        minLatitude: 53.5780313,
        minLongitude: -2.2717896,
      ),
      translation: {
        "en": "Rochdale",
        "bg": "Рочдейл",
        "da": "Metropolitan Borough of Rochdale",
        "de": "Metropolitan Borough of Rochdale",
        "fr": "district métropolitain de Rochdale",
        "it": "Metropolitan Borough of Rochdale",
        "ja": "メトロポリタン・バラ・オブ・ロッチデール",
        "ko": "로치데일 도시 자치구",
        "nb": "Rochdale",
        "nl": "Rochdale",
        "pl": "Metropolitan Borough of Rochdale",
        "ru": "Рочдейл",
        "sv": "Borough of Rochdale",
        "uk": "Рочдейл",
        "ur": "میٹروپولیٹن بورو راچڈیل",
        "zh": "羅奇代爾都市自治市",
        "ceb": "Borough of Rochdale",
        "fa": "کلان‌شهر مستقل روچدیل",
        "ccp": "𑄢𑄮𑄌𑄴𑄓𑄣𑄬",
        "no": "Rochdale",
        "ca": "Rochdale",
        "cy": "Bwrdeistref Fetropolitan Rochdale",
        "ga": "Rochdale"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Rhondda, Cynon, Taff [Rhondda, Cynon,Taf]',
      code: 'RCT',
      geo: SubdivisionGeoData(
        latitude: 51.6035773,
        longitude: -3.3411765,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Rhondda Cynon Taf",
        "be": "Ронта-Кінан-Тав",
        "bg": "Ронда Кънън Таф",
        "ca": "Rhondda Cynon Taf",
        "de": "Rhondda Cynon Taf",
        "es": "Rhondda Cynon Taff",
        "et": "Rhondda Cynon Taff",
        "eu": "Rhondda Cynon Taf",
        "fi": "Rhondda Cynon Taf",
        "fr": "Rhondda Cynon Taf",
        "hu": "Rhondda Cynon Taf",
        "it": "distretto di contea di Rhondda Cynon Taf",
        "ja": "ロンザ・カノン・タフ",
        "ko": "론다커논타브",
        "lt": "Ronda-Kinonas-Tafas",
        "nb": "Rhondda Cynon Taf",
        "nl": "Rhondda Cynon Taf",
        "pl": "Rhondda Cynon Taff",
        "ro": "Rhondda Cynon Taff",
        "ru": "Ронта-Кинон-Тав",
        "sv": "Rhondda Cynon Taf",
        "uk": "Ронта-Кінон-Тав",
        "zh": "朗达卡嫩塔夫",
        "cy": "Rhondda Cynon Taf",
        "ceb": "Rhondda Cynon Taf",
        "ar": "روندا كينون تاف",
        "fa": "روندا کنون تاو",
        "el": "Ρόντα Σίνον Ταφ",
        "ccp": "𑄛𑄮𑄚𑄴𑄓𑄳𑄦 𑄥𑄭𑄠𑄧𑄚𑄴 𑄑𑄛𑄴",
        "ga": "Rhondda Cynon Taf",
        "cs": "Rhondda Cynon Taf",
        "no": "Rhondda Cynon Taf"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Redbridge',
      code: 'RDB',
      geo: SubdivisionGeoData(
        latitude: 51.58861,
        longitude: 0.0823976,
        maxLatitude: 51.6290223,
        maxLongitude: 0.149485,
        minLatitude: 51.5435688,
        minLongitude: 0.0086784,
      ),
      translation: {
        "en": "Redbridge",
        "be": "Рэдбрыдж",
        "bg": "Редбридге",
        "ca": "Redbridge",
        "cs": "Redbridge",
        "da": "Redbridge",
        "de": "London Borough of Redbridge",
        "es": "Municipio de Redbridge",
        "eu": "Redbridge",
        "fa": "منطقه ردبریج لندن",
        "fi": "Redbridge",
        "fr": "district londonien de Redbridge",
        "he": "רדברידג׳",
        "hi": "रेडब्रिज बरो",
        "hu": "Redbridge kerület",
        "is": "Redbridge",
        "it": "Redbridge",
        "ja": "レッドブリッジ・ロンドン特別区",
        "ko": "레드브리지 구",
        "nb": "Redbridge",
        "nl": "Redbridge",
        "pl": "London Borough of Redbridge",
        "pt": "Redbridge",
        "ro": "Redbridge",
        "ru": "Редбридж",
        "sr": "Редбриџ",
        "sv": "London Borough of Redbridge",
        "uk": "Редбридж",
        "ur": "ریڈبرج بورو",
        "vi": "Khu Redbridge của Luân Đôn",
        "zh": "雷德布里奇區",
        "cy": "Redbridge",
        "ceb": "Redbridge",
        "te": "లండన్ బోరో అఫ్ రెడ్ బ్రిడ్జ్",
        "tr": "Redbridge",
        "sr_Latn": "Redbridž",
        "ta": "லண்டன் பாரூக்ஹ் ரெட்ப்பிரிட்ஜ்",
        "bn": "রেডব্রিজ",
        "yue_Hans": "红桥",
        "ccp": "𑄢𑄬𑄖𑄴𑄝𑄳𑄢𑄨𑄌𑄴",
        "gu": "લંડન બોરો ઓફ રેડબ્રિજ",
        "ga": "London Borough of Redbridge",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ರೆಡ್ಬ್ರಿಡ್ಜ್",
        "yue": "紅橋",
        "no": "Redbridge"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Reading',
      code: 'RDG',
      geo: SubdivisionGeoData(
        latitude: 51.4542645,
        longitude: -0.9781303,
        maxLatitude: 51.4931339,
        maxLongitude: -0.9284944,
        minLatitude: 51.4097795,
        minLongitude: -1.0636011,
      ),
      translation: {
        "en": "Reading",
        "af": "Reading",
        "ar": "ريدنج",
        "az": "Ridinq",
        "be": "Рэдынг",
        "bg": "Рединг",
        "ca": "Reading",
        "cs": "Reading",
        "da": "Reading",
        "de": "Reading",
        "el": "Ρέντινγκ",
        "es": "Reading",
        "et": "Reading",
        "eu": "Reading",
        "fa": "ردینگ، انگلستان",
        "fi": "Reading",
        "fr": "Reading",
        "he": "רדינג",
        "hi": "रेडिंग",
        "hu": "Reading",
        "hy": "Ռեդինգ",
        "id": "Reading",
        "it": "Reading",
        "ja": "レディング",
        "ko": "레딩",
        "lt": "Redingas",
        "lv": "Redinga",
        "ml": "റീഡിംഗ്",
        "ms": "Reading",
        "nb": "Reading",
        "nl": "Reading",
        "pl": "Reading",
        "pt": "Reading",
        "ro": "Reading",
        "ru": "Рединг",
        "sk": "Reading",
        "sl": "Reading",
        "sr": "Рединг",
        "sv": "Reading",
        "sw": "Reading",
        "th": "เรดิง",
        "tr": "Reading",
        "uk": "Редінг",
        "ur": "ریڈنگ، بارکشائر",
        "vi": "Reading",
        "zh": "雷丁",
        "cy": "Reading",
        "ceb": "Reading (kondado)",
        "te": "రీడింగ్",
        "sr_Latn": "Reding",
        "ta": "ரீடிங்",
        "bn": "রিডিং",
        "yue_Hans": "雷丁",
        "ccp": "𑄢𑄨𑄓𑄨𑄁",
        "gu": "રીડિંગ",
        "ga": "Reading",
        "kn": "ರೀಡಿಂಗ್",
        "yue": "雷丁",
        "mk": "Рединг",
        "no": "Reading"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Renfrewshire',
      code: 'RFW',
      geo: SubdivisionGeoData(
        latitude: 55.8298581,
        longitude: -4.5428385,
        maxLatitude: 55.9362966,
        maxLongitude: -4.353106599999999,
        minLatitude: 55.75953209999999,
        minLongitude: -4.7840113,
      ),
      translation: {
        "en": "Renfrewshire",
        "be": "Рэнфрушыр",
        "bg": "Ренфрушър",
        "ca": "Renfrewshire",
        "cs": "Renfrewshire",
        "da": "Renfrewshire",
        "de": "Renfrewshire",
        "es": "Renfrewshire",
        "et": "Renfrewshire",
        "eu": "Renfrewshire",
        "fa": "رنفروشر",
        "fi": "Renfrewshire",
        "fr": "Renfrewshire",
        "it": "Renfrewshire",
        "ja": "レンフルーシャー",
        "ko": "렌프루셔",
        "lt": "Renfrušyras",
        "nb": "Renfrewshire",
        "nl": "Renfrewshire",
        "pl": "Renfrewshire",
        "pt": "Renfrewshire",
        "ro": "Renfrewshire",
        "ru": "Ренфрушир",
        "sv": "Renfrewshire",
        "uk": "Ренфрюшир",
        "zh": "伦弗鲁郡",
        "cy": "Swydd Renfrew",
        "ceb": "Renfrewshire",
        "te": "రెన్ ఫ్రెవ్ షైర్",
        "ta": "ரேண்பிரயூஷிர்",
        "ur": "رینفریوشائر",
        "bn": "রেনফ্রিউশায়ার",
        "ccp": "𑄢𑄬𑄚𑄴𑄜𑄳𑄢𑄬𑄅𑄪𑄥𑄠𑄢𑄴",
        "gu": "રેનફ્ર્યુશાયર",
        "ga": "Comhairle Shiorrachd Rinn Friú",
        "kn": "ರೆನ್ಫ್ರೂಷೈರ್",
        "no": "Renfrewshire",
        "he": "רנפרושייר",
        "tr": "Renfrewshire",
        "vi": "Renfrewshire",
        "yue": "聯福郡",
        "yue_Hans": "联福郡"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Richmond upon Thames',
      code: 'RIC',
      geo: SubdivisionGeoData(
        latitude: 51.46131099999999,
        longitude: -0.303742,
        maxLatitude: 51.4871999,
        maxLongitude: -0.2523359,
        minLatitude: 51.4213028,
        minLongitude: -0.3303392,
      ),
      translation: {
        "en": "Richmond upon Thames",
        "ar": "ريتشموند، لندن",
        "be": "Рычманд-апан-Тэмс",
        "ca": "Richmond upon Thames",
        "cs": "Richmond",
        "da": "Richmond upon Thames",
        "de": "London Borough of Richmond upon Thames",
        "es": "Richmond upon Thames",
        "eu": "Richmond upon Thames",
        "fa": "منطقه ریچموند آپون تیمز لندن",
        "fi": "Richmond upon Thames",
        "fr": "Richmond upon Thames",
        "he": "ריצ׳מונד שעל התמזה",
        "hi": "रिचमंड अपॉन टेम्स बरो",
        "hu": "Richmond upon Thames kerület",
        "is": "Richmond upon Thames",
        "it": "Borgo londinese di Richmond upon Thames",
        "ja": "リッチモンド・アポン・テムズ・ロンドン特別区",
        "ko": "리치먼드어폰템스 구",
        "mr": "रिचमंड अपॉन थेम्स",
        "nb": "Richmond upon Thames",
        "nl": "Richmond upon Thames",
        "pl": "London Borough of Richmond upon Thames",
        "pt": "Richmond upon Thames",
        "ro": "Richmond upon Thames",
        "ru": "Ричмонд-апон-Темс",
        "sl": "Richmond upon Thames",
        "sr": "Лондонска општина Ричмонд на Темзи",
        "sv": "London Borough of Richmond upon Thames",
        "uk": "Річмонд-на-Темзі",
        "ur": "رچمنڈ اپون تھیمز بورو",
        "zh": "泰晤士河畔列治文區",
        "cy": "Richmond upon Thames",
        "ceb": "Richmond upon Thames",
        "tr": "Richmond upon Thames",
        "sr_Latn": "Londonska opština Ričmond na Temzi",
        "el": "Ρίτσμοντ",
        "ccp": "𑄢𑄨𑄌𑄴𑄟𑄧𑄚𑄳𑄓𑄴 𑄃𑄛𑄧𑄚𑄴 𑄗𑄟𑄴",
        "ga": "Buirg Londan Richmond ar Tamais",
        "hy": "Ռիչմոնդ ափոն Թեմզա",
        "mk": "Ричмонд на Темза",
        "no": "Richmond upon Thames",
        "az": "Riçmond-apon-Tems"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Rotherham',
      code: 'ROT',
      geo: SubdivisionGeoData(
        latitude: 53.4326035,
        longitude: -1.3635009,
        maxLatitude: 53.46448580000001,
        maxLongitude: -1.300166,
        minLatitude: 53.4024814,
        minLongitude: -1.4343391,
      ),
      translation: {
        "en": "Rotherham",
        "bg": "Родъръм",
        "de": "Metropolitan Borough of Rotherham",
        "es": "Municipio metropolitano de Rotherham",
        "fr": "district métropolitain de Rotherham",
        "it": "Rotherham",
        "ja": "メトロポリタン・バラ・オブ・ロザラム",
        "ko": "로더럼 도시 자치구",
        "nb": "Rotherham",
        "nl": "Rotherham",
        "pl": "Metropolitan Borough of Rotherham",
        "ru": "Ротерем",
        "sv": "Rotherham",
        "ur": "میٹروپولیٹن بورو روتھرہیم",
        "zh": "羅瑟勒姆都市自治市",
        "ceb": "Rotherham (kondado)",
        "fa": "کلان‌شهر مستقل راترهام",
        "ccp": "𑄢𑄮𑄗𑄢𑄴𑄦𑄟𑄴",
        "uk": "Ротергем",
        "no": "Rotherham",
        "cy": "Bwrdeistref Fetropolitan Rotherham",
        "fi": "Rotherham",
        "ga": "Rotherham"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Rutland',
      code: 'RUT',
      geo: SubdivisionGeoData(
        latitude: 52.6583014,
        longitude: -0.639643,
        maxLatitude: 52.7598017,
        maxLongitude: -0.4283766,
        minLatitude: 52.5247864,
        minLongitude: -0.8217616,
      ),
      translation: {
        "en": "Rutland",
        "af": "Rutland",
        "ar": "روتلاند",
        "bg": "Рътланд",
        "ca": "Rutland",
        "cs": "Rutland",
        "da": "Rutland",
        "de": "Rutland",
        "es": "Rutland",
        "et": "Rutland",
        "eu": "Rutland",
        "fa": "روتلند",
        "fi": "Rutland",
        "fr": "Rutland",
        "gl": "Rutland",
        "he": "ראטלנד",
        "hi": "रटलैंड",
        "hu": "Rutland",
        "id": "Rutland",
        "is": "Rutland",
        "it": "Rutland",
        "ja": "ラトランド",
        "ko": "러틀랜드 주",
        "lt": "Rutlandas",
        "lv": "Ratlenda",
        "mr": "रटलँड",
        "nb": "Rutland",
        "nl": "Rutland",
        "pl": "Rutland",
        "pt": "Rutland",
        "ro": "Rutland",
        "ru": "Ратленд",
        "sk": "Rutland",
        "sr": "Ратланд",
        "sv": "Rutland",
        "uk": "Рутленд",
        "ur": "راٹلینڈ",
        "vi": "Rutland",
        "zh": "拉特蘭",
        "cy": "Rutland",
        "ceb": "District of Rutland",
        "te": "రూట్ల్యాండ్",
        "sr_Latn": "Ratland",
        "ta": "ரூட்லண்ட்",
        "bn": "রাটল্যান্ড",
        "yue_Hans": "律伦郡",
        "ccp": "𑄢𑄪𑄖𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "gu": "રુટલેન્ડ",
        "ga": "Rutland",
        "kn": "ರುಟ್ಲ್ಯಾಂಡ್",
        "yue": "律倫郡",
        "mk": "Ратленд",
        "no": "Rutland",
        "az": "Ratlend qraflığı",
        "be": "Ратленд",
        "tr": "Rutland"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Sandwell',
      code: 'SAW',
      geo: SubdivisionGeoData(
        latitude: 52.5361674,
        longitude: -2.010793,
        maxLatitude: 52.569058,
        maxLongitude: -1.918163,
        minLatitude: 52.460697,
        minLongitude: -2.0971142,
      ),
      translation: {
        "en": "Sandwell",
        "de": "Sandwell",
        "fr": "Sandwell",
        "it": "Sandwell",
        "ja": "サンドウェル",
        "ko": "샌드웰",
        "lt": "Sandvelas",
        "nb": "Sandwell",
        "nl": "Sandwell",
        "pl": "Sandwell",
        "ro": "Sandwell",
        "ru": "Сандуэлл",
        "sv": "Sandwell",
        "ur": "سینڈویل",
        "zh": "砂井",
        "ceb": "Sandwell",
        "ar": "ساندويل",
        "fa": "کلان‌شهر مستقل ساندول",
        "yue_Hans": "山威",
        "ccp": "𑄥𑄳𑄠𑄚𑄳𑄓𑄴𑄃𑄮𑄠𑄬𑄣𑄴",
        "yue": "山威",
        "no": "Sandwell",
        "be": "бора Сандуэл",
        "cy": "Bwrdeistref Fetropolitan Sandwell",
        "fi": "Sandwell",
        "ga": "Sandwell",
        "uk": "Сандвелл"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'South Ayrshire',
      code: 'SAY',
      geo: SubdivisionGeoData(
        latitude: 55.2701113,
        longitude: -4.6524183,
        maxLatitude: 55.6018707,
        maxLongitude: -4.3988596,
        minLatitude: 54.9976536,
        minLongitude: -5.1242332,
      ),
      translation: {
        "en": "South Ayrshire",
        "be": "Паўднёвы Эйршыр",
        "bg": "Южен Еършър",
        "ca": "South Ayrshire",
        "cs": "Jižní Ayrshire",
        "de": "South Ayrshire",
        "es": "South Ayrshire",
        "et": "South Ayrshire",
        "eu": "Hegoaldeko Ayrshire",
        "fa": "ایرشر جنوبی",
        "fi": "Etelä-Ayrshire",
        "fr": "South Ayrshire",
        "hr": "Južni Ayrshire",
        "it": "Ayrshire Meridionale",
        "ja": "サウス・エアシャー",
        "ko": "사우스에어셔",
        "lt": "Pietų Eršyras",
        "nb": "South Ayrshire",
        "nl": "South Ayrshire",
        "pl": "South Ayrshire",
        "pt": "South Ayrshire",
        "ro": "South Ayrshire",
        "ru": "Южный Эйршир",
        "sv": "South Ayrshire",
        "uk": "Південний Ершир",
        "ur": "جنوبی آئرشائر",
        "zh": "南艾尔郡",
        "cy": "De Swydd Ayr",
        "ceb": "South Ayrshire",
        "te": "దక్షణ అయిర్షైర్",
        "ta": "தெற்கு அயர்ஸிர்",
        "bn": "সাউথ আরশায়ার",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄃𑄠𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "દક્ષિણ આયરશાયર",
        "kn": "ದಕ್ಷಿಣ ಐರ್ಶೈರ್",
        "kk": "Саут-Эршир",
        "no": "South Ayrshire",
        "ga": "Comhairle Shiorrachd Áir a Deas",
        "he": "סאות׳ איירשייר"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Scottish Borders, The',
      code: 'SCB',
      geo: SubdivisionGeoData(
        latitude: 55.54856969999999,
        longitude: -2.7861388,
        maxLatitude: 55.9462394,
        maxLongitude: -2.0343537,
        minLatitude: 55.1083444,
        minLongitude: -3.539803,
      ),
      translation: {
        "en": "Scottish Borders",
        "bg": "Шотландски граници",
        "ca": "Scottish Borders",
        "cs": "Scottish Borders",
        "de": "Scottish Borders",
        "es": "Scottish Borders",
        "et": "Scottish Borders",
        "eu": "Scottish Borders",
        "fa": "اسکوتیش بوردرز",
        "fi": "Scottish Borders",
        "fr": "Scottish Borders",
        "he": "דרום-מזרח סקוטלנד",
        "it": "Scottish Borders",
        "ja": "スコティッシュ・ボーダーズ",
        "ko": "스코티시보더스",
        "lt": "Škotų Sienos",
        "nb": "Scottish Borders",
        "nl": "Scottish Borders",
        "pl": "Scottish Borders",
        "pt": "Scottish Borders",
        "ro": "Scottish Borders",
        "ru": "Скоттиш-Бордерс",
        "sv": "Scottish Borders",
        "uk": "Шотландські кордони",
        "zh": "蘇格蘭邊區",
        "cy": "Gororau’r Alban",
        "ceb": "The Scottish Borders",
        "te": "స్కాటిష్ బార్దర్స్",
        "ta": "ஸ்காட்டிஷ் பார்டர்ஸ்",
        "ur": "سکاٹش بارڈرز",
        "bn": "স্কটিশ বর্ডার",
        "ccp": "𑄌𑄳𑄇𑄧𑄑𑄨𑄌𑄴 𑄝𑄧𑄢𑄴𑄓𑄢𑄴",
        "gu": "સ્કોટિશ બોર્ડર્સ",
        "ga": "Comhairle nan Críochan",
        "kn": "ಸ್ಕಾಟಿಷ್ ಬಾರ್ಡರ್ಸ್",
        "id": "Scottish Borders",
        "be": "Скотыш-Бордэрс",
        "no": "Scottish Borders",
        "hy": "Սքոթիշ Բորդերս",
        "ka": "სკოტიშ-ბორდერსი",
        "yue": "蘇格蘭邊區",
        "yue_Hans": "苏格兰边区"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Scotland',
      code: 'SCT',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Skotland",
        "am": "ስኮትላንድ",
        "ar": "اسكتلندا",
        "az": "Şotlandiya",
        "be": "Шатландыя",
        "bg": "Шотландия",
        "bn": "স্কটল্যান্ড",
        "ca": "Escòcia",
        "cs": "Skotsko",
        "da": "Scotland",
        "de": "Schottland",
        "el": "Σκωτία",
        "en": "Scotland",
        "es": "Escocia",
        "et": "Šotimaa",
        "eu": "Eskozia",
        "fa": "اسکاتلند",
        "fi": "Skotlanti",
        "fil": "Scotland",
        "fr": "Écosse",
        "gl": "Escocia",
        "gu": "સ્કોટલેન્ડ",
        "he": "סקוטלנד",
        "hi": "स्कॉटलैंड",
        "hr": "Škotska",
        "hu": "Skócia",
        "hy": "Շոտլանդիա",
        "id": "Skotlandia",
        "is": "Skotland",
        "it": "Scozia",
        "ja": "スコットランド",
        "ka": "შოტლანდია",
        "km": "ស្កុតឡែន",
        "kn": "ಸ್ಕಾಟ್ಲೆಂಡ್",
        "ko": "스코틀랜드",
        "lo": "ສະກັອດແລນ",
        "lt": "Škotija",
        "lv": "Skotija",
        "ml": "സ്‌കോട്ട്‌ലന്റ്",
        "mn": "Шотланд",
        "mr": "स्कॉटलंड",
        "ms": "Scotland",
        "nb": "Skottland",
        "ne": "स्कटल्याण्ड",
        "nl": "Schotland",
        "pl": "Szkocja",
        "pt": "Escócia",
        "ro": "Scoția",
        "ru": "Шотландия",
        "si": "ස්කොට්ලන්තය",
        "sk": "Škótsko",
        "sl": "Škotska",
        "sr": "Шкотска",
        "sv": "Skottland",
        "sw": "Uskoti",
        "ta": "ஸ்காட்லாந்து",
        "te": "స్కాట్లాండ్",
        "th": "สกอตแลนด์",
        "tr": "İskoçya",
        "uk": "Шотландія",
        "ur": "اسکاٹ لینڈ",
        "vi": "Scotland",
        "zh": "苏格兰",
        "zh_Hant": "蘇格蘭",
        "bs": "Škotska",
        "ceb": "Scotland",
        "cy": "Yr Alban",
        "ga": "Albain",
        "jv": "Skotlandia",
        "kk": "Шотландия",
        "ky": "Шотландия",
        "mk": "Шкотска",
        "my": "စကော့တလန်နိုင်ငံ",
        "pa": "ਸਕਾਟਲੈਂਡ",
        "ps": "سکاټ لينډ",
        "sd": "اسڪاٽلينڊ",
        "so": "Skotland",
        "sq": "Skocia",
        "sr_Latn": "Škotska",
        "tk": "Şotlandiýa",
        "uz": "Shotlandiya",
        "yo": "Skọ́tlándì",
        "yo_BJ": "Skɔ́tlándì",
        "yue": "蘇格蘭",
        "yue_Hans": "苏格兰"
      },
      type: 'country',
    ),
    Subdivision(
      name: 'Suffolk',
      code: 'SFK',
      geo: SubdivisionGeoData(
        latitude: 52.1872472,
        longitude: 0.9707800999999999,
        maxLatitude: 52.5495175,
        maxLongitude: 1.7630301,
        minLatitude: 51.9321304,
        minLongitude: 0.3399747,
      ),
      translation: {
        "en": "Suffolk",
        "af": "Suffolk",
        "ar": "سوفولك",
        "be": "графства Суфалк",
        "bg": "Съфолк",
        "ca": "Suffolk",
        "cs": "Suffolk",
        "da": "Suffolk",
        "de": "Suffolk",
        "el": "Σάφολκ",
        "es": "Suffolk",
        "et": "Suffolk",
        "eu": "Suffolk",
        "fa": "سافک",
        "fi": "Suffolk",
        "fr": "Suffolk",
        "gl": "Suffolk",
        "he": "סאפוק",
        "hi": "सफ़क",
        "hr": "Suffolk",
        "hu": "Suffolk",
        "id": "Suffolk",
        "is": "Suffolk",
        "it": "Suffolk",
        "ja": "サフォーク",
        "ka": "საფოლკი",
        "ko": "서퍽 주",
        "lt": "Safolkas",
        "lv": "Safolka",
        "mr": "सफोक",
        "ms": "Suffolk",
        "nb": "Suffolk",
        "nl": "Suffolk",
        "pl": "Suffolk",
        "pt": "Suffolk",
        "ro": "Suffolk",
        "ru": "Саффолк",
        "sk": "Suffolk",
        "sl": "Suffolk",
        "sr": "Сафок",
        "sv": "Suffolk",
        "th": "ซัฟฟอล์ก",
        "tr": "Suffolk",
        "uk": "Суффолк",
        "ur": "سافک",
        "vi": "Suffolk",
        "zh": "薩福克郡",
        "cy": "Suffolk",
        "ceb": "Suffolk (kondado)",
        "te": "సఫోల్క్",
        "sr_Latn": "Safok",
        "ta": "சஃபோல்க்",
        "bn": "সাফোক",
        "yue_Hans": "修福郡",
        "ccp": "𑄥𑄜𑄮𑄇𑄴",
        "gu": "સફોલ્ક",
        "ga": "Suffolk",
        "kn": "ಸಫೊಲ್ಕ್",
        "yue": "修福郡",
        "mk": "Сафолк",
        "no": "Suffolk",
        "az": "Saffolk qraflığı",
        "hy": "Սուֆոլք"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Sefton',
      code: 'SFT',
      geo: SubdivisionGeoData(
        latitude: 53.503445,
        longitude: -2.970359,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Sefton",
        "da": "Metropolitan Borough of Sefton",
        "de": "Metropolitan Borough of Sefton",
        "fr": "Sefton",
        "he": "ספטון",
        "hu": "Metropolitan Borough of Sefton",
        "it": "Sefton",
        "ja": "メトロポリタン・バラ・オブ・セフトン",
        "ko": "세프턴 도시 자치구",
        "nb": "Sefton",
        "nl": "Sefton",
        "pl": "Metropolitan Borough of Sefton",
        "pt": "Borough Metropolitano de Sefton",
        "ro": "Sefton",
        "ru": "Сефтон",
        "sv": "Sefton",
        "ur": "میٹروپولیٹن بورو سیفٹن",
        "zh": "塞夫頓都會自治市",
        "ceb": "Sefton",
        "fa": "کلان‌شهر مستقل سفتون",
        "ccp": "𑄥𑄬𑄛𑄴𑄑𑄧𑄚𑄴",
        "hy": "Սեֆթոն",
        "uk": "Сефтон",
        "be": "Сефтан",
        "no": "Sefton",
        "ca": "Sefton",
        "cy": "Bwrdeistref Fetropolitan Sefton",
        "ga": "Sefton"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'South Gloucestershire',
      code: 'SGC',
      geo: SubdivisionGeoData(
        latitude: 51.531456,
        longitude: -2.4547158,
        maxLatitude: 51.6772991,
        maxLongitude: -2.2521124,
        minLatitude: 51.4159043,
        minLongitude: -2.6956995,
      ),
      translation: {
        "en": "South Gloucestershire",
        "be": "Паўднёвы Глостэршыр",
        "bg": "Южен Глостършър",
        "de": "South Gloucestershire",
        "es": "South Gloucestershire",
        "fr": "South Gloucestershire",
        "it": "South Gloucestershire",
        "ja": "サウス・グロスターシャー",
        "ko": "사우스글로스터셔",
        "nb": "South Gloucestershire",
        "nl": "South Gloucestershire",
        "pl": "South Gloucestershire",
        "pt": "South Gloucestershire",
        "ro": "South Gloucestershire",
        "ru": "Южный Глостершир",
        "sv": "South Gloucestershire",
        "uk": "Південний Глостершир",
        "ur": "جنوبی گلوسٹرشائر",
        "zh": "南告羅士打郡",
        "ceb": "South Gloucestershire",
        "te": "దక్షిణ గ్లౌసెస్టర్షైర్",
        "lt": "Saut Glosteršyras",
        "ta": "தெற்கு க்ளோஸ்ஸ்டேர்ஷிர்",
        "bn": "সাউথ গ্লৌচেস্টারশায়ার",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄉𑄳𑄣𑄮𑄥𑄬𑄌𑄴𑄑𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "સાઉથ ગ્લોસેસ્ટરશાયર",
        "hy": "Հարավային Գլուսթերշիր",
        "hu": "South Gloucestershire",
        "kn": "ಸೌತ್ ಗ್ಲೌಸೆಸ್ಟರ್ಶೈರ್",
        "ca": "Gloucestershire del Sud",
        "no": "South Gloucestershire",
        "cy": "De Swydd Gaerloyw",
        "el": "Σάουθ Γκλόστερσιρ",
        "ga": "Gloucestershire Theas"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Sheffield',
      code: 'SHF',
      geo: SubdivisionGeoData(
        latitude: 53.38112899999999,
        longitude: -1.470085,
        maxLatitude: 53.4868828,
        maxLongitude: -1.334953,
        minLatitude: 53.3045505,
        minLongitude: -1.6639593,
      ),
      translation: {
        "en": "Sheffield",
        "af": "Sheffield",
        "ar": "شفيلد",
        "as": "শ্বেফিল্ড",
        "az": "Şeffild",
        "be": "Шэфілд",
        "bg": "Шефилд",
        "bn": "শেফিল্ড",
        "ca": "Sheffield",
        "cs": "Sheffield",
        "da": "Sheffield",
        "de": "Sheffield",
        "el": "Σέφιλντ",
        "es": "Sheffield",
        "et": "Sheffield",
        "eu": "Sheffield",
        "fa": "شفیلد",
        "fi": "Sheffield",
        "fr": "Sheffield",
        "gl": "Sheffield",
        "gu": "શેફિલ્ડ",
        "he": "שפילד",
        "hi": "शेफ़ील्ड",
        "hr": "Sheffield",
        "hu": "Sheffield",
        "hy": "Շեֆիլդ",
        "id": "Sheffield",
        "is": "Sheffield",
        "it": "Sheffield",
        "ja": "シェフィールド",
        "ka": "შეფილდი",
        "kn": "ಷೆಫೀಲ್ಡ್",
        "ko": "셰필드",
        "lt": "Šefildas",
        "lv": "Šefīlda",
        "mr": "शेफील्ड",
        "ms": "Sheffield",
        "nb": "Sheffield",
        "nl": "Sheffield",
        "pl": "Sheffield",
        "pt": "Sheffield",
        "ro": "Sheffield",
        "ru": "Шеффилд",
        "si": "ෂෙෆීල්ඩ්",
        "sk": "Sheffield",
        "sl": "Sheffield",
        "sr": "Шефилд",
        "sv": "Sheffield",
        "sw": "Sheffield",
        "ta": "செபீல்டு",
        "te": "షెఫీల్డ్",
        "th": "เชฟฟีลด์",
        "tr": "Sheffield",
        "uk": "Шеффілд",
        "ur": "شیفیلڈ",
        "vi": "Sheffield",
        "zh": "谢菲尔德",
        "ceb": "Sheffield",
        "sr_Latn": "Šefild",
        "ccp": "𑄥𑄬𑄜𑄨𑄣𑄳𑄓𑄴",
        "no": "Sheffield",
        "cy": "Dinas Sheffield",
        "ga": "Sheffield"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'St. Helens',
      code: 'SHN',
      geo: SubdivisionGeoData(
        latitude: 53.456307,
        longitude: -2.737095,
        maxLatitude: 53.486025,
        maxLongitude: -2.677342,
        minLatitude: 53.4161166,
        minLongitude: -2.780963,
      ),
      translation: {
        "en": "Saint Helens",
        "da": "St. Helens (Merseyside)",
        "de": "Metropolitan Borough of St Helens",
        "fr": "district métropolitain de Saint Helens",
        "it": "Metropolitan Borough of St Helens",
        "ja": "セントヘレンズ (マージーサイド)",
        "ko": "세인트헬렌스 도시 자치구",
        "nb": "St. Helens",
        "nl": "St Helens",
        "pl": "Metropolitan Borough of St Helens",
        "ru": "Сент-Хеленс",
        "sv": "St. Helens",
        "uk": "Сент-Геленс",
        "ur": "میٹروپولیٹن بورو سینٹ ہیلنز",
        "zh": "聖海倫斯都會自治市",
        "ceb": "St. Helens",
        "fa": "کلان‌شهر مستقل سنت هلنز",
        "ccp": "𑄥𑄬𑄚𑄴 𑄦𑄬𑄣𑄬𑄚𑄴𑄌𑄴",
        "no": "St. Helens",
        "be": "Сент-Хеленс",
        "cs": "St. Helens (Merseyside, England)",
        "cy": "Bwrdeistref Fetropolitan St Helens",
        "fi": "St Helens",
        "ga": "St Helens"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Shropshire',
      code: 'SHR',
      geo: SubdivisionGeoData(
        latitude: 52.5864845,
        longitude: -2.7037501,
        maxLatitude: 52.9983945,
        maxLongitude: -2.2328985,
        minLatitude: 52.3062678,
        minLongitude: -3.2355653,
      ),
      translation: {
        "en": "Shropshire",
        "af": "Shropshire",
        "be": "графства Шропшыр",
        "bg": "Шропшър",
        "bn": "শ্রপশার",
        "ca": "Shropshire",
        "cs": "Shropshire",
        "da": "Shropshire",
        "de": "Shropshire",
        "es": "Shropshire",
        "et": "Shropshire",
        "eu": "Shropshire",
        "fa": "شروپ‌شایر",
        "fi": "Shropshire",
        "fr": "Shropshire",
        "he": "שרופשייר",
        "hi": "श्रॉपशायर",
        "hu": "Shropshire",
        "hy": "Շրոպշիր",
        "id": "Shropshire",
        "is": "Shropshire",
        "it": "Shropshire",
        "ja": "シュロップシャー",
        "ko": "슈롭셔 주",
        "lt": "Šropšyras",
        "lv": "Šropšīra",
        "mr": "श्रॉपशायर",
        "nb": "Shropshire",
        "nl": "Shropshire",
        "pl": "Shropshire",
        "pt": "Shropshire",
        "ro": "Shropshire",
        "ru": "Шропшир",
        "sk": "Shropshire",
        "sr": "Шропшир",
        "sv": "Shropshire",
        "tr": "Shropshire",
        "uk": "Шропшир",
        "ur": "شروپشائر",
        "vi": "Shropshire",
        "zh": "什罗普郡",
        "cy": "Swydd Amwythig",
        "ceb": "Shropshire",
        "ar": "شروبشاير",
        "te": "ష్రాప్షైర్",
        "sr_Latn": "Šropšir",
        "ta": "ஷ்ரோபஷிர்",
        "yue_Hans": "史乐郡",
        "el": "Σρόπσαϊρ",
        "ccp": "𑄥𑄳𑄢𑄮𑄛𑄴𑄥𑄠𑄢𑄴",
        "gu": "શ્રોપશાયર",
        "ga": "Shropshire",
        "kn": "ಶ್ರೊಪ್ಶೈರ್",
        "yue": "史樂郡",
        "mk": "Шропшир",
        "no": "Shropshire"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Stockport',
      code: 'SKP',
      geo: SubdivisionGeoData(
        latitude: 53.41063159999999,
        longitude: -2.1575332,
        maxLatitude: 53.4548791,
        maxLongitude: -2.0825958,
        minLatitude: 53.3801502,
        minLongitude: -2.2155281,
      ),
      translation: {
        "en": "Stockport",
        "bg": "Стокпорт",
        "de": "Metropolitan Borough of Stockport",
        "fr": "district métropolitain de Stockport",
        "it": "Metropolitan Borough of Stockport",
        "ja": "ストックポート・メトロポリタン特別区",
        "ko": "스톡포트 도시 자치구",
        "nb": "Stockport",
        "nl": "Stockport",
        "pl": "Metropolitan Borough of Stockport",
        "ru": "Стокпорт",
        "sv": "Stockport",
        "ur": "میٹروپولیٹن بورو سٹاکپورٹ",
        "zh": "斯托克波特都市自治市",
        "ceb": "Borough of Stockport",
        "fa": "کلان‌شهر مستقل استکپورت",
        "ccp": "𑄌𑄳𑄑𑄧𑄇𑄴𑄛𑄮𑄢𑄴𑄑𑄴",
        "uk": "Стокпорт",
        "be": "Стокпарт",
        "no": "Stockport",
        "ca": "Stockport",
        "cy": "Bwrdeistref Fetropolitan Stockport",
        "ga": "Stockport"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Salford',
      code: 'SLF',
      geo: SubdivisionGeoData(
        latitude: 53.48752349999999,
        longitude: -2.2901264,
        maxLatitude: 53.51842809999999,
        maxLongitude: -2.2451382,
        minLatitude: 53.4648608,
        minLongitude: -2.3310829,
      ),
      translation: {
        "en": "Salford",
        "az": "Salford",
        "da": "City of Salford",
        "de": "City of Salford",
        "el": "Πόλη του Σάλφορντ",
        "es": "Salford",
        "eu": "Salford",
        "fa": "سالفورد",
        "fr": "cité de Salford",
        "he": "סלפורד",
        "it": "City of Salford",
        "ja": "シティ・オブ・サルフォード",
        "ko": "시티오브솔퍼드",
        "nb": "City of Salford",
        "nl": "City of Salford",
        "pl": "City of Salford",
        "ru": "Солфорд",
        "sv": "City and Borough of Salford",
        "tr": "Salford",
        "ur": "سالفورڈ شہر",
        "vi": "Salford",
        "zh": "索爾福德市",
        "ceb": "City and Borough of Salford",
        "ar": "سالفورد",
        "ccp": "𑄥𑄣𑄴𑄜𑄮𑄢𑄴𑄓𑄴",
        "be": "Солфард",
        "no": "City of Salford",
        "ca": "Salford",
        "cy": "Dinas Salford",
        "ga": "Salford",
        "uk": "Солфорд"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Slough',
      code: 'SLG',
      geo: SubdivisionGeoData(
        latitude: 51.51053839999999,
        longitude: -0.5950405999999999,
        maxLatitude: 51.5458426,
        maxLongitude: -0.4900443,
        minLatitude: 51.4679841,
        minLongitude: -0.6601652,
      ),
      translation: {
        "en": "Slough",
        "af": "Slough",
        "ar": "سلاو",
        "be": "Слау",
        "bg": "Слау",
        "cs": "Slough",
        "da": "Slough",
        "de": "Slough",
        "el": "Σλάου",
        "es": "Slough",
        "fa": "اسلاو، انگلستان",
        "fi": "Slough",
        "fr": "Slough",
        "he": "סלאו",
        "hu": "Slough",
        "hy": "Սլաու",
        "is": "Slough",
        "it": "Slough",
        "ja": "スラウ",
        "ka": "სლაუ",
        "ko": "슬라우",
        "lt": "Slau",
        "nb": "Slough",
        "nl": "Slough",
        "pl": "Slough",
        "pt": "Slough",
        "ro": "Slough",
        "ru": "Слау",
        "sk": "Slough",
        "sl": "Slough, Berkshire, Anglija",
        "sr": "Слау",
        "sv": "Slough",
        "uk": "Слау",
        "zh": "斯劳",
        "ceb": "Slough",
        "sr_Latn": "Slau",
        "ccp": "𑄥𑄳𑄣𑄮𑄅𑄪",
        "no": "Slough",
        "cy": "Bwrdeistref Slough"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'South Lanarkshire',
      code: 'SLK',
      geo: SubdivisionGeoData(
        latitude: 55.5243038,
        longitude: -3.7035077,
        maxLatitude: 55.8444391,
        maxLongitude: -3.396407,
        minLatitude: 55.2907676,
        minLongitude: -4.2825719,
      ),
      translation: {
        "en": "South Lanarkshire",
        "bg": "Южен Ланаркшър",
        "ca": "South Lanarkshire",
        "cs": "Jižní Lanarkshire",
        "de": "South Lanarkshire",
        "es": "South Lanarkshire",
        "et": "South Lanarkshire",
        "eu": "Hegoaldeko Lanarkshire",
        "fa": "لانارکشر جنوبی",
        "fi": "Etelä-Lanarkshire",
        "fr": "South Lanarkshire",
        "hr": "Južni Lanarkshire",
        "hu": "South Lanarkshire",
        "is": "Suður-Lanarkshire",
        "it": "Lanarkshire Meridionale",
        "ja": "サウス・ラナークシャー",
        "ko": "사우스래너크셔",
        "lt": "Pietų Lanarkšyras",
        "nb": "South Lanarkshire",
        "nl": "South Lanarkshire",
        "pl": "South Lanarkshire",
        "pt": "South Lanarkshire",
        "ro": "South Lanarkshire",
        "ru": "Саут-Ланаркшир",
        "sv": "South Lanarkshire",
        "uk": "Південний Ланаркшир",
        "zh": "南拉纳克郡",
        "cy": "De Swydd Lanark",
        "ceb": "South Lanarkshire",
        "te": "దక్షిణ లాన్కార్షైర్",
        "ta": "தெற்கு லானார்க்ஷிர்",
        "bn": "সাউথ ল্যানার্কশায়ার",
        "hi": "दक्षिण लैनार्कशायर",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄣𑄳𑄠𑄚𑄢𑄴𑄇𑄴𑄥𑄠𑄢𑄴",
        "gu": "દક્ષિણ લેનાર્કશેર",
        "ga": "Comhairle Shiorrachd Lannraig a Deas",
        "kn": "ಸೌತ್ ಲನಾರ್ಕ್ಶೈರ್",
        "id": "South Lanarkshire",
        "be": "Саўт-Ланаркшыр",
        "no": "South Lanarkshire",
        "ar": "ساوث لانركشاير",
        "az": "Saut-Lanarkşir",
        "he": "דרום לאנארקשייר",
        "mk": "Јужен Ланаркшир"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Sunderland',
      code: 'SND',
      geo: SubdivisionGeoData(
        latitude: 54.906869,
        longitude: -1.383801,
        maxLatitude: 54.9441711,
        maxLongitude: -1.3457474,
        minLatitude: 54.8471515,
        minLongitude: -1.4664999,
      ),
      translation: {
        "en": "Sunderland",
        "de": "City of Sunderland",
        "fa": "ساندرلند",
        "fr": "cité de Sunderland",
        "it": "City of Sunderland",
        "ja": "シティ・オブ・サンダーランド",
        "ko": "시티오브선덜랜드",
        "nb": "City of Sunderland",
        "nl": "City of Sunderland",
        "pl": "City of Sunderland",
        "ru": "Сандерленд",
        "sv": "Sunderland",
        "ur": "سنڈرلینڈ شہر",
        "zh": "桑德蘭市",
        "cy": "Dinas Sunderland",
        "ceb": "Sunderland",
        "ccp": "𑄥𑄚𑄴𑄓𑄢𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "hy": "Սանդերլենդ",
        "uk": "Сандерленд",
        "no": "City of Sunderland",
        "be": "бора Сандэрленд",
        "el": "Δήμος του Σάντερλαντ",
        "ga": "Sunderland",
        "he": "הסיטי של סנדרלנד"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Solihull',
      code: 'SOL',
      geo: SubdivisionGeoData(
        latitude: 52.411811,
        longitude: -1.77761,
        maxLatitude: 52.4583018,
        maxLongitude: -1.7373952,
        minLatitude: 52.3918444,
        minLongitude: -1.8278389,
      ),
      translation: {
        "en": "Solihull",
        "be": "раён Соліхал",
        "de": "Metropolitan Borough of Solihull",
        "fr": "district métropolitain de Solihull",
        "it": "Solihull",
        "ja": "ソリフル首都区",
        "ko": "솔리헐 도시 자치구",
        "nb": "Solihull (distrikt)",
        "nl": "Solihull",
        "pl": "Metropolitan Borough of Solihull",
        "ru": "Солихалл",
        "sv": "Solihull (storstadsdistrikt)",
        "ur": "میٹروپولیٹن بورو سولیہل",
        "zh": "索利赫爾區",
        "ceb": "Solihull",
        "fa": "کلان‌شهر مستقل سولیهال",
        "ccp": "𑄥𑄮𑄣𑄨𑄦𑄣𑄴",
        "no": "Solihull (distrikt)",
        "ca": "Solihull",
        "cy": "Bwrdeistref Fetropolitan Solihull",
        "ga": "Solihull"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Somerset',
      code: 'SOM',
      geo: SubdivisionGeoData(
        latitude: 51.0587013,
        longitude: -2.9499066,
        maxLatitude: 51.3293472,
        maxLongitude: -2.2444341,
        minLatitude: 50.8208995,
        minLongitude: -3.839803,
      ),
      translation: {
        "en": "Somerset",
        "af": "Somerset",
        "ar": "مقاطعة سومرست",
        "az": "Somerset",
        "be": "Сомерсет",
        "bg": "Съмърсет",
        "ca": "Comtat de Somerset",
        "cs": "Somerset",
        "da": "Somerset",
        "de": "Somerset",
        "el": "Σόμερσετ",
        "es": "Somerset",
        "et": "Somerset",
        "eu": "Somerset",
        "fa": "سامرست (شهرستان)",
        "fi": "Somerset",
        "fr": "Somerset",
        "gl": "Somerset",
        "he": "סאמרסט",
        "hi": "समरसेट",
        "hu": "Somerset",
        "hy": "Սոմերսեթ",
        "id": "Somerset",
        "is": "Somerset",
        "it": "Somerset",
        "ja": "サマセット",
        "ka": "სომერსეტი",
        "ko": "서머싯 주",
        "lt": "Somersetas",
        "lv": "Somerseta",
        "mr": "सॉमरसेट",
        "ms": "Somerset",
        "nb": "Somerset",
        "nl": "Somerset",
        "pl": "Somerset",
        "pt": "Somerset",
        "ro": "Somerset",
        "ru": "Сомерсет",
        "sk": "Somerset",
        "sl": "Somerset",
        "sr": "Самерсет",
        "sv": "Somerset",
        "th": "ซัมเมอร์เซต",
        "tr": "Somerset",
        "uk": "Сомерсет",
        "ur": "سامرسیٹ",
        "vi": "Somerset",
        "zh": "森麻實郡",
        "cy": "Gwlad yr Haf",
        "ceb": "Somerset (kondado sa Hiniusang Gingharian)",
        "te": "సోమర్సెట్",
        "sr_Latn": "Samerset",
        "ta": "சொமேர்செட்",
        "bn": "সমারসেট",
        "yue_Hans": "森麻锡郡",
        "ccp": "𑄥𑄧𑄟𑄢𑄴𑄥𑄬𑄖𑄴",
        "gu": "સોમરસેટ",
        "ga": "Somerset",
        "kn": "ಸಾಮರ್ಸೆಟ್",
        "yue": "森麻錫郡",
        "mk": "Сомерсет",
        "no": "Somerset",
        "my": "ဆမ်းမားဆတ်",
        "pa": "ਸਮਰਸੈੱਟ"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Southend-on-Sea',
      code: 'SOS',
      geo: SubdivisionGeoData(
        latitude: 51.5459269,
        longitude: 0.7077123,
        maxLatitude: 51.5767962,
        maxLongitude: 0.8209341,
        minLatitude: 51.5209098,
        minLongitude: 0.6229178,
      ),
      translation: {
        "en": "Southend-on-Sea",
        "af": "Southend-on-Sea",
        "az": "Sauthend-on-Si",
        "be": "Горад Саўтэнд-он-Сі",
        "da": "Southend-on-Sea",
        "de": "Southend-on-Sea",
        "es": "Southend-on-Sea",
        "fa": "ساوتند-آن-سی",
        "fi": "Southend-on-Sea",
        "fr": "Southend-on-Sea",
        "he": "סאות׳אנד-און-סי",
        "hu": "Southend-on-Sea",
        "hy": "Սաութենդ-օն-Սի",
        "id": "Southend-on-Sea",
        "it": "Southend-on-Sea",
        "ja": "サウスエンド・オン・シー",
        "ko": "사우스엔드온시",
        "lt": "Pajūrio Sautendas",
        "ms": "Southend-on-Sea",
        "nb": "Southend-on-Sea",
        "nl": "Southend-on-Sea",
        "pl": "Southend-on-Sea",
        "pt": "Southend-on-Sea",
        "ro": "Southend-on-Sea",
        "ru": "Саутенд-он-Си",
        "sr": "Саутенд на Мору",
        "sv": "Southend-on-Sea",
        "uk": "Саутенд-он-Сі",
        "ur": "ساوتھاینڈ-آن-سی",
        "zh": "濱海紹森德",
        "cy": "Southend-on-Sea",
        "ceb": "Southend-on-Sea",
        "te": "సౌత్ ఎండ్-ఆన్-సీ",
        "tr": "Southend-on-Sea",
        "sr_Latn": "Sautend na Moru",
        "ta": "சௌதென்ட்-ஆன் -கடல்",
        "bn": "সাউথএন্ড-অন-সী",
        "yue_Hans": "修安",
        "ccp": "𑄥𑄅𑄪𑄘𑄢𑄴𑄚𑄴-𑄃𑄧𑄚𑄴-𑄥𑄨",
        "gu": "સાઉથએન્ડ-ઓન-સી",
        "ga": "Southend-on-Sea",
        "kn": "ಸೌಥೆಂಡ್-ಆನ್-ಸೀ",
        "is": "Southend-on-Sea",
        "eu": "Southend-on-Sea",
        "cs": "Southend-on-Sea",
        "yue": "修安",
        "ca": "Southend-on-Sea",
        "no": "Southend-on-Sea"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Surrey',
      code: 'SRY',
      geo: SubdivisionGeoData(
        latitude: 51.31475930000001,
        longitude: -0.5599501,
        maxLatitude: 51.4715328,
        maxLongitude: 0.05821630000000001,
        minLatitude: 51.0714964,
        minLongitude: -0.8489291,
      ),
      translation: {
        "en": "Surrey",
        "af": "Surrey",
        "ar": "سري",
        "az": "Surrey",
        "be": "Сурэй",
        "bg": "Съри",
        "ca": "Surrey",
        "cs": "Surrey",
        "da": "Surrey",
        "de": "Surrey",
        "el": "Σάρρεϋ",
        "es": "Surrey",
        "et": "Surrey",
        "eu": "Surrey",
        "fa": "ساری (انگلستان)",
        "fi": "Surrey",
        "fr": "Surrey",
        "gl": "Surrey",
        "he": "סארי",
        "hi": "सरी",
        "hu": "Surrey",
        "hy": "Սյուրեյ",
        "id": "Surrey",
        "is": "Surrey",
        "it": "Surrey",
        "ja": "サリー",
        "ka": "სურეი",
        "kn": "ಸರ್ರೆ",
        "ko": "서리 주",
        "lt": "Surėjus",
        "lv": "Sareja",
        "mr": "सरे",
        "ms": "Surrey",
        "nb": "Surrey",
        "nl": "Surrey",
        "pl": "Surrey",
        "pt": "Surrey",
        "ro": "Surrey",
        "ru": "Суррей",
        "sk": "Surrey",
        "sl": "Surrey",
        "sr": "Сари",
        "sv": "Surrey",
        "th": "เซอร์รีย์",
        "tr": "Surrey",
        "uk": "Суррей",
        "vi": "Surrey",
        "zh": "薩里郡",
        "cy": "Surrey",
        "ceb": "Surrey (kondado)",
        "te": "సర్రే",
        "sr_Latn": "Sari",
        "ta": "சர்ரே",
        "ur": "سرے",
        "bn": "সারে",
        "yue_Hans": "舒梨郡",
        "ccp": "𑄥𑄢𑄬",
        "gu": "સરે",
        "ga": "Surrey",
        "kk": "Суррей",
        "yue": "舒梨郡",
        "yo": "Surrey",
        "mk": "Сари",
        "no": "Surrey",
        "yo_BJ": "Surrey",
        "hr": "Surrey (grofovija)"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Stoke-on-Trent',
      code: 'STE',
      geo: SubdivisionGeoData(
        latitude: 53.002668,
        longitude: -2.179404,
        maxLatitude: 53.09254689999999,
        maxLongitude: -2.0792402,
        minLatitude: 52.95133149999999,
        minLongitude: -2.2402466,
      ),
      translation: {
        "en": "Stoke-on-Trent",
        "ar": "ستوك أون ترينت",
        "az": "Stok-on-Trent",
        "be": "Горад Сток-он-Трэнт",
        "bg": "Стоук он Трент",
        "bn": "স্টোক অন ট্রেন্ট",
        "ca": "Stoke-on-Trent",
        "cs": "Stoke-on-Trent",
        "da": "Stoke-on-Trent",
        "de": "Stoke-on-Trent",
        "el": "Στόουκ ον Τρεντ",
        "es": "Stoke-on-Trent",
        "et": "Stoke-on-Trent",
        "eu": "Stoke-on-Trent",
        "fa": "استوک-آن-ترنت",
        "fi": "Stoke-on-Trent",
        "fr": "Stoke-on-Trent",
        "gu": "સ્ટોક-ઓન-ટ્રેન્ટ",
        "he": "סטוק-און-טרנט",
        "hi": "स्टॉक ऑन ट्रेंट",
        "hu": "Stoke-on-Trent",
        "hy": "Սթոք-օն-Թրենտ",
        "id": "Stoke-on-Trent",
        "is": "Stoke-on-Trent",
        "it": "Stoke-on-Trent",
        "ja": "ストーク・オン・トレント",
        "ka": "სტოკ-ონ-ტრენტი",
        "kn": "ಸ್ಟೋಕ್ ಆನ್ ಟ್ರೆಂಟ್",
        "ko": "스토크온트렌트",
        "lt": "Stokas prie Trento",
        "lv": "Stoka pie Trentas",
        "mr": "स्टोक-ऑन-ट्रेंट",
        "ms": "Stoke-on-Trent",
        "nb": "Stoke-on-Trent",
        "nl": "Stoke-on-Trent",
        "pl": "Stoke-on-Trent",
        "pt": "Stoke-on-Trent",
        "ro": "Stoke-on-Trent",
        "ru": "Сток-он-Трент",
        "si": "ස්ටොක් - ඕන් - ට්‍රෙන්ට්",
        "sl": "Stoke-on-Trent",
        "sr": "Стоук на Тренту",
        "sv": "Stoke-on-Trent",
        "ta": "ஸ்ட்ரோக் -ஆன்ட்ரெ-ண்ட்",
        "te": "స్టోక్ ఆన్ ట్రెంట్",
        "th": "สโตก-ออน-เทรนต์",
        "tr": "Stoke-on-Trent",
        "uk": "Сток-он-Трент",
        "ur": "سٹوک آن ٹرینٹ",
        "vi": "Stoke-on-Trent",
        "zh": "特倫特河畔斯托克",
        "ceb": "City of Stoke-on-Trent",
        "sr_Latn": "Stouk na Trentu",
        "ccp": "𑄌𑄳𑄑𑄧𑄇𑄴-𑄃𑄧𑄚𑄴-𑄑𑄳𑄢𑄬𑄚𑄴𑄑𑄴",
        "no": "Stoke-on-Trent",
        "cy": "Dinas Stoke-on-Trent",
        "ga": "Stoke-on-Trent"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Stirling',
      code: 'STG',
      geo: SubdivisionGeoData(
        latitude: 56.1165227,
        longitude: -3.9369029,
        maxLatitude: 56.1455382,
        maxLongitude: -3.9043966,
        minLatitude: 56.0918724,
        minLongitude: -3.9750002,
      ),
      translation: {
        "en": "Stirling",
        "be": "Стэрлінг",
        "bg": "Стърлинг",
        "cs": "Stirling",
        "de": "Stirling",
        "el": "Στέρλινγκ",
        "es": "Stirling",
        "et": "Stirlingi regioon",
        "eu": "Stirling",
        "fa": "استیرلینگ (شهرستان)",
        "fi": "Stirling",
        "fr": "Stirling",
        "he": "סטירלינג (מחוז)",
        "it": "Stirling",
        "ja": "スターリング",
        "ko": "스털링",
        "lt": "Sterlingas",
        "nb": "Stirling",
        "nl": "Stirling",
        "pl": "Stirling",
        "pt": "Stirling",
        "ru": "Стерлинг",
        "sv": "Stirling",
        "uk": "Стерлінг",
        "ur": "سٹرلنگ",
        "zh": "史特灵",
        "cy": "Stirling",
        "ceb": "Stirling",
        "ccp": "𑄌𑄳𑄑𑄢𑄴𑄣𑄨𑄁",
        "ga": "Comhairle Shruighlea",
        "no": "Stirling",
        "az": "Sterlinq",
        "ca": "Stirling",
        "hu": "Stirling"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Southampton',
      code: 'STH',
      geo: SubdivisionGeoData(
        latitude: 50.90970040000001,
        longitude: -1.4043509,
        maxLatitude: 50.9561354,
        maxLongitude: -1.3219878,
        minLatitude: 50.8773718,
        minLongitude: -1.478998,
      ),
      translation: {
        "en": "Southampton",
        "af": "Southampton",
        "ar": "ساوثهامبتون",
        "az": "Sauthempton",
        "be": "Горад Саўтгемптан",
        "bg": "Саутхамптън",
        "bn": "সাউদাম্পটন",
        "ca": "Southampton",
        "cs": "Southampton",
        "da": "Southampton",
        "de": "Southampton",
        "el": "Σαουθάμπτον",
        "es": "Southampton",
        "et": "Southampton",
        "eu": "Southampton",
        "fa": "ساوت‌همپتون",
        "fi": "Southampton",
        "fr": "Southampton",
        "gl": "Southampton",
        "gu": "સાઉથહેમ્પ્ટન",
        "he": "סאות׳המפטון",
        "hi": "साउथहैंपटन",
        "hr": "Southampton",
        "hu": "Southampton",
        "hy": "Սաութհեմփթոն",
        "id": "Southampton",
        "is": "Southampton",
        "it": "Southampton",
        "ja": "サウサンプトン",
        "ka": "საუთჰემპტონი",
        "kn": "ಸೌತಾಂಪ್ಟನ್",
        "ko": "사우샘프턴",
        "lt": "Sautamptonas",
        "lv": "Sauthemptona",
        "mr": "साउथहँप्टन",
        "ms": "Southampton",
        "nb": "Southampton",
        "nl": "Southampton",
        "pl": "Southampton",
        "pt": "Southampton",
        "ro": "Southampton",
        "ru": "Саутгемптон",
        "si": "සදම්ප්ටන්",
        "sk": "Southampton",
        "sl": "Southampton",
        "sr": "Саутхемптон",
        "sv": "Southampton",
        "sw": "Southampton",
        "ta": "சௌதாம்ப்டன்",
        "te": "సౌతాంప్టన్",
        "th": "เซาแทมป์ตัน",
        "tr": "Southampton",
        "uk": "Саутгемптон",
        "ur": "ساؤتھمپٹن",
        "vi": "Southampton",
        "zh": "南安普敦",
        "cy": "Southampton",
        "ceb": "City of Southampton",
        "sr_Latn": "Sauthempton",
        "yue_Hans": "修咸顿",
        "ccp": "𑄥𑄅𑄪𑄗𑄟𑄴𑄛𑄴𑄑𑄧𑄚𑄴",
        "ga": "Southampton",
        "ha": "Southampton",
        "pa": "ਸਾਊਥਹੈਂਪਟਨ",
        "kk": "Саутгемптон",
        "yue": "修咸頓",
        "my": "ဆောက်သမ္ပတန်မြို့",
        "bs": "Southampton",
        "mk": "Саутхемптон",
        "ha_NE": "Southampton",
        "no": "Southampton"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Sutton',
      code: 'STN',
      geo: SubdivisionGeoData(
        latitude: 51.3614279,
        longitude: -0.193961,
        maxLatitude: 51.3882532,
        maxLongitude: -0.1694085,
        minLatitude: 51.3292539,
        minLongitude: -0.2407825,
      ),
      translation: {
        "en": "Sutton",
        "ca": "Sutton",
        "cs": "Sutton",
        "da": "Sutton",
        "de": "London Borough of Sutton",
        "es": "Municipio de Sutton",
        "eu": "Sutton",
        "fa": "منطقه ساتون لندن",
        "fr": "district londonien de Sutton",
        "he": "סאטון",
        "hi": "सटन बरो",
        "hu": "Sutton kerület",
        "is": "Sutton",
        "it": "London Borough of Sutton",
        "ja": "サットン・ロンドン特別区",
        "ko": "서턴 구",
        "nb": "Sutton",
        "nl": "Sutton",
        "pl": "London Borough of Sutton",
        "pt": "Sutton",
        "ro": "Sutton",
        "ru": "Саттон",
        "sr": "Лондонска општина Сатон",
        "sv": "London Borough of Sutton",
        "tr": "Sutton",
        "uk": "Саттон",
        "ur": "سٹن بورو",
        "zh": "薩頓區",
        "cy": "Sutton",
        "ceb":
            "Sutton (distrito sa Hiniusang Gingharian, Inglatera, Greater London, lat 51,36, long -0,19)",
        "ar": "منطقة ساتون",
        "sr_Latn": "Londonska opština Saton",
        "ccp": "𑄥𑄑𑄧𑄚𑄴",
        "no": "Sutton",
        "fi": "Sutton",
        "ga": "Buirg Londan Sutton",
        "hy": "Սաթն"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Staffordshire',
      code: 'STS',
      geo: SubdivisionGeoData(
        latitude: 52.7697957,
        longitude: -2.1045243,
        maxLatitude: 53.2262238,
        maxLongitude: -1.585467,
        minLatitude: 52.4232437,
        minLongitude: -2.4708418,
      ),
      translation: {
        "en": "Staffordshire",
        "af": "Staffordshire",
        "ar": "ستافوردشاير",
        "be": "Стафардшыр",
        "bg": "Стафордшър",
        "ca": "Staffordshire",
        "cs": "Staffordshire",
        "da": "Staffordshire",
        "de": "Staffordshire",
        "el": "Στάφορντσαϊρ",
        "es": "Staffordshire",
        "et": "Staffordshire",
        "eu": "Staffordshire",
        "fa": "استافوردشایر",
        "fi": "Staffordshire",
        "fr": "Staffordshire",
        "he": "סטפורדשייר",
        "hi": "स्टैफ़र्डशायर",
        "hu": "Staffordshire",
        "hy": "Սթեֆորդշիր",
        "id": "Staffordshire",
        "is": "Staffordshire",
        "it": "Staffordshire",
        "ja": "スタッフォードシャー",
        "ka": "სტაფორდშირი",
        "ko": "스태퍼드셔 주",
        "lt": "Stafordšyras",
        "lv": "Stefordšīra",
        "mr": "स्टॅफर्डशायर",
        "nb": "Staffordshire",
        "nl": "Staffordshire",
        "pl": "Staffordshire",
        "pt": "Staffordshire",
        "ro": "Staffordshire",
        "ru": "Стаффордшир",
        "sk": "Staffordshire",
        "sl": "Staffordshire",
        "sr": "Стафордшир",
        "sv": "Staffordshire",
        "th": "สแตฟฟอร์ดเชอร์",
        "tr": "Staffordshire",
        "uk": "Стаффордшир",
        "ur": "سٹیفورڈشائر",
        "vi": "Staffordshire",
        "zh": "斯塔福德郡",
        "cy": "Swydd Stafford",
        "ceb": "Staffordshire",
        "te": "స్టాఫోర్డ్ షైర్",
        "sr_Latn": "Stafordšir",
        "ta": "ஸ்டாப்பிபோர்டஷிர்",
        "bn": "স্ট্যাফোর্ডশায়ার",
        "yue_Hans": "史德福郡",
        "ccp": "𑄌𑄳𑄑𑄜𑄮𑄢𑄴𑄓𑄴𑄥𑄠𑄢𑄴",
        "gu": "સ્ટેફોર્ડશાયર",
        "ga": "Staffordshire",
        "kn": "ಸ್ಟಾಫರ್ಡ್ಶೈರ್",
        "yue": "史德福郡",
        "mk": "Стафордшир",
        "no": "Staffordshire",
        "az": "Staffordşir qraflığı",
        "ne": "स्टाफोर्डशायर"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'Stockton-on-Tees',
      code: 'STT',
      geo: SubdivisionGeoData(
        latitude: 54.5704551,
        longitude: -1.3289821,
        maxLatitude: 54.6452745,
        maxLongitude: -1.1535482,
        minLatitude: 54.476975,
        minLongitude: -1.4363119,
      ),
      translation: {
        "en": "Stockton-on-Tees",
        "de": "Borough of Stockton-on-Tees",
        "es": "Municipio de Stockton-on-Tees",
        "fr": "Stockton-on-Tees",
        "it": "Stockton-on-Tees (borough)",
        "ja": "ストックトン-オン-ティーズ",
        "ko": "스톡턴온티스 구",
        "nb": "Stockton-on-Tees (distrikt)",
        "nl": "Stockton-on-Tees",
        "pl": "Stockton-on-Tees (borough)",
        "ru": "Стоктон-он-Тис",
        "sv": "Stockton-on-Tees (grevskap)",
        "tr": "Stockton-on-Tees (borough)",
        "uk": "Стоктон-он-Тіз (район)",
        "ur": "بورو سٹاکٹن-آن-ٹیز",
        "zh": "蒂斯河畔斯托克頓區",
        "ceb": "Stockton-on-Tees (kondado)",
        "te": "స్టాక్టన్-ఆన్-టీస్",
        "lt": "Stoktonas",
        "ta": "ஸ்டாக்டன் -ஆன் டீஸ்",
        "bn": "স্টকটন-অন-টিজ",
        "ccp": "𑄌𑄳𑄑𑄧𑄇𑄴𑄑𑄧𑄚𑄴-𑄃𑄧𑄚𑄴-𑄑𑄨𑄌𑄴",
        "gu": "સ્ટોકટન-ઑન-ટીઝ",
        "kn": "ಸ್ಟಾಕ್ಟನ್-ಆನ್-ಟೀಸ್",
        "pt": "Stockton-on-Tees",
        "no": "Stockton-on-Tees (distrikt)",
        "cy": "Bwrdeistref Stockton-on-Tees"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'South Tyneside',
      code: 'STY',
      geo: SubdivisionGeoData(
        latitude: 54.9636693,
        longitude: -1.4418634,
        maxLatitude: 55.01134219999999,
        maxLongitude: -1.35239,
        minLatitude: 54.9284125,
        minLongitude: -1.5355124,
      ),
      translation: {
        "en": "South Tyneside",
        "ca": "South Tyneside",
        "de": "South Tyneside",
        "fi": "South Tyneside",
        "fr": "South Tyneside",
        "hu": "South Tyneside",
        "it": "South Tyneside",
        "ja": "サウス・タインサイド",
        "ko": "사우스타인사이드",
        "nb": "South Tyneside",
        "nl": "South Tyneside",
        "pl": "South Tyneside",
        "ro": "South Tyneside",
        "ru": "Саут-Тайнсайд",
        "sv": "South Tyneside",
        "ur": "جنوبی ٹینیسائڈ",
        "zh": "南泰因賽德",
        "ceb": "South Tyneside",
        "fa": "تاینساید جنوبی",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄑𑄭𑄛𑄴𑄥𑄭𑄖𑄴",
        "uk": "Саут-Тайнсайд",
        "mk": "Јужен Тајнсајд",
        "no": "South Tyneside",
        "cy": "Cyngor De Tyneside",
        "ga": "Tyneside Theas"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Swansea [Abertawe GB-ATA]',
      code: 'SWA',
      geo: SubdivisionGeoData(
        latitude: 51.62144,
        longitude: -3.943645999999999,
        maxLatitude: 51.6391493,
        maxLongitude: -3.9289927,
        minLatitude: 51.6118816,
        minLongitude: -3.967001,
      ),
      translation: {
        "en": "Swansea",
        "af": "Swansea",
        "ar": "سوانزي",
        "az": "Suonsi",
        "bg": "Суонзи",
        "bn": "সোয়ানসি",
        "ca": "Swansea",
        "cs": "Swansea",
        "da": "Swansea",
        "de": "Swansea",
        "el": "Σουόνσι",
        "es": "Swansea",
        "et": "Swansea",
        "eu": "Swansea",
        "fa": "سوانزی",
        "fi": "Swansea",
        "fr": "Swansea",
        "gl": "Swansea",
        "gu": "સ્વાનસી",
        "he": "סוונסי",
        "hi": "स्वान्ज़ी",
        "hr": "Swansea",
        "hu": "Swansea",
        "hy": "Սուոնսի",
        "id": "Swansea",
        "is": "Swansea",
        "it": "Swansea",
        "ja": "スウォンジ",
        "kn": "ಸ್ವಾನ್ಸೀ",
        "ko": "스완지",
        "lt": "Svonsis",
        "lv": "Svonzi",
        "mr": "स्वॉन्झी",
        "ms": "Swansea",
        "nb": "Swansea",
        "nl": "City and County of Swansea",
        "pl": "Swansea",
        "pt": "Swansea",
        "ro": "Swansea",
        "ru": "Суонси",
        "si": "ස්වැන්සෝ",
        "sk": "Swansea",
        "sl": "Swansea",
        "sr": "Свонзи",
        "sv": "City and County of Swansea",
        "ta": "ஸ்வான்ஸீ",
        "te": "స్వాన్జీ",
        "th": "สวอนซี",
        "tr": "Swansea",
        "uk": "Свонсі",
        "ur": "سوانزی",
        "vi": "Swansea",
        "zh": "斯旺西",
        "cy": "Dinas a Sir Abertawe",
        "ceb": "City and County of Swansea",
        "sr_Latn": "Svonzi",
        "yue_Hans": "史云斯",
        "ccp": "𑄥𑄧𑄠𑄚𑄴𑄥𑄨",
        "ga": "Abertawe",
        "yue": "史雲斯",
        "be": "Суонсі",
        "bs": "Swansea",
        "mk": "Свонзи",
        "no": "Swansea"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Swindon',
      code: 'SWD',
      geo: SubdivisionGeoData(
        latitude: 51.55577390000001,
        longitude: -1.7797176,
        maxLatitude: 51.6091293,
        maxLongitude: -1.7194727,
        minLatitude: 51.530334,
        minLongitude: -1.8651375,
      ),
      translation: {
        "en": "Swindon",
        "de": "Borough of Swindon",
        "fa": "سویندون",
        "fr": "Swindon (borough)",
        "it": "Swindon",
        "ja": "バラ・オブ・スウィンドン",
        "ko": "스윈던 구",
        "nb": "Swindon",
        "nl": "Swindon",
        "pl": "Swindon (borough)",
        "pt": "Swindon",
        "ru": "Суиндон (унитарная единица)",
        "sv": "Borough of Swindon",
        "uk": "Свіндон-боро",
        "ur": "بورو سوینڈون",
        "zh": "史雲頓區",
        "ceb": "Borough of Swindon",
        "te": "స్వీడన్",
        "ta": "ஸ்விண்டோன்",
        "bn": "সুইন্ডোন",
        "yue_Hans": "史云顿区",
        "ccp": "𑄥𑄭𑄪𑄚𑄴𑄓𑄧𑄚𑄴",
        "gu": "સ્વિન્ડન",
        "es": "Swindon",
        "kn": "ಸ್ವಿಂಡನ್",
        "yue": "史雲頓區",
        "no": "Swindon",
        "cy": "Bwrdeistref Swindon"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Southwark',
      code: 'SWK',
      geo: SubdivisionGeoData(
        latitude: 51.502781,
        longitude: -0.087738,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Southwark",
        "ca": "Southwark",
        "cs": "Southwark",
        "da": "Southwark",
        "de": "London Borough of Southwark",
        "es": "Municipio de Southwark",
        "eu": "Southwark",
        "fa": "منطقه ساوت‌وارک لندن",
        "fi": "Southwark",
        "fr": "district londonien de Southwark",
        "he": "סאת׳ק",
        "hi": "सदक बरो",
        "hu": "London Borough of Southwark",
        "hy": "Սաութուրք",
        "id": "Southwark",
        "is": "Southwark",
        "it": "Borgo londinese di Southwark",
        "ja": "サザーク・ロンドン特別区",
        "ka": "საუთუარკი",
        "ko": "서더크 구",
        "lv": "Sautvorka",
        "nb": "Southwark",
        "nl": "Southwark",
        "pl": "London Borough of Southwark",
        "ro": "Southwark",
        "ru": "Саутуарк",
        "sl": "London Borough of Southwark",
        "sr": "Лондонска општина Садарк",
        "sv": "London Borough of Southwark",
        "uk": "Саутерк",
        "ur": "سدرک بورو",
        "vi": "Khu Southwark của Luân Đôn",
        "zh": "南華克區",
        "cy": "Southwark",
        "ceb": "Southwark",
        "sr_Latn": "Londonska opština Sadark",
        "ccp": "𑄥𑄅𑄪𑄖𑄴𑄃𑄮𑄠𑄢𑄴𑄇𑄴",
        "ga": "Buirg Londan Southwark",
        "be": "Саўтуарк",
        "mk": "Савак",
        "no": "Southwark",
        "az": "Sautark",
        "bg": "Съдърк"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Tameside',
      code: 'TAM',
      geo: SubdivisionGeoData(
        latitude: 53.4805828,
        longitude: -2.0809891,
        maxLatitude: 53.5313437,
        maxLongitude: -1.9633883,
        minLatitude: 53.4259201,
        minLongitude: -2.1696499,
      ),
      translation: {
        "en": "Tameside",
        "be": "бора Тэймсайд",
        "da": "Metropolitan Borough of Tameside",
        "de": "Tameside",
        "fa": "تیمساید",
        "fr": "Tameside",
        "it": "Tameside",
        "ja": "テイムサイド",
        "ko": "테임사이드",
        "nb": "Tameside",
        "nl": "Tameside",
        "pl": "Tameside",
        "ro": "Tameside",
        "ru": "Теймсайд",
        "sv": "Borough of Tameside",
        "ur": "ٹیمسائڈ",
        "zh": "坦姆赛德",
        "cy": "Tameside",
        "ceb": "Borough of Tameside",
        "ccp": "𑄑𑄬𑄟𑄴𑄥𑄭𑄖𑄴",
        "ga": "Tameside",
        "no": "Tameside",
        "ca": "Tameside"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Telford and Wrekin',
      code: 'TFW',
      geo: SubdivisionGeoData(
        latitude: 52.7409916,
        longitude: -2.4868586,
        maxLatitude: 52.8283724,
        maxLongitude: -2.3122116,
        minLatitude: 52.6145437,
        minLongitude: -2.6673647,
      ),
      translation: {
        "en": "Telford and Wrekin",
        "de": "Telford and Wrekin",
        "es": "Telford & Wrekin",
        "fr": "Telford et Wrekin",
        "it": "Telford and Wrekin",
        "ja": "テルフォード・アンド・レキン",
        "ko": "텔퍼드 레킨",
        "nb": "Telford and Wrekin",
        "nl": "Telford and Wrekin",
        "pl": "Telford and Wrekin",
        "ro": "Telford and Wrekin",
        "ru": "Телфорд и Рекин",
        "sv": "Telford and Wrekin",
        "uk": "Телфорд і Рекін",
        "ur": "ٹیلفورڈ اور ریکن",
        "zh": "特爾福德和雷金",
        "cy": "Telford a Wrekin",
        "ceb": "Telford and Wrekin",
        "te": "టెల్ఫోర్డ్ మరియు వర్కిన్",
        "ta": "டெலிபோர்ட் & ரக்கின்",
        "bn": "টেলফোর্ড ও রেকিন",
        "ccp": "𑄑𑄬𑄣𑄴𑄜𑄮𑄢𑄴𑄓𑄴 𑄃𑄳𑄃 𑄢𑄬𑄇𑄨𑄚𑄴",
        "gu": "ટેલફોર્ડ અને વ્રેકીન",
        "kn": "ಟೆಲ್ಫೋರ್ಡ್ ಮತ್ತು ವ್ರೆಕಿನ್",
        "pt": "Telford and Wrekin",
        "no": "Telford and Wrekin",
        "ar": "تلفورد وريكين",
        "fi": "Telford ja Wrekin",
        "ga": "Telford agus Wrekin"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Thurrock',
      code: 'THR',
      geo: SubdivisionGeoData(
        latitude: 51.4934557,
        longitude: 0.3529197,
        maxLatitude: 51.5678194,
        maxLongitude: 0.5507865,
        minLatitude: 51.4510028,
        minLongitude: 0.2104604,
      ),
      translation: {
        "en": "Thurrock",
        "de": "Thurrock",
        "fr": "Thurrock",
        "hu": "Thurrock",
        "it": "Thurrock",
        "ja": "サーロック",
        "ko": "서럭",
        "nb": "Thurrock",
        "nl": "Thurrock",
        "pl": "Thurrock",
        "ro": "Thurrock",
        "ru": "Таррок",
        "sv": "Thurrock",
        "uk": "Таррек",
        "ur": "تھاراک",
        "zh": "瑟羅克",
        "ceb": "Borough of Thurrock",
        "ar": "ثوروك",
        "te": "తుర్రోక్,",
        "lt": "Turokas",
        "ta": "துரராக்",
        "bn": "থুররক",
        "yue_Hans": "土洛克",
        "ccp": "𑄗𑄪𑄢𑄮𑄇𑄴",
        "gu": "થુરોક",
        "es": "Thurrock",
        "kn": "ಥುರಾಕ್",
        "pt": "Thurrock",
        "yue": "土洛克",
        "no": "Thurrock",
        "cy": "Bwrdeistref Thurrock",
        "el": "Θάροκ",
        "ga": "Thurrock"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Torbay',
      code: 'TOB',
      geo: SubdivisionGeoData(
        latitude: 50.4619209,
        longitude: -3.525315,
        maxLatitude: 50.502461,
        maxLongitude: -3.4804955,
        minLatitude: 50.4510189,
        minLongitude: -3.5827901,
      ),
      translation: {
        "en": "Torbay",
        "bg": "Торбей",
        "cs": "Torbay",
        "de": "Torbay",
        "es": "Torbay",
        "et": "Torbay",
        "fr": "Torbay",
        "it": "Torbay",
        "ja": "トーベイ",
        "ko": "토베이",
        "nb": "Torbay",
        "nl": "Torbay",
        "pl": "Torbay",
        "ro": "Torbay",
        "ru": "Торбей",
        "sk": "Torbay",
        "sv": "Borough of Torbay",
        "uk": "Торбей",
        "ur": "ٹوربے",
        "zh": "托貝",
        "ceb": "Borough of Torbay",
        "te": "టొర్బాయ్",
        "lt": "Torbajus",
        "ta": "டார்பாய்",
        "bn": "তেবে",
        "ccp": "𑄑𑄧𑄢𑄴𑄝𑄬",
        "gu": "ટોર્બે",
        "kn": "ಟೊರ್ಬೇ",
        "pt": "Torbay",
        "be": "Торбэй",
        "mk": "Торбеј",
        "no": "Torbay",
        "cy": "Bwrdeistref Torbay",
        "fa": "توربی",
        "ga": "Torbay",
        "he": "טורביי"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Torfaen [Tor-faen]',
      code: 'TOF',
      geo: SubdivisionGeoData(
        latitude: 51.696,
        longitude: -3.063,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Torfaen",
        "bg": "Торвайн",
        "ca": "Torfaen",
        "de": "Torfaen",
        "es": "Torfaen",
        "et": "Torfaen",
        "eu": "Torfaen",
        "fi": "Torfaen",
        "fr": "Torfaen",
        "it": "distretto di contea di Torfaen",
        "ja": "トルヴァエン",
        "ko": "토르바인",
        "lt": "Torfainas",
        "nb": "Torfaen",
        "nl": "Torfaen",
        "pl": "Torfaen",
        "pt": "Torfaen",
        "ro": "Torfaen",
        "ru": "Торвайн",
        "sv": "Torfaen",
        "tr": "Torfaen",
        "uk": "Торван",
        "zh": "托法恩",
        "cy": "Torfaen",
        "ceb": "Torfaen County Borough",
        "ar": "تورفين",
        "te": "టార్ఫాన్ కౌంటీ బోరో",
        "ta": "டோரபாயின் கவுண்டி பாரூக்ஹ்",
        "bn": "টরফেন কাউন্টি বরো",
        "fa": "تورواین",
        "ccp": "𑄑𑄧𑄢𑄴𑄜𑄬𑄚𑄴",
        "gu": "ટોરફાએન કાઉન્ટી બોરો",
        "ga": "Tor-faen",
        "kn": "ಟೊರ್ಫಾನ್ ಕೌಂಟಿ ಬರೋ",
        "no": "Torfaen",
        "hy": "Տորվայն"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Trafford',
      code: 'TRF',
      geo: SubdivisionGeoData(
        latitude: 53.4215132,
        longitude: -2.3517263,
        maxLatitude: 53.4803691,
        maxLongitude: -2.2530396,
        minLatitude: 53.35740819999999,
        minLongitude: -2.4783332,
      ),
      translation: {
        "en": "Trafford",
        "ar": "ترافورد",
        "bn": "ট্রাফোর্ড",
        "cs": "Trafford",
        "da": "Trafford",
        "de": "Trafford",
        "el": "Τράφορντ",
        "es": "Trafford",
        "fa": "ترافورد",
        "fr": "Trafford",
        "it": "Trafford",
        "ja": "トラフォード",
        "ko": "트래퍼드",
        "ms": "Trafford",
        "nb": "Trafford",
        "nl": "Trafford",
        "pl": "Metropolitan Borough of Trafford",
        "pt": "Trafford",
        "ro": "Trafford",
        "ru": "Траффорд",
        "sl": "Trafford, Manchester",
        "sv": "Trafford (grevskap)",
        "tr": "Trafford",
        "ur": "ٹریفرڈ",
        "vi": "Trafford",
        "zh": "特拉福德",
        "ceb": "Trafford",
        "ccp": "𑄑𑄳𑄢𑄜𑄮𑄢𑄴𑄓𑄴",
        "ga": "Trafford",
        "no": "Trafford",
        "cy": "Bwrdeistref Fetropolitan Trafford",
        "he": "טראפורד",
        "hy": "Թրաֆորդ"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Tower Hamlets',
      code: 'TWH',
      geo: SubdivisionGeoData(
        latitude: 51.52026069999999,
        longitude: -0.0293396,
        maxLatitude: 51.5446859,
        maxLongitude: 0.0098639,
        minLatitude: 51.484503,
        minLongitude: -0.0801899,
      ),
      translation: {
        "en": "Tower Hamlets",
        "af": "London Borough of Tower Hamlets",
        "ar": "حي تاور هامليتس، لندن",
        "be": "Таўэр-Хэмлетс",
        "bn": "টাওয়ার হ্যামলেট্‌স",
        "ca": "Tower Hamlets",
        "cs": "Tower Hamlets",
        "da": "Tower Hamlets",
        "de": "London Borough of Tower Hamlets",
        "es": "Tower Hamlets",
        "et": "Tower Hamlets",
        "eu": "Tower Hamlets",
        "fa": "منطقه تاور هملتس لندن",
        "fi": "Tower Hamlets",
        "fr": "borough londonien de Tower Hamlets",
        "gl": "Tower Hamlets",
        "he": "טאוור האמלטס",
        "hi": "टावर हैमलट्स बरो",
        "is": "Tower Hamlets",
        "it": "Tower Hamlets",
        "ja": "タワーハムレッツ・ロンドン特別区",
        "ko": "타워햄리츠 구",
        "nb": "Tower Hamlets",
        "nl": "Tower Hamlets",
        "pl": "London Borough of Tower Hamlets",
        "pt": "Tower Hamlets",
        "ro": "Tower Hamlets",
        "ru": "Тауэр-Хэмлетс",
        "sv": "London Borough of Tower Hamlets",
        "uk": "Тауер-Гемлетс",
        "ur": "ٹاور ہیملٹس بورو",
        "zh": "塔村區",
        "cy": "Tower Hamlets",
        "ceb": "Tower Hamlets",
        "ms": "Tower Hamlets",
        "te": "లండన్ బోరోగ్ అఫ్ టవర్ హమ్లెట్స్",
        "tr": "Tower Hamlets",
        "ta": "லண்டன் பாரூக்ஹ் ஆப் டவர் ஹாம்லெட்ஸ்",
        "ccp": "𑄑𑄤𑄢𑄴 𑄦𑄟𑄴𑄣𑄬𑄖𑄴𑄌𑄴",
        "gu": "લંડન બોરો ઓફ ટાવર હેમ્લેટ્સ",
        "ga": "Buirg Londan Tower Hamlets",
        "hu": "London Borough of Tower Hamlets",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ಟವರ್ ಹ್ಯಾಮ್ಲೆಟ್ಸ್",
        "no": "Tower Hamlets",
        "az": "Tauer-Hemlets",
        "yue": "塔村區",
        "yue_Hans": "塔村区"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Vale of Glamorgan, The [Bro Morgannwg GB-BMG]',
      code: 'VGL',
      geo: SubdivisionGeoData(
        latitude: 51.4443584,
        longitude: -3.4151166,
        maxLatitude: 51.5153438,
        maxLongitude: -3.1637876,
        minLatitude: 51.3813424,
        minLongitude: -3.6439086,
      ),
      translation: {
        "en": "Vale of Glamorgan",
        "bg": "Вейл ъф Гламорган",
        "ca": "Bro Morgannwg",
        "de": "Vale of Glamorgan",
        "es": "Vale of Glamorgan",
        "et": "Vale of Glamorgan",
        "eu": "Vale of Glamorgan",
        "fi": "Vale of Glamorgan",
        "fr": "Vale of Glamorgan",
        "it": "distretto di contea di Vale of Glamorgan",
        "ja": "ヴェール・オブ・グラモーガン",
        "ko": "베일오브글러모건 주",
        "lt": "Glamorgano slėnis",
        "nb": "Vale of Glamorgan",
        "nl": "Vale of Glamorgan",
        "pl": "Vale of Glamorgan",
        "pt": "Vale of Glamorgan",
        "ro": "Vale of Glamorgan",
        "ru": "Долина Гламорган",
        "sv": "Vale of Glamorgan",
        "uk": "Долина Гламорган",
        "zh": "格拉摩根谷",
        "cy": "Bro Morgannwg",
        "ceb": "Vale of Glamorgan (munisipyo)",
        "te": "వేల్ ఆఫ్ గ్లామోర్గాన్",
        "ta": "கிளைமோர்கன் வாலி",
        "bn": "ভেল অব গ্ল্যামারগান",
        "fa": "ویل آو گلامورگن",
        "el": "κοιλάδα του Γκλαμόργκαν",
        "ccp": "𑄞𑄣𑄴 𑄃𑄧𑄛𑄴 𑄉𑄳𑄣𑄟𑄧𑄢𑄴𑄉𑄳𑄠𑄚𑄴",
        "gu": "વેલ ઓફ ગ્લેમોર્ગન",
        "ga": "Bro Morgannwg",
        "kn": "ವೇಲ್ ಆಫ್ ಗ್ಲಾಮೊರ್ಗನ್",
        "no": "Vale of Glamorgan",
        "be": "Вейл-оф-Гламарган",
        "da": "Vale of Glamorgan"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Warwickshire',
      code: 'WAR',
      geo: SubdivisionGeoData(
        latitude: 52.2671353,
        longitude: -1.4675216,
        maxLatitude: 52.6872436,
        maxLongitude: -1.1721404,
        minLatitude: 51.95539369999999,
        minLongitude: -1.9620066,
      ),
      translation: {
        "en": "Warwickshire",
        "af": "Warwickshire",
        "ar": "ووريكشير",
        "be": "графства Уорыкшыр",
        "bg": "Уорикшър",
        "ca": "Warwickshire",
        "cs": "Warwickshire",
        "da": "Warwickshire",
        "de": "Warwickshire",
        "el": "Γουόργουικσαϊρ",
        "es": "Warwickshire",
        "et": "Warwickshire",
        "eu": "Warwickshire",
        "fa": "وارویک‌شایر",
        "fi": "Warwickshire",
        "fr": "Warwickshire",
        "he": "ווריקשייר",
        "hi": "वरिकशायर",
        "hu": "Warwickshire",
        "id": "Warwickshire",
        "is": "Warwickshire",
        "it": "Warwickshire",
        "ja": "ウォリックシャー",
        "ko": "워릭셔 주",
        "lt": "Vorikšyras",
        "lv": "Vorikšīra",
        "mr": "वॉरविकशायर",
        "nb": "Warwickshire",
        "nl": "Warwickshire",
        "pl": "Warwickshire",
        "pt": "Warwickshire",
        "ro": "Warwickshire",
        "ru": "Уорикшир",
        "sk": "Warwickshire",
        "sl": "Warwickshire",
        "sr": "Ворикшир",
        "sv": "Warwickshire",
        "tr": "Warwickshire",
        "uk": "Ворікшир",
        "ur": "وارکشائر",
        "vi": "Warwickshire",
        "zh": "沃里克郡",
        "cy": "Swydd Warwick",
        "ceb": "Warwickshire",
        "te": "వార్ విక్ షైర్",
        "sr_Latn": "Vorikšir",
        "ta": "வரவிக்க்ஷிர்",
        "bn": "ওয়ারউইকশায়ার",
        "yue_Hans": "窝域郡",
        "ccp": "𑄤𑄢𑄴𑄃𑄪𑄃𑄨𑄇𑄴𑄥𑄠𑄢𑄴",
        "gu": "વોરવિકશાયર",
        "ka": "უორუიკშირი",
        "ga": "Warwickshire",
        "hy": "Ուորիքշիր",
        "kn": "ವಾರ್ವಿಕ್ಶೈರ್",
        "yue": "窩域郡",
        "az": "Uorvikşir",
        "mk": "Ворикшир",
        "no": "Warwickshire"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'West Berkshire',
      code: 'WBK',
      geo: SubdivisionGeoData(
        latitude: 51.4659863,
        longitude: -1.2814014,
        maxLatitude: 51.5637111,
        maxLongitude: -0.9817454999999999,
        minLatitude: 51.3289786,
        minLongitude: -1.5880881,
      ),
      translation: {
        "en": "West Berkshire",
        "be": "Заходні Беркшыр",
        "bg": "Западен Бъркшър",
        "da": "West Berkshire",
        "de": "West Berkshire",
        "el": "Δυτικό Μπέρκσαϊρ",
        "fr": "West Berkshire",
        "hy": "Արևմտյան Բերկշիր",
        "it": "West Berkshire",
        "ja": "ウェスト・バークシャー",
        "ko": "웨스트버크셔",
        "nb": "West Berkshire",
        "nl": "West Berkshire",
        "pl": "West Berkshire",
        "ro": "West Berkshire",
        "ru": "Западный Беркшир",
        "sl": "West Berkshire",
        "sv": "West Berkshire",
        "uk": "Західний Беркшир",
        "ur": "مغربی بارکشائر",
        "zh": "西伯克郡",
        "ceb": "West Berkshire",
        "te": ", పశ్చిమ బెర్క్ షైర్",
        "ta": "மேற்கு பேர்க்ஷிர்",
        "bn": "ওয়েস্ট বার্কশায়ার",
        "fa": "بارکشر غربی",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄝𑄢𑄴𑄇𑄴𑄥𑄠𑄢𑄴",
        "gu": "પશ્ચિમ બર્કશાયર",
        "es": "West Berkshire",
        "kn": "ವೆಸ್ಟ್ ಬರ್ಕ್ಷೈರ್",
        "pt": "West Berkshire",
        "no": "West Berkshire",
        "cy": "Gorllewin Berkshire",
        "ga": "Berkshire Thiar"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'West Dunbartonshire',
      code: 'WDU',
      geo: SubdivisionGeoData(
        latitude: 55.9650641,
        longitude: -4.5063596,
        maxLatitude: 56.0731382,
        maxLongitude: -4.3754897,
        minLatitude: 55.8891513,
        minLongitude: -4.6599081,
      ),
      translation: {
        "en": "West Dunbartonshire",
        "be": "Заходні Дамбартаншыр",
        "bg": "Западен Дънбартъншър",
        "ca": "West Dunbartonshire",
        "cs": "Západní Dunbartonshire",
        "da": "West Dunbartonshire",
        "de": "West Dunbartonshire",
        "el": "Γουέστ Ντανμπάρτοσάιρ",
        "es": "West Dunbartonshire",
        "et": "West Dunbartonshire",
        "eu": "Mendebaldeko Dunbartonshire",
        "fa": "دونبارتونشر غربی",
        "fi": "Länsi-Dunbartonshire",
        "fr": "West Dunbartonshire",
        "hy": "Արևմտյան Դանբարտոնշիր",
        "it": "Dunbartonshire Occidentale",
        "ja": "ウェスト・ダンバートンシャー",
        "ko": "웨스트던바턴셔",
        "lt": "Vakarų Danbartonšyras",
        "nb": "West Dunbartonshire",
        "nl": "West Dunbartonshire",
        "pl": "West Dunbartonshire",
        "pt": "West Dunbartonshire",
        "ro": "West Dunbartonshire",
        "ru": "Западный Дамбартоншир",
        "sl": "West Dunbartonshire",
        "sv": "West Dunbartonshire",
        "uk": "Західний Данбартоншир",
        "zh": "西鄧巴頓郡",
        "cy": "Gorllewin Swydd Dunbarton",
        "ceb": "West Dunbartonshire",
        "ar": "دونبارتونشير الغربية",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄓𑄚𑄴𑄝𑄢𑄴𑄑𑄧𑄚𑄴𑄥𑄠𑄢𑄴",
        "ga": "Comhairle Dhún Breatainn an Iar",
        "he": "דאמברטון מערב",
        "no": "West Dunbartonshire",
        "az": "Uest Danbartonşir"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Waltham Forest',
      code: 'WFT',
      geo: SubdivisionGeoData(
        latitude: 51.5886383,
        longitude: -0.0117625,
        maxLatitude: 51.64652659999999,
        maxLongitude: 0.0257123,
        minLatitude: 51.54992530000001,
        minLongitude: -0.0622746,
      ),
      translation: {
        "en": "Waltham Forest",
        "be": "Уолтэм-Форэст",
        "ca": "Waltham Forest",
        "cs": "Waltham Forest",
        "da": "Waltham Forest",
        "de": "London Borough of Waltham Forest",
        "es": "Waltham Forest",
        "eu": "Waltham Forest",
        "fa": "منطقه والتهام فورست لندن",
        "fi": "Waltham Forest",
        "fr": "district londonien de Waltham Forest",
        "gl": "Waltham Forest",
        "he": "וולת׳אם פורסט",
        "hi": "वॉल्थम फ़ॉरस्ट बरो",
        "hu": "Waltham Forest kerület",
        "is": "Waltham Forest",
        "it": "Waltham Forest",
        "ja": "ウォルサム・フォレスト・ロンドン特別区",
        "ko": "월섬포리스트 구",
        "nb": "Waltham Forest",
        "nl": "Waltham Forest",
        "pl": "London Borough of Waltham Forest",
        "pt": "Waltham Forest",
        "ro": "Waltham Forest",
        "ru": "Уолтем-Форест",
        "sr": "Лондонска општина Волтам Форест",
        "sv": "London Borough of Waltham Forest",
        "tr": "Waltham Forest",
        "uk": "Волтем-Форест",
        "ur": "والٹہیم جنگل بورو",
        "zh": "沃爾瑟姆福里斯特區",
        "cy": "Waltham Forest",
        "ceb": "Waltham Forest",
        "te": "లండన్ బోరోగ్ అఫ్ వాల్తం ఫారెస్ట్",
        "sr_Latn": "Londonska opština Voltam Forest",
        "ta": "லண்டன் பாரூக்ஹ் ஆப் வாள்தாம் போரஸ்ட்",
        "bn": "ওয়ালথম ফরেস্ট",
        "ccp": "𑄤𑄣𑄴𑄗𑄟𑄴 𑄜𑄧𑄢𑄬𑄌𑄴𑄑𑄴",
        "gu": "લંડન બોરો ઓફ વોલ્થમ ફોરેસ્ટ",
        "ga": "Buirg Londan Waltham Forest",
        "kn": "ಲಂಡನ್ ಬರೋ ಆಫ್ ವಾಲ್ತ್ ಫಾರೆಸ್ಟ್",
        "no": "Waltham Forest",
        "ar": "ناحية غابة والثام في لندن"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Wigan',
      code: 'WGN',
      geo: SubdivisionGeoData(
        latitude: 53.5450645,
        longitude: -2.6325074,
        maxLatitude: 53.57304329999999,
        maxLongitude: -2.6003478,
        minLatitude: 53.5014838,
        minLongitude: -2.70243,
      ),
      translation: {
        "en": "Wigan",
        "bg": "Уигън",
        "de": "Metropolitan Borough of Wigan",
        "fr": "district métropolitain de Wigan",
        "it": "Metropolitan Borough of Wigan",
        "ja": "メトロポリタン・バラ・オブ・ウィガン",
        "ko": "위건 도시 자치구",
        "nb": "Wigan",
        "nl": "Wigan",
        "pl": "Metropolitan Borough of Wigan",
        "ru": "метропольный боро в Уигане",
        "sv": "Wigan",
        "tr": "Wigan Metropoliten Borough",
        "ur": "میٹروپولیٹن بورو ویگان",
        "zh": "威根都市自治市",
        "ceb": "Borough of Wigan",
        "fa": "کلان‌شهر مستقل ویگان",
        "el": "Μητροπολιτικός Δήμος του Γουίγκαν",
        "ccp": "𑄃𑄪𑄃𑄨𑄉𑄧𑄚𑄴",
        "no": "Wigan",
        "cy": "Bwrdeisdref Fetropolitan Wigan",
        "ga": "Wigan",
        "yue": "韋根都市自治市",
        "yue_Hans": "韦根都市自治市"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Wiltshire',
      code: 'WIL',
      geo: SubdivisionGeoData(
        latitude: 51.2462714,
        longitude: -1.9922127,
        maxLatitude: 51.7031417,
        maxLongitude: -1.4857261,
        minLatitude: 50.944992,
        minLongitude: -2.3655985,
      ),
      translation: {
        "en": "Wiltshire",
        "af": "Wiltshire",
        "ar": "ويلتشير",
        "be": "Уілтшыр",
        "bg": "Уилтшър",
        "ca": "Wiltshire",
        "cs": "Wiltshire",
        "da": "Wiltshire",
        "de": "Wiltshire",
        "el": "Γουίλτσιρ",
        "es": "Wiltshire",
        "et": "Wiltshire",
        "eu": "Wiltshire",
        "fa": "ویلتشایر",
        "fi": "Wiltshire",
        "fr": "Wiltshire",
        "he": "וילטשייר",
        "hi": "विल्टशायर",
        "hu": "Wiltshire",
        "hy": "Ուիլտշիր",
        "id": "Wiltshire",
        "is": "Wiltshire",
        "it": "Wiltshire",
        "ja": "ウィルトシャー",
        "ko": "윌트셔 주",
        "lt": "Viltšyras",
        "lv": "Viltšīra",
        "mr": "विल्टशायर",
        "nb": "Wiltshire",
        "nl": "Wiltshire",
        "pl": "Wiltshire",
        "pt": "Wiltshire",
        "ro": "Wiltshire",
        "ru": "Уилтшир",
        "sk": "Wiltshire",
        "sl": "Wiltshire",
        "sr": "Вилтшир",
        "sv": "Wiltshire",
        "th": "วิลต์เชอร์",
        "tr": "Wiltshire",
        "uk": "Вілтшир",
        "ur": "ویلٹشائر",
        "vi": "Wiltshire",
        "zh": "威爾特郡",
        "ceb": "Wiltshire",
        "sr_Latn": "Viltšir",
        "ccp": "𑄃𑄪𑄃𑄨𑄣𑄳𑄑𑄴𑄥𑄠𑄢𑄴",
        "ka": "უილტშირი",
        "no": "Wiltshire",
        "az": "Uiltşir",
        "bn": "উইল্টশায়ার",
        "cy": "Wiltshire (awdurdod unedol)",
        "ga": "Wiltshire",
        "gl": "Wiltshire",
        "gu": "વિલ્ટશાયર",
        "kn": "ವಿಲ್ಟ್ಶೈರ್",
        "mk": "Вилтшир",
        "ta": "வில்ட்ஷயர்",
        "te": "విల్ట్షైర్",
        "yue": "渭州郡",
        "yue_Hans": "渭州郡"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Wakefield',
      code: 'WKF',
      geo: SubdivisionGeoData(
        latitude: 53.683298,
        longitude: -1.505924,
        maxLatitude: 53.7155472,
        maxLongitude: -1.4638399,
        minLatitude: 53.6360112,
        minLongitude: -1.5566213,
      ),
      translation: {
        "en": "Wakefield",
        "bg": "Уейкфийлд",
        "da": "City of Wakefield",
        "de": "City of Wakefield",
        "es": "Ciudad de Wakefield",
        "fa": "سیتی ویکفیلد",
        "fr": "cité de Wakefield",
        "hu": "City of Wakefield",
        "it": "City of Wakefield",
        "ja": "シティ・オブ・ウェイクフィールド",
        "ko": "시티오브웨이크필드",
        "nb": "City of Wakefield",
        "nl": "Wakefield",
        "pl": "City of Wakefield",
        "pt": "Cidade de Wakefield",
        "ru": "Уэйкфилд",
        "sv": "Wakefield",
        "ta": "வேக்பீல்டு",
        "tr": "Wakefield",
        "uk": "Вейкфілд",
        "ur": "ویکفیلڈ شہر",
        "zh": "韋克菲爾德市",
        "ceb": "City and Borough of Wakefield",
        "ccp": "𑄤𑄠𑄬𑄇𑄴𑄜𑄨𑄣𑄳𑄓𑄴",
        "he": "וייקפילד",
        "be": "Уэйкфілд",
        "no": "City of Wakefield",
        "ar": "ويكفيلد",
        "cy": "Dinas Wakefield",
        "el": "Γουέικφιλντ",
        "ga": "Wakefield"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Walsall',
      code: 'WLL',
      geo: SubdivisionGeoData(
        latitude: 52.586214,
        longitude: -1.982919,
        maxLatitude: 52.63832619999999,
        maxLongitude: -1.8871438,
        minLatitude: 52.55088259999999,
        minLongitude: -2.0401928,
      ),
      translation: {
        "en": "Walsall",
        "de": "Metropolitan Borough of Walsall",
        "fr": "district métropolitain de Walsall",
        "hu": "Walsall kerület",
        "it": "Walsall",
        "ko": "월솔 도시 자치구",
        "nb": "Walsall",
        "nl": "Walsall",
        "pl": "Metropolitan Borough of Walsall",
        "ru": "Уолсолл",
        "sv": "Walsall",
        "ur": "میٹروپولیٹن بورو والسال",
        "zh": "華素爾區",
        "ceb": "Walsall",
        "te": "వాల్సాల్",
        "lt": "Volsolis",
        "ta": "வால்சால்",
        "bn": "ওয়ালসাল",
        "fa": "کلان‌شهر مستقل والسال",
        "el": "Μητροπολιτικός Δήμος του Γουόλσολ",
        "ja": "ワルサル",
        "ccp": "𑄤𑄣𑄴𑄥𑄧𑄣𑄴",
        "gu": "વોલસોલ",
        "es": "Walsall",
        "kn": "ವಾಲ್ಸಾಲ್",
        "pt": "Walsall",
        "no": "Walsall",
        "cy": "Bwrdeistref Fetropolitan Walsall",
        "ga": "Walsall",
        "uk": "Волсолл"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'West Lothian',
      code: 'WLN',
      geo: SubdivisionGeoData(
        latitude: 55.9070198,
        longitude: -3.5517167,
        maxLatitude: 56.002197,
        maxLongitude: -3.3866287,
        minLatitude: 55.7707171,
        minLongitude: -3.8312582,
      ),
      translation: {
        "en": "West Lothian",
        "be": "Заходні Лотыян",
        "bg": "Западен Лоудиън",
        "ca": "West Lothian",
        "cs": "Západní Lothian",
        "da": "West Lothian",
        "de": "West Lothian",
        "es": "West Lothian",
        "et": "West Lothian",
        "eu": "Mendebaldeko Lothian",
        "fa": "لوتیان غربی",
        "fi": "Länsi-Lothian",
        "fr": "West Lothian",
        "he": "ווסט לות׳יאן",
        "it": "Lothian dell’ovest",
        "ja": "ウェスト・ロージアン",
        "ko": "웨스트로디언",
        "lt": "Vakarų Lotianas",
        "nb": "West Lothian",
        "nl": "West Lothian",
        "pl": "West Lothian",
        "pt": "West Lothian",
        "ro": "West Lothian",
        "ru": "Уэст-Лотиан",
        "sv": "West Lothian",
        "uk": "Західний Лотіан",
        "ur": "مغربی لوتھین",
        "zh": "西洛锡安",
        "cy": "Gorllewin Lothian",
        "ceb": "West Lothian",
        "ar": "غرب لوثيان",
        "te": "పశ్చిమ లోథియన్²",
        "ta": "மேற்கு லோதியன்",
        "bn": "ওয়েস্ট লোথিয়ান",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄣𑄮𑄗𑄨𑄠𑄚𑄴",
        "gu": "પશ્ચિમ લોથીયાન",
        "ga": "Labhaidh Thoir",
        "kn": "ವೆಸ್ಟ್ ಲೋಥಿಯನ್",
        "mk": "Западен Лотијан",
        "no": "West Lothian",
        "az": "Uest-Lotian",
        "hy": "Ուեսթ Լոտիան"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Wales',
      code: 'WLS',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Wales",
        "am": "ዌልስ",
        "ar": "ويلز",
        "az": "Uels",
        "be": "Уэльс",
        "bg": "Уелс",
        "bn": "ওয়েল্স",
        "ca": "Gal·les",
        "cs": "Wales",
        "da": "Wales",
        "de": "Wales",
        "el": "Ουαλία",
        "en": "Wales",
        "es": "Gales",
        "et": "Wales",
        "eu": "Gales",
        "fa": "ویلز",
        "fi": "Wales",
        "fil": "Wales",
        "fr": "Pays de Galles",
        "gl": "Gales",
        "gu": "વોલ્સ",
        "he": "ווילס",
        "hi": "वेल्स",
        "hr": "Wales",
        "hu": "Wales",
        "hy": "Ուելս",
        "id": "Wales",
        "is": "Wales",
        "it": "Galles",
        "ja": "ウェールズ",
        "ka": "უელსი",
        "km": "វ៉ាល់ស៍",
        "kn": "ವೇಲ್ಸ್‌",
        "ko": "웨일즈",
        "lo": "ເວລສ໌",
        "lt": "Velsas",
        "lv": "Velsa",
        "ml": "വെയിൽസ്",
        "mn": "Уэльс",
        "mr": "वेल्स",
        "ms": "Wales",
        "nb": "Wales",
        "ne": "वेल्स",
        "nl": "Wales",
        "pl": "Walia",
        "pt": "País de Gales",
        "ro": "Țara Galilor",
        "ru": "Уэльс",
        "sd": "ويلز",
        "si": "වේල්සය",
        "sk": "Wales",
        "sl": "Wales",
        "sr": "Велс",
        "sv": "Wales",
        "sw": "Wales",
        "ta": "வேல்ஸ்",
        "te": "వేల్స్",
        "th": "เวลส์",
        "tr": "Galler",
        "uk": "Уельс",
        "ur": "ویلز",
        "vi": "Xứ Wales",
        "zh": "威尔士",
        "zh_Hant": "威爾斯",
        "bs": "Vels",
        "ceb": "Wales (apil sa nasod)",
        "cy": "Cymru",
        "ga": "An Bhreatain Bheag",
        "jv": "Wales",
        "kk": "Уэльс",
        "ky": "Вельс",
        "mk": "Велс",
        "my": "ဝေလနိုင်ငံ",
        "pa": "ਵੇਲਜ਼",
        "ps": "ولز",
        "so": "Waalis",
        "sq": "Uellsi",
        "sr_Latn": "Vels",
        "tk": "Uels",
        "uz": "Uels",
        "yo": "Wélsì",
        "yo_BJ": "Wélsì",
        "yue": "威爾斯",
        "yue_Hans": "威尔斯"
      },
      type: 'country',
    ),
    Subdivision(
      name: 'Wolverhampton',
      code: 'WLV',
      geo: SubdivisionGeoData(
        latitude: 52.586973,
        longitude: -2.12882,
        maxLatitude: 52.6476987,
        maxLongitude: -2.0505977,
        minLatitude: 52.543167,
        minLongitude: -2.2121953,
      ),
      translation: {
        "en": "Wolverhampton",
        "af": "Wolverhampton",
        "ar": "ولفرهامبتن",
        "az": "Vulverhempton",
        "be": "Горад Вулверхэмптан",
        "bg": "Улвърхамптън",
        "bn": "উভারহ্যাম্পটন",
        "ca": "Wolverhampton",
        "cs": "Wolverhampton",
        "da": "Wolverhampton",
        "de": "Wolverhampton",
        "el": "Γουλβερχάμπτον",
        "es": "Wolverhampton",
        "et": "Wolverhampton",
        "eu": "Wolverhampton",
        "fa": "ولورهمپتون",
        "fi": "Wolverhampton",
        "fr": "Wolverhampton",
        "gl": "Wolverhampton",
        "gu": "વોલ્વરહેમ્પ્ટન",
        "he": "וולברהמפטון",
        "hi": "वॉल्वरहैम्प्टन",
        "hu": "Wolverhampton",
        "hy": "Վուլվերհեմպտոն",
        "id": "Wolverhampton",
        "is": "Wolverhampton",
        "it": "Wolverhampton",
        "ja": "ウォルヴァーハンプトン",
        "ka": "ვულვერჰემპტონი",
        "kn": "ವೋಲ್ವರ್ ಹಾಂಪ್ಟಾನ್",
        "ko": "울버햄프턴",
        "lt": "Vulverhamptonas",
        "lv": "Vulverhemptona",
        "mr": "वोल्वरहॅम्प्टन",
        "ms": "Wolverhampton",
        "nb": "Wolverhampton",
        "nl": "Wolverhampton",
        "pl": "Wolverhampton",
        "pt": "Wolverhampton",
        "ro": "Wolverhampton",
        "ru": "Вулвергемптон",
        "si": "වුල්වර්හැම්ටන්",
        "sl": "Wolverhampton",
        "sr": "Вулверхемптон",
        "sv": "Wolverhampton",
        "ta": "ஓள்வேர்ஹாம்டன்",
        "te": "వోల్వెర్హాంప్టన్",
        "th": "วุลเวอร์แฮมป์ตัน",
        "tr": "Wolverhampton",
        "uk": "Вулвергемптон",
        "ur": "وولورہیمپٹن",
        "vi": "Wolverhampton",
        "zh": "伍爾弗漢普頓",
        "ceb": "City of Wolverhampton",
        "sr_Latn": "Vulverhempton",
        "ccp": "𑄤𑄠𑄮𑄣𑄴𑄞𑄢𑄴𑄦𑄟𑄴𑄛𑄴𑄑𑄧𑄚𑄴",
        "no": "Wolverhampton",
        "cy": "Dinas Wolverhampton",
        "ga": "Wolverhampton"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Wandsworth',
      code: 'WND',
      geo: SubdivisionGeoData(
        latitude: 51.4570716,
        longitude: -0.1817824,
        maxLatitude: 51.4858926,
        maxLongitude: -0.1263636,
        minLatitude: 51.417752,
        minLongitude: -0.259113,
      ),
      translation: {
        "en": "Wandsworth",
        "ar": "واندزورث",
        "ca": "Wandsworth",
        "cs": "Wandsworth",
        "da": "Wandsworth",
        "de": "London Borough of Wandsworth",
        "el": "Δημοτικό διαμέρισμα Ουόντσουορθ",
        "es": "Municipio de Wandsworth",
        "eu": "Wandsworth",
        "fa": "منطقه واندزوورث لندن",
        "fi": "Wandsworth",
        "fr": "district londonien de Wandsworth",
        "gl": "Wandsworth",
        "he": "וונדסוורת׳",
        "hi": "वंड्सवर्थ बरो",
        "hy": "Ուոնդսուերտ",
        "id": "Wandsworth",
        "is": "Wandsworth",
        "it": "Wandsworth",
        "ja": "ワンズワース・ロンドン特別区",
        "ko": "완즈워스 구",
        "lv": "Vondsvērta",
        "nb": "Wandsworth",
        "nl": "Wandsworth",
        "pl": "London Borough of Wandsworth",
        "pt": "Wandsworth",
        "ro": "Wandsworth",
        "ru": "Уондсуэрт",
        "sl": "Wandsworth",
        "sv": "London Borough of Wandsworth",
        "uk": "Вандзверт",
        "ur": "وینڈزورتھ بورو",
        "vi": "Khu Wandsworth của Luân Đôn",
        "zh": "旺茲沃思區",
        "cy": "Wandsworth",
        "ceb": "Wandsworth",
        "tr": "Wandsworth",
        "ccp": "𑄤𑄠𑄚𑄳𑄓𑄴𑄥𑄮𑄢𑄴𑄖𑄴",
        "ga": "London Borough of Wandsworth",
        "hu": "London Borough of Wandsworth",
        "be": "Уондсуэрт",
        "no": "Wandsworth"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'Windsor and Maidenhead',
      code: 'WNM',
      geo: SubdivisionGeoData(
        latitude: 51.4917059,
        longitude: -0.7321755000000001,
        maxLatitude: 51.57782539999999,
        maxLongitude: -0.5227843999999999,
        minLatitude: 51.3828725,
        minLongitude: -0.8539262,
      ),
      translation: {
        "en": "Windsor and Maidenhead",
        "be": "Віндзар і Мэйдэнхэд",
        "bg": "Уиндзор и Мейдънхед",
        "da": "Royal Borough of Windsor and Maidenhead",
        "de": "Windsor and Maidenhead",
        "fr": "Windsor and Maidenhead",
        "it": "Royal Borough of Windsor and Maidenhead",
        "ja": "ウィンザー・アンド・メイデンヘッド",
        "ko": "윈저 메이든헤드 왕립구",
        "nb": "Windsor and Maidenhead",
        "nl": "Windsor and Maidenhead",
        "pl": "Windsor and Maidenhead",
        "ro": "Windsor and Maidenhead",
        "ru": "Виндзор и Мэйденхэд",
        "sv": "Royal Borough of Windsor and Maidenhead",
        "tr": "Windsor and Maidenhead",
        "uk": "Віндзор і Мейденгед",
        "ur": "شاہی بورو ونڈسر اور میڈنہیڈ",
        "zh": "溫莎-梅登黑德",
        "ceb": "Royal Borough of Windsor and Maidenhead",
        "ar": "وندسور و ميدينهيد",
        "te": "విండ్సర్ మరియు మైడెన్హెడ్",
        "lt": "Vindzoras ir Meidenhedas",
        "ta": "வின்ட்சர் & மைடேன்ஹெட்",
        "bn": "উইন্ডসর ও মেইডেনল্যান্ড",
        "fa": "شهر سلطنتی ویندسور و میدنهد",
        "ccp": "𑄃𑄪𑄃𑄨𑄚𑄳𑄓𑄴𑄥𑄮𑄢𑄴 𑄃𑄳𑄃 𑄟𑄭𑄓𑄬𑄚𑄴𑄦𑄬𑄖𑄴",
        "gu": "વિન્ડસર અને મૈડનહેડ",
        "hy": "Վինձոր և Մեյդենհեդ",
        "es": "Windsor and Maidenhead",
        "kn": "ವಿಂಡ್ಸರ್ ಮತ್ತು ಮೇಡನ್ ಹೆಡ್",
        "pt": "Windsor and Maidenhead",
        "no": "Windsor and Maidenhead",
        "az": "Vindzor və Meydenhed",
        "ca": "Windsor and Maidenhead",
        "cy": "Bwrdeistref Frenhinol Windsor a Maidenhead",
        "fi": "Windsor ja Maidenhead",
        "ga": "Windsor agus Maidenhead"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Wokingham',
      code: 'WOK',
      geo: SubdivisionGeoData(
        latitude: 51.410457,
        longitude: -0.833861,
        maxLatitude: 51.4298057,
        maxLongitude: -0.7925223,
        minLatitude: 51.3866601,
        minLongitude: -0.8765881,
      ),
      translation: {
        "en": "Wokingham",
        "bg": "Уокингам",
        "da": "Borough of Wokingham",
        "de": "Wokingham",
        "fr": "Wokingham",
        "it": "Wokingham",
        "ko": "오킹엄 구",
        "nb": "Wokingham",
        "nl": "Wokingham",
        "pl": "Wokingham",
        "ro": "Wokingham",
        "ru": "Уокингем",
        "sv": "Wokingham",
        "uk": "Вокінгем",
        "ur": "بورو ووکنگہیم",
        "zh": "沃金厄姆區",
        "ceb": "Wokingham",
        "te": "వకింగ్ హమ్",
        "ta": "ஒக்கிங்ஹம்",
        "bn": "ওকিংহাম",
        "ja": "ウォーキンハム",
        "ccp": "𑄃𑄮𑄇𑄨𑄁𑄦𑄟𑄴",
        "gu": "વોકિંગહામ",
        "es": "Wokingham",
        "kn": "ವೋಕಿಂಗ್ಹ್ಯಾಮ್",
        "pt": "Wokingham",
        "mk": "Вокингем",
        "no": "Wokingham",
        "cy": "Bwrdeistref Wokingham"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Worcestershire',
      code: 'WOR',
      geo: SubdivisionGeoData(
        latitude: 52.2545225,
        longitude: -2.2668382,
        maxLatitude: 52.4553026,
        maxLongitude: -1.7574089,
        minLatitude: 51.9665565,
        minLongitude: -2.6632102,
      ),
      translation: {
        "en": "Worcestershire",
        "af": "Worcestershire",
        "ar": "وسترشير",
        "bg": "Устършър",
        "ca": "Worcestershire",
        "cs": "Worcestershire",
        "da": "Worcestershire",
        "de": "Worcestershire",
        "es": "Worcestershire",
        "et": "Worcestershire",
        "eu": "Worcestershire",
        "fa": "ووسترشایر",
        "fi": "Worcestershire",
        "fr": "Worcestershire",
        "he": "ווסטרשייר",
        "hi": "वॉस्टरशायर",
        "hu": "Worcestershire",
        "hy": "Վուստերշիր",
        "id": "Worcestershire",
        "is": "Worcestershire",
        "it": "Worcestershire",
        "ja": "ウスターシャー",
        "ko": "우스터셔 주",
        "lt": "Vusteršyras",
        "lv": "Vusteršīra",
        "mr": "वूस्टरशायर",
        "nb": "Worcestershire",
        "nl": "Worcestershire",
        "pl": "Worcestershire",
        "pt": "Worcestershire",
        "ro": "Worcestershire",
        "ru": "Вустершир",
        "sk": "Worcestershire",
        "sl": "Worcestershire",
        "sr": "Вустершир",
        "sv": "Worcestershire",
        "th": "วุร์สเตอร์เชอร์",
        "tr": "Worcestershire",
        "uk": "Вустершир",
        "ur": "ووسٹرشائر",
        "vi": "Worcestershire",
        "zh": "伍斯特郡",
        "cy": "Swydd Gaerwrangon",
        "ceb": "Worcestershire",
        "te": "వోర్సెస్టర్షైర్",
        "sr_Latn": "Vusteršir",
        "ta": "ஒரஸ்ஸ்டேர்ஷிர்",
        "bn": "ওরচেস্টারশায়ার",
        "yue_Hans": "窝士打郡",
        "ccp": "𑄃𑄮𑄠𑄢𑄴𑄥𑄬𑄌𑄴𑄑𑄢𑄴𑄥𑄠𑄢𑄴",
        "gu": "વોર્કેસ્ટરશાયર",
        "ga": "Worcestershire",
        "kn": "ವರ್ಸೆಸ್ಟರ್ಶೈರ್",
        "yue": "窩士打郡",
        "be": "графства Вустэршыр",
        "mk": "Вустершир",
        "no": "Worcestershire",
        "az": "Vusterşir",
        "el": "Γούστερσιρ"
      },
      type: 'council_area',
    ),
    Subdivision(
      name: 'Wirral',
      code: 'WRL',
      geo: SubdivisionGeoData(
        latitude: 53.3333333,
        longitude: -3.0833333,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Wirral",
        "be": "раён Уірал",
        "bg": "Уиръл",
        "da": "Wirral",
        "de": "Metropolitan Borough of Wirral",
        "fr": "district métropolitain de Wirral",
        "he": "וויירל",
        "it": "Wirral",
        "ja": "ウィラル",
        "ko": "위럴 도시 자치구",
        "nb": "Wirral",
        "nl": "Wirral",
        "pl": "Metropolitan Borough of Wirral",
        "ro": "Wirral",
        "ru": "Уиррал",
        "sv": "Wirral",
        "ur": "میٹروپولیٹن برو ویرل",
        "zh": "威勒爾都會自治市",
        "ceb": "Metropolitan Borough of Wirral",
        "lt": "Viralas",
        "fa": "کلان‌شهر مستقل ویرال",
        "ccp": "𑄃𑄮𑄠𑄢𑄬𑄣𑄴",
        "uk": "Віррал",
        "no": "Wirral",
        "ar": "ويرال",
        "ca": "Wirral",
        "cy": "Bwrdeistref Fetropolitan Cilgwri",
        "fi": "Wirral",
        "ga": "Wirral",
        "hy": "Ուիրրալ"
      },
      type: 'metropolitan_district',
    ),
    Subdivision(
      name: 'Warrington',
      code: 'WRT',
      geo: SubdivisionGeoData(
        latitude: 53.3900441,
        longitude: -2.5969501,
        maxLatitude: 53.4365627,
        maxLongitude: -2.4493625,
        minLatitude: 53.3536486,
        minLongitude: -2.6977241,
      ),
      translation: {
        "en": "Warrington",
        "ca": "Warrington",
        "cs": "Warrington",
        "de": "Warrington",
        "es": "Warrington",
        "et": "Warrington",
        "fa": "وارینگتون",
        "fi": "Warrington",
        "fr": "Warrington",
        "he": "ורינגטון",
        "hu": "Warrington",
        "it": "Warrington",
        "ja": "ウォリントン",
        "ko": "워링턴",
        "nb": "Warrington",
        "nl": "Warrington",
        "pl": "Warrington",
        "pt": "Warrington",
        "ro": "Warrington",
        "ru": "Уоррингтон",
        "sk": "Warrington",
        "sr": "Ворингтон",
        "sv": "Warrington",
        "tr": "Warrington",
        "uk": "Воррінгтон",
        "ur": "وارنگٹن",
        "zh": "沃灵顿",
        "ceb": "Warrington",
        "te": "వర్రింగ్టన్",
        "sr_Latn": "Vorington",
        "lt": "Varingtonas",
        "ta": "வாரிங்க்டோன்",
        "bn": "ওয়ারিংটন",
        "ccp": "𑄃𑄮𑄠𑄢𑄨𑄁𑄑𑄧𑄚𑄴",
        "gu": "વોરિંગટન",
        "kn": "ವಾರಿಂಗ್ಟನ್",
        "be": "Уорынгтан",
        "no": "Warrington",
        "cy": "Bwrdeistref Warrington"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Wrexham [Wrecsam GB-WRC]',
      code: 'WRX',
      geo: SubdivisionGeoData(
        latitude: 53.04304,
        longitude: -2.992494,
        maxLatitude: 53.0730607,
        maxLongitude: -2.9454931,
        minLatitude: 53.0291108,
        minLongitude: -3.0308429,
      ),
      translation: {
        "en": "Wrexham",
        "be": "Рэксем",
        "bg": "Рексъм",
        "ca": "Wrexham",
        "es": "Wrexham County Borough",
        "et": "Wrexham",
        "eu": "Wrexham",
        "fi": "Wrexham",
        "fr": "Wrexham",
        "he": "רקסהאם",
        "it": "distretto di contea di Wrexham",
        "ja": "レクサム",
        "ko": "렉섬 자치시",
        "lt": "Reksamas",
        "nb": "Wrexham",
        "nl": "Wrexham",
        "pl": "Wrexham",
        "ru": "Рексем",
        "sv": "Wrexham",
        "uk": "Рексем",
        "zh": "雷克瑟姆",
        "cy": "Bwrdeistref Sirol Wrecsam",
        "te": "వ్రేక్స్హామ్ కౌంటీ బోరో",
        "ta": "ரஸ்ஹாம் கவுண்டி பாரூக்ஹ்",
        "bn": "রেক্সহাম কাউন্টি বোরো",
        "fa": "شهرستان مستقل ورکسام",
        "el": "Κομητειακός Δήμος Ρέξαμ",
        "ccp": "𑄢𑄬𑄇𑄴𑄦𑄟𑄴",
        "gu": "વ્રેક્શેમ કાઉન્ટી બોરો",
        "kn": "ವ್ರೆಕ್ಸ್ಹ್ಯಾಮ್ ಕೌಂಟಿ ಬರೋ",
        "pt": "Wrexham County Borough",
        "de": "Wrexham County Borough",
        "no": "Wrexham",
        "ceb": "Wrexham",
        "ga": "Contaebhuirg Wrecsam"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Westminster',
      code: 'WSM',
      geo: SubdivisionGeoData(
        latitude: 51.5001754,
        longitude: -0.1332326,
        maxLatitude: 51.5397932,
        maxLongitude: -0.1111016,
        minLatitude: 51.4838163,
        minLongitude: -0.2160886,
      ),
      translation: {
        "en": "Westminster",
        "af": "City of Westminster",
        "ar": "مدينة وستمنستر",
        "az": "Vestminster borosu",
        "be": "Вэстмінстэр",
        "bg": "Уестминстър",
        "bn": "ওয়েস্টমিনস্টার শহর",
        "ca": "Ciutat de Westminster",
        "cs": "Westminster",
        "da": "City of Westminster",
        "de": "City of Westminster",
        "el": "Πόλη του Ουεστμίνστερ",
        "es": "Ciudad de Westminster",
        "et": "Westminster",
        "eu": "Westminster Hiria",
        "fa": "شهر وست‌مینستر",
        "fi": "City of Westminster",
        "fr": "cité de Westminster",
        "gl": "Cidade de Westminster",
        "gu": "પશ્ચિમમિન્સ્ટરનું શહેર",
        "he": "הסיטי של וסטמינסטר",
        "hi": "सिटी ऑफ़ वेस्टमिंस्टर",
        "hu": "City of Westminster",
        "hy": "Վեստմինստեր",
        "id": "City of Westminster",
        "is": "Westminsterborg",
        "it": "Città di Westminster",
        "ja": "シティ・オブ・ウェストミンスター",
        "kn": "ಸಿಟಿ ಆಫ್ ವೆಸ್ಟ್ಮಿನಿಸ್ಟರ್",
        "ko": "시티오브웨스트민스터",
        "mr": "सिटी ऑफ वेस्टमिन्स्टर",
        "ms": "Bandar Westminster",
        "nb": "City of Westminster",
        "nl": "City of Westminster",
        "pl": "City of Westminster",
        "pt": "Cidade de Westminster",
        "ro": "City of Westminster",
        "ru": "Вестминстер",
        "si": "වෙස්ට්මිනිස්ටර් නගරය",
        "sk": "City of Westminster",
        "sl": "City of Westminster",
        "sv": "City of Westminster",
        "ta": "வெஸ்ட்மின்ஸ்டர் நகரம்",
        "te": "వెస్ట్మిన్స్టర్ నగరం",
        "th": "นครเวสต์มินสเตอร์",
        "tr": "Westminster",
        "uk": "Вестмінстер",
        "ur": "ویسٹمنسٹر شہر",
        "vi": "Thành phố Westminster",
        "zh": "西敏市",
        "lv": "Vestminstera",
        "cy": "Dinas Westminster",
        "ceb": "City of Westminster",
        "lt": "Vestminsterio miestas",
        "yue_Hans": "西敏市",
        "ccp": "𑄃𑄮𑄠𑄬𑄌𑄴𑄟𑄨𑄚𑄴𑄌𑄳𑄑𑄢𑄴",
        "ga": "Cathair Westminster",
        "yue": "西敏市",
        "mk": "Вестминстер",
        "no": "City of Westminster",
        "ka": "უესტმინსტერი (ლონდონის ბორო)",
        "sq": "Westminster",
        "sr": "Град Вестминстер",
        "sr_Latn": "Grad Vestminster"
      },
      type: 'london_borough',
    ),
    Subdivision(
      name: 'West Sussex',
      code: 'WSX',
      geo: SubdivisionGeoData(
        latitude: 50.9280143,
        longitude: -0.4617075,
        maxLatitude: 51.16730279999999,
        maxLongitude: 0.0445255,
        minLatitude: 50.72246759999999,
        minLongitude: -0.9575972,
      ),
      translation: {
        "en": "West Sussex",
        "af": "Wes-Sussex",
        "ar": "غرب ساسكس",
        "be": "Заходні Сусекс",
        "ca": "West Sussex",
        "cs": "Západní Sussex",
        "da": "West Sussex",
        "de": "West Sussex",
        "el": "Δυτικό Σάσσεξ",
        "es": "Sussex Occidental",
        "et": "Lääne-Sussex",
        "eu": "Mendebaldeko Sussex",
        "fa": "ساسکس غربی",
        "fi": "West Sussex",
        "fr": "Sussex de l’Ouest",
        "gl": "West Sussex",
        "he": "מערב סאסקס",
        "hi": "वेस्ट ससेक्स",
        "hr": "Zapadni Sussex",
        "hu": "West Sussex",
        "hy": "Արևմտյան Սասեքս",
        "id": "West Sussex",
        "is": "Vestur-Sussex",
        "it": "West Sussex",
        "ja": "ウェスト・サセックス",
        "ka": "დასავლეთი სასექსი",
        "ko": "웨스트서식스 주",
        "lt": "Vakarų Saseksas",
        "lv": "Vestsaseksa",
        "mr": "वेस्ट ससेक्स",
        "nb": "West Sussex",
        "nl": "West Sussex",
        "pl": "West Sussex",
        "pt": "West Sussex",
        "ro": "West Sussex",
        "ru": "Западный Суссекс",
        "sk": "West Sussex",
        "sl": "West Sussex",
        "sr": "Западни Сасекс",
        "sv": "West Sussex",
        "th": "เวสต์ซัสเซกซ์",
        "tr": "Batı Sussex",
        "uk": "Західний Сассекс",
        "ur": "مغربی سسیکس",
        "vi": "West Sussex",
        "zh": "西薩塞克斯郡",
        "cy": "Gorllewin Sussex",
        "ceb": "West Sussex",
        "te": "వెస్ట్ సస్సెక్స్",
        "sr_Latn": "Zapadni Saseks",
        "ta": "மேற்கு சுஸெஸ்",
        "bn": "ওয়েস্ট সাসেক্স",
        "yue_Hans": "西修适士",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄥𑄥𑄬𑄇𑄴",
        "gu": "પશ્ચિમ સુસેક્સ",
        "ga": "Sussex Thiar",
        "kn": "ಪಶ್ಚಿಮ ಸಸೆಕ್ಸ್",
        "yue": "西修適士",
        "mk": "Западен Сасекс",
        "bg": "Западен Съсекс",
        "no": "West Sussex"
      },
      type: 'two-tier_county',
    ),
    Subdivision(
      name: 'York',
      code: 'YOR',
      geo: SubdivisionGeoData(
        latitude: 53.95996510000001,
        longitude: -1.0872979,
        maxLatitude: 53.9912585,
        maxLongitude: -1.0139137,
        minLatitude: 53.9259345,
        minLongitude: -1.1472695,
      ),
      translation: {
        "en": "York",
        "af": "York",
        "ar": "يورك",
        "az": "York",
        "be": "Горад Ёрк",
        "bg": "Йорк",
        "bn": "ইয়র্ক",
        "ca": "York",
        "cs": "York",
        "da": "York",
        "de": "York",
        "el": "Γιόρκ",
        "es": "York",
        "et": "York",
        "eu": "York",
        "fa": "یورک",
        "fi": "York",
        "fr": "York",
        "gl": "York",
        "gu": "યોર્ક",
        "he": "יורק",
        "hi": "यॉर्क",
        "hr": "York",
        "hu": "York",
        "hy": "Յորք",
        "id": "York",
        "is": "York",
        "it": "York",
        "ja": "ヨーク",
        "ka": "იორკი",
        "kn": "ಯಾರ್ಕ್",
        "ko": "요크",
        "lt": "Jorkas",
        "lv": "Jorka",
        "mr": "यॉर्क",
        "ms": "York",
        "nb": "York",
        "nl": "York",
        "pl": "York",
        "pt": "Iorque",
        "ro": "York",
        "ru": "Йорк",
        "si": "යෝක්",
        "sk": "York",
        "sl": "York",
        "sr": "Јорк",
        "sv": "York",
        "sw": "York",
        "ta": "யார்க்",
        "te": "యార్క్",
        "th": "ยอร์ก",
        "tr": "York",
        "uk": "Йорк",
        "ur": "یورک",
        "vi": "York",
        "zh": "約克",
        "ceb": "City of York",
        "sr_Latn": "Jork",
        "ccp": "𑄃𑄨𑄠𑄧𑄢𑄴𑄇𑄴",
        "no": "York",
        "cy": "Dinas Efrog",
        "ga": "Cathair Eabhrac"
      },
      type: 'unitary_authority',
    ),
    Subdivision(
      name: 'Shetland Islands',
      code: 'ZET',
      geo: SubdivisionGeoData(
        latitude: 60.5296507,
        longitude: -1.2659408,
        maxLatitude: 60.86076139999999,
        maxLongitude: -0.7245408999999999,
        minLatitude: 59.50682440000001,
        minLongitude: -2.1174404,
      ),
      translation: {
        "en": "Shetland",
        "af": "Shetland",
        "ar": "جزر شتلاند",
        "az": "Şetland adaları",
        "be": "Шэтландскія астравы",
        "bg": "Шетландски острови",
        "ca": "Shetland",
        "cs": "Shetlandy",
        "da": "Shetlandsøerne",
        "de": "Shetland",
        "el": "Σέτλαντ",
        "es": "Islas Shetland",
        "et": "Shetlandi saared",
        "eu": "Shetlandak",
        "fa": "شتلند",
        "fi": "Shetlandsaaret",
        "fr": "Shetland",
        "gl": "Illas Shetland",
        "he": "איי שטלנד",
        "hr": "Shetlandsko otočje",
        "hu": "Shetland",
        "hy": "Շետլանդյան կղզիներ",
        "id": "Shetland",
        "is": "Hjaltlandseyjar",
        "it": "Isole Shetland",
        "ja": "シェトランド諸島",
        "ko": "셰틀랜드 제도",
        "lt": "Šetlando salos",
        "lv": "Šetlendas salas",
        "nb": "Shetland",
        "nl": "Shetlandeilanden",
        "pl": "Szetlandy",
        "pt": "Shetland",
        "ro": "Shetland",
        "ru": "Шетландские острова",
        "sk": "Shetlandy",
        "sr": "Шетландска острва",
        "sv": "Shetlandsöarna",
        "tr": "Shetland",
        "uk": "Шетландські острови",
        "ur": "شیٹ لینڈ",
        "vi": "Shetland",
        "zh": "设德兰群岛",
        "cy": "Shetland",
        "ceb": "Shetland Islands",
        "te": "షెట్లాండ్",
        "sr_Latn": "Šetlandska ostrva",
        "ta": "ஷெட்லன்ட்",
        "bn": "শেটল্যান্ড",
        "sw": "Visiwa vya Shetland",
        "yue_Hans": "昔德兰",
        "ccp": "𑄥𑄬𑄖𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "gu": "શેટલેન્ડ",
        "ga": "Inse Shealtainn",
        "ps": "شټلنډ",
        "ky": "Шетленд аралдары",
        "kn": "ಶೆಟ್ಲ್ಯಾಂಡ್",
        "kk": "Шетланд аралдары",
        "yue": "昔德蘭",
        "uz": "Shetlend orollari",
        "mk": "Шетландски Острови",
        "no": "Shetland",
        "ml": "ഷെറ്റ്ലാൻഡ്",
        "mr": "शेटलँड"
      },
      type: 'council_area',
    )
  ],
);
