import '../country.dart';

const countryITA = Country(
  alpha2: 'IT',
  alpha3: 'ITA',
  continent: Continent.europe,
  countryCode: '39',
  currencyCode: 'EUR',
  gec: 'IT',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 41.87194,
      longitude: 12.56738,
    ),
    maxCoordinate: Coordinate(
      latitude: 47.092,
      longitude: 18.7975999,
    ),
    minCoordinate: Coordinate(
      latitude: 35.4897,
      longitude: 6.6267201,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 47.092,
        longitude: 18.7975999,
      ),
      southwest: Coordinate(
        latitude: 35.4897,
        longitude: 6.6267201,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'ITA',
  isoLongName: 'The Italian Republic',
  isoShortName: 'Italy',
  languagesOfficial: ['it'],
  languagesSpoken: ['it'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [9, 11],
  nationalPrefix: 'None',
  nationality: 'Italian',
  number: '380',
  postalCode: true,
  postalCodeFormat: r'\d{5}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'IT',
  unofficialNames: ['Italy', 'Italien', 'Italie', 'Italia', 'イタリア', 'Italië'],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}} {{region_short}}
{{country}}''',
  vatRates: VatRates(
    standard: 22.0,
    reduced: [10.0],
    superReduced: 4.0,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: true,
  g20Member: true,
  isoShortNameByLocale: {
    "ab": "Italy",
    "af": "Italië",
    "ak": "Italy",
    "am": "ጣሑ።ን",
    "an": "Italy",
    "ar": "إيطاليا",
    "as": "ইটালি",
    "ay": "Italy",
    "az": "İtaliya",
    "ba": "Italy",
    "be": "Італія",
    "bg": "Италия",
    "bi": "Italy",
    "bn": "ইটালি",
    "bn_IN": "ইটালি",
    "br": "Italia",
    "bs": "Italija",
    "ca": "Itàlia",
    "ce": "Итали",
    "ch": "Italia",
    "cs": "Itálie",
    "cv": "Итали",
    "cy": "Yr Eidal",
    "da": "Italien",
    "de": "Italien",
    "dv": "އިޓަލީވިލާތް",
    "dz": "ཨི་ཊ་ལི།",
    "ee": "Italy",
    "el": "Ιταλία",
    "en": "Italy",
    "eo": "Italio",
    "es": "Italia",
    "et": "Itaalia",
    "eu": "Italia",
    "fa": "ایتالیا",
    "ff": "Italiya",
    "fi": "Italia",
    "fo": "Italia",
    "fr": "Italie",
    "fy": "Itaalje",
    "ga": "An Iodáil",
    "gl": "Italia",
    "gn": "Italy",
    "gu": "ઇટાલી",
    "gv": "Yn Iddaal",
    "ha": "Italiya",
    "he": "איטליה",
    "hi": "इटली",
    "hr": "Italija",
    "ht": "Itali",
    "hu": "Olaszország",
    "hy": "Իտալիա",
    "ia": "Italia",
    "id": "Italia",
    "io": "Italia",
    "is": "Ítalía",
    "it": "Italia",
    "iu": "Italy",
    "ja": "イタリア",
    "ka": "იტალია",
    "ki": "Italia",
    "kk": "Италия",
    "kl": "Italy",
    "km": "អ៊ីតាលី",
    "kn": "ಇಟಲಿ",
    "ko": "이탈리아",
    "ku": "Îtalya",
    "kv": "Италия",
    "kw": "Itali",
    "ky": "Италия",
    "lo": "ອິຕາລີ",
    "lt": "Italija",
    "lv": "Itālija",
    "mi": "Itāria",
    "mk": "Италија",
    "ml": "ഇറ്റലി",
    "mn": "Итали",
    "mr": "इटली",
    "ms": "Itali",
    "mt": "Italja",
    "my": "အီတလီနိုင်ငံ",
    "na": "Itari",
    "nb": "Italia",
    "ne": "इटाली",
    "nl": "Italië",
    "nn": "Italia",
    "nv": "Doohatsʼíí Yátiʼ Dineʼé Bikéyah",
    "oc": "Itàlia",
    "or": "ଇଟାଲୀ",
    "pa": "ਇਟਲੀ",
    "pi": "इटली",
    "pl": "Włochy",
    "ps": "ایټالیه",
    "pt": "Itália",
    "pt_BR": "Itália",
    "ro": "Italia",
    "ru": "Италия",
    "rw": "Ubutariyani",
    "sc": "Itàlia",
    "sd": "اٽلي",
    "si": "ඉතාලිය",
    "sk": "Taliansko",
    "sl": "Italija",
    "so": "Talyaani",
    "sq": "Itali",
    "sr": "Италија",
    "sv": "Italien",
    "sw": "Italy",
    "ta": "இத்தாலி",
    "te": "ఇటలీ",
    "tg": "Италия",
    "th": "อิตาลี",
    "ti": "ኢጣልያ",
    "tk": "Italiýa",
    "tl": "Italya",
    "tr": "İtalya",
    "tt": "İталиа",
    "ug": "ئىتالىيە",
    "uk": "Італія",
    "ur": "اطالیہ",
    "uz": "Italiya",
    "ve": "Italy",
    "vi": "Ý",
    "wa": "Itåleye",
    "wo": "Itaali",
    "xh": "Ithali",
    "yo": "Itálíà",
    "zh_CN": "意大利",
    "zh_HK": "意大利",
    "zh_TW": "義大利",
    "zu": "ITaliya"
  },
  subdivision: [
    Subdivision(
      name: 'Piemonte',
      code: '21',
      geo: SubdivisionGeoData(
        latitude: 45.066667,
        longitude: 7.7,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Piëmont",
        "ar": "بييمونتي",
        "az": "Pyemont",
        "bg": "Пиемонт",
        "ca": "Piemont",
        "cs": "Piemont",
        "da": "Piemonte",
        "de": "Piemont",
        "el": "Πεδεμόντιο",
        "en": "Piedmont",
        "es": "Piamonte",
        "et": "Piemonte",
        "eu": "Piemonte",
        "fa": "پیمونت",
        "fi": "Piemonte",
        "fr": "Piémont",
        "gl": "Piemonte",
        "he": "פיימונטה",
        "hr": "Pijemont",
        "hu": "Piemont",
        "hy": "Պիեմոնտ",
        "id": "Piemonte",
        "is": "Fjallaland",
        "it": "Piemonte",
        "ja": "ピエモンテ州",
        "ka": "პიემონტი",
        "km": "ខេត្តជើងភ្នំ",
        "ko": "피에몬테 주",
        "lt": "Pjemontas",
        "lv": "Pjemonta",
        "mr": "प्यिमाँत",
        "ms": "Piemonte",
        "nb": "Piemonte",
        "ne": "पियडमोन्ट",
        "nl": "Piemonte",
        "pl": "Piemont",
        "pt": "Piemonte",
        "ro": "Piemont",
        "ru": "Пьемонт",
        "sk": "Piemont",
        "sl": "Piemont",
        "sr": "Пијемонт",
        "sv": "Piemonte",
        "sw": "Piemonte",
        "ta": "பியத்மாந்து",
        "th": "แคว้นปีเยมอนเต",
        "tr": "Piyemonte",
        "uk": "Пʼємонт",
        "ur": "پیعیمونتے",
        "vi": "Piemonte",
        "zh": "皮埃蒙特",
        "cy": "Piemonte",
        "ceb": "Piemonte",
        "sr_Latn": "Pijemont",
        "yue_Hans": "皮耶蒙",
        "hi": "पिडमांट",
        "jv": "Piemonte",
        "sq": "Piemonti",
        "ccp": "𑄛𑄭𑄖𑄴𑄟𑄧𑄚𑄳𑄑𑄴",
        "ga": "Píodmant",
        "pa": "ਪੀਏਮੋਂਤੇ",
        "kk": "Пьемонт",
        "yue": "皮耶蒙",
        "am": "ፕዬሞንቴ",
        "bs": "Pijemont",
        "mk": "Пиемонт",
        "no": "Piemonte",
        "ky": "Пьемонт"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Valle d\'Aosta',
      code: '23',
      geo: SubdivisionGeoData(
        latitude: 45.746944,
        longitude: 7.439167,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "وادي أوستا",
        "az": "Aosta Valley",
        "bn": "ভাল্লে দি অস্টা",
        "ca": "Vall d’Aosta",
        "cs": "Valle d’Aosta",
        "da": "Valle d’Aosta",
        "de": "Aostatal",
        "el": "Κοιλάδα της Αόστα",
        "en": "Aosta Valley",
        "es": "Valle de Aosta",
        "et": "Valle d’Aosta",
        "eu": "Aostako Harana",
        "fa": "واله دائوستا",
        "fi": "Aostanlaakso",
        "fr": "Vallée d’Aoste",
        "gl": "Val de Aosta",
        "gu": "વેલ દે ઑઓસ્ટા",
        "he": "ואל ד׳אוסטה",
        "hi": "आओस्ता घाटी",
        "hr": "Valle d’Aosta",
        "hu": "Valle d’Aosta",
        "id": "Lembah Aosta",
        "is": "Ágústudalur",
        "it": "Valle d’Aosta",
        "ja": "ヴァッレ・ダオスタ州",
        "kn": "ವ್ಯಾಲ್ ಡಿ ಅಯೋಸ್ತಾ",
        "ko": "발레다오스타 주",
        "lt": "Aostos slėnis",
        "lv": "Valle d’Aosta",
        "ml": "അയോസ്റ്റ വാലി",
        "mr": "व्हाले दाओस्ता",
        "ms": "Lembah Aosta",
        "nb": "Aostadalen",
        "nl": "Valle d’Aosta",
        "pl": "Dolina Aosty",
        "pt": "Vale de Aosta",
        "ro": "Valle d’Aosta",
        "si": "වැලේ ඩි අඔස්ටා",
        "sk": "Valle d’Aosta",
        "sl": "Dolina Aoste",
        "sr": "Долина Аосте",
        "sv": "Aostadalen",
        "sw": "Valle d’Aosta",
        "ta": "அயோஸ்டா பள்ளத்தாக்கு",
        "te": "వల్లే డి అవొస్తా",
        "th": "แคว้นปกครองตนเองวัลเลดาออสตา",
        "tr": "Aosta Vadisi",
        "uk": "Валле-дʼАоста",
        "ur": "وادی آوستہ",
        "vi": "Thung lũng Aosta",
        "cy": "Valle d’Aosta",
        "ceb": "Walog sa Aosta",
        "sr_Latn": "Dolina Aoste",
        "zh": "瓦莱达奥斯塔",
        "yue_Hans": "欧斯达山谷大区",
        "jv": "Lembah Aosta",
        "sq": "Lugina e Aostës",
        "ccp": "𑄃𑄧𑄠𑄮𑄌𑄴𑄑 𑄞𑄬𑄣𑄨",
        "ga": "Valle d’Aosta",
        "pa": "ਆਓਸਤਾ ਘਾਟੀ",
        "kk": "Валле-д’Аоста",
        "yue": "歐斯達山谷大區",
        "am": "ቫሌ ዳኦስታ",
        "bs": "Valle d’Aosta",
        "mk": "Аостинска Долина",
        "no": "Aostadalen"
      },
      type: 'autonomous_region',
    ),
    Subdivision(
      name: 'Lombardia',
      code: '25',
      geo: SubdivisionGeoData(
        latitude: 45.585556,
        longitude: 9.930278,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "لومبارديا",
        "az": "Lombardiya",
        "be": "Ламбардыя",
        "bg": "Ломбардия",
        "bn": "লোম্বার্ডি",
        "ca": "Llombardia",
        "cs": "Lombardie",
        "da": "Lombardiet",
        "de": "Lombardei",
        "el": "Λομβαρδία",
        "en": "Lombardy",
        "es": "Lombardía",
        "et": "Lombardia",
        "eu": "Lombardia",
        "fa": "لمباردی",
        "fi": "Lombardia",
        "fr": "Lombardie",
        "gl": "Lombardía - Lombardia",
        "he": "לומברדיה",
        "hr": "Lombardija",
        "hu": "Lombardia",
        "hy": "Լոմբարդիա",
        "id": "Lombardia",
        "is": "Langbarðaland",
        "it": "Lombardia",
        "ja": "ロンバルディア州",
        "ka": "ლომბარდია",
        "ko": "롬바르디아 주",
        "lt": "Lombardija",
        "lv": "Lombardija",
        "mn": "Ломбард муж",
        "mr": "लोंबार्दिया",
        "ms": "Lombardy",
        "nb": "Lombardia",
        "nl": "Lombardije",
        "pl": "Lombardia",
        "pt": "Lombardia",
        "ro": "Lombardia",
        "ru": "Ломбардия",
        "sk": "Lombardsko",
        "sl": "Lombardija",
        "sr": "Ломбардија",
        "sv": "Lombardiet",
        "sw": "Lombardia",
        "ta": "லோம்பார்டி",
        "th": "แคว้นลอมบาร์เดีย",
        "tr": "Lombardiya",
        "uk": "Ломбардія",
        "ur": "لومباردیہ",
        "vi": "Lombardia",
        "af": "Lombardye",
        "am": "ሎምባርዲያ",
        "bs": "Lombardija",
        "ccp": "𑄣𑄮𑄟𑄴𑄝𑄢𑄴𑄓𑄨",
        "ceb": "Lombardia",
        "cy": "Lombardia",
        "ga": "An Lombaird",
        "hi": "लोम्बार्डी",
        "jv": "Lombardia",
        "kk": "Ломбардия",
        "mk": "Ломбардија",
        "no": "Lombardia",
        "pa": "ਲੋਂਬਾਰਦੀਆ",
        "so": "Lombardia",
        "sq": "Lombardia",
        "sr_Latn": "Lombardija",
        "yue": "倫巴第大區",
        "yue_Hans": "伦巴第大区",
        "ky": "Ломбардия"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Trentino-Alto Adige',
      code: '32',
      geo: SubdivisionGeoData(
        latitude: 46.066667,
        longitude: 11.116667,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Trentino-Suid-Tirool",
        "ar": "ترينتينو ألتو أديجي",
        "az": "Trentino-Alto Adice",
        "be": "Трэнціна-Альта-Адыджэ",
        "bg": "Трентино-Южен Тирол",
        "ca": "Trentino - Tirol del Sud",
        "cs": "Tridentsko-Horní Adiže",
        "da": "Trentino-Sydtyrol",
        "de": "Trentino-Südtirol",
        "el": "Τρεντίνο-Άλτο Άντιτζε",
        "en": "Trentino-South Tyrol",
        "es": "Trentino-Alto Adigio",
        "et": "Trentino-Alto Adige",
        "eu": "Trentino-Adige Garaia",
        "fa": "ترنتینو التو آدیجه",
        "fi": "Trentino-Alto Adige",
        "fr": "Trentin-Haut-Adige",
        "gl": "Trentino-Tirol do Sur",
        "he": "טרנטינו - אלטו אדיג׳ה",
        "hr": "Trentino-Južni Tirol",
        "hu": "Trentino-Alto Adige",
        "hy": "Տրենտինո Ալտո Ադիջե",
        "id": "Trentino-Alto Adige",
        "is": "Trentínó-Suður-Týról",
        "it": "Trentino-Alto Adige",
        "ja": "トレンティーノ＝アルト・アディジェ州",
        "ka": "ტრენტინო-ალტო-ადიჯე",
        "ko": "트렌티노알토아디제 주",
        "lt": "Trentinas-Alto Adidžė",
        "lv": "Trentīno-Alto Adidže",
        "ml": "ട്രെന്റിനോ ആൾട്ടോ അഡിജേ",
        "mr": "त्रेन्तिनो-आल्तो अदिजे",
        "ms": "Trentino-Alto Adige",
        "nb": "Trentino-Alto Adige",
        "nl": "Trentino-Zuid-Tirol",
        "pl": "Trydent-Górna Adyga",
        "pt": "Trentino-Alto Ádige",
        "ro": "Trentino-Tirolul de Sud",
        "ru": "Трентино — Альто-Адидже",
        "sk": "Tridentsko-Horná Adiža",
        "sl": "Trentinsko - Zgornje Poadižje",
        "sr": "Трентино-Јужни Тирол",
        "sv": "Trentino-Alto Adige",
        "sw": "Trentino-Alto Adige",
        "th": "แคว้นปกครองตนเองเตรนตีโน-อัลโตอาดีเจ",
        "tr": "Trentino-Alto Adige",
        "uk": "Трентіно-Альто-Адідже",
        "ur": "ترینتینو جنوبی ٹائرول",
        "vi": "Trentino-Alto Adige/Südtirol",
        "cy": "Trentino-Alto Adige",
        "ceb": "Trentino-Alto Adige",
        "sr_Latn": "Trentino-Južni Tirol",
        "zh": "特伦蒂诺-上阿迪杰",
        "yue_Hans": "图灵天诺－南铁罗",
        "jv": "Trentino-Alto Adige",
        "sq": "Trentino-Tiroli Jugor",
        "ccp": "𑄑𑄳𑄢𑄬𑄚𑄴𑄑𑄨𑄚𑄮-𑄘𑄧𑄊𑄨𑄚𑄴 𑄑𑄭𑄢𑄮𑄣𑄴",
        "ga": "Trentino-Tirol Theas",
        "kk": "Трентино — Альто-Адидже",
        "yue": "圖靈天諾－南鐵羅",
        "am": "ትሬንቲኖ-ደቡብ ቲሮል",
        "bs": "Trentino-Južni Tirol",
        "mk": "Трентино-Јужен Тирол",
        "no": "Trentino-Alto Adige",
        "ky": "Трентино — Альто Адидже",
        "ps": "ترنتینو التو ادیجه"
      },
      type: 'autonomous_region',
    ),
    Subdivision(
      name: 'Veneto',
      code: '34',
      geo: SubdivisionGeoData(
        latitude: 45.733333,
        longitude: 11.85,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "فينيتو",
        "be": "Венета",
        "bg": "Венето",
        "ca": "Vèneto",
        "cs": "Benátsko",
        "da": "Veneto",
        "de": "Venetien",
        "el": "Βένετο",
        "en": "Veneto",
        "es": "Véneto",
        "et": "Veneto",
        "eu": "Veneto",
        "fa": "ونتو",
        "fi": "Veneto",
        "fr": "Vénétie",
        "gl": "Véneto - Veneto",
        "he": "ונטו",
        "hr": "Veneto",
        "hu": "Veneto",
        "hy": "Վենետո",
        "id": "Veneto",
        "is": "Venetó",
        "it": "Veneto",
        "ja": "ヴェネト州",
        "ka": "ვენეტო",
        "ko": "베네토 주",
        "lt": "Venetas",
        "lv": "Veneto",
        "mr": "व्हेनेतो",
        "ms": "Veneto",
        "nb": "Veneto",
        "nl": "Veneto",
        "pl": "Wenecja Euganejska",
        "pt": "Véneto",
        "ro": "Veneto",
        "ru": "Венеция",
        "sk": "Benátsko",
        "sl": "Benečija",
        "sr": "Венето",
        "sv": "Veneto",
        "sw": "Veneto",
        "th": "แคว้นเวเนโต",
        "tr": "Veneto",
        "uk": "Венето",
        "ur": "وینیتو",
        "vi": "Veneto",
        "af": "Veneto",
        "am": "ቨኔቶ",
        "az": "Veneto",
        "bs": "Veneto",
        "ccp": "𑄞𑄬𑄚𑄬𑄑𑄮",
        "ceb": "Veneto",
        "cy": "Veneto",
        "ga": "Veneto",
        "hi": "वैनेतो",
        "jv": "Veneto",
        "kk": "Венето",
        "mk": "Венето",
        "no": "Veneto",
        "pa": "ਵੈਨੇਤੋ",
        "sq": "Veneto",
        "sr_Latn": "Veneto",
        "yue": "威尼托",
        "yue_Hans": "威尼托",
        "bn": "ভেনেটো"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Friuli Venezia Giulia',
      code: '36',
      geo: SubdivisionGeoData(
        latitude: 45.636111,
        longitude: 13.804167,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "فريولي فينيتسيا جوليا",
        "az": "Firulli-Venesiya-Culiya",
        "be": "Фрыулі-Венецыя-Джулія",
        "bg": "Фриули - Венеция Джулия",
        "ca": "Friül - Venècia Júlia",
        "cs": "Furlansko-Julské Benátsko",
        "da": "Friuli-Venezia Giulia",
        "de": "Friaul-Julisch Venetien",
        "el": "Φρίουλι-Βενέτσια Τζούλια",
        "en": "Friuli–Venezia Giulia",
        "es": "Friuli-Venecia Julia",
        "et": "Friuli-Venezia Giulia",
        "eu": "Friuli-Venezia-Julia",
        "fa": "فریولی ونتزیا جولیا",
        "fi": "Friuli-Venezia Giulia",
        "fr": "Frioul-Vénétie julienne",
        "gl": "Friuli-Venezia Giulia",
        "he": "פריולי-ונציה ג׳וליה",
        "hr": "Furlanija-Julijska krajina",
        "hu": "Friuli-Venezia Giulia",
        "hy": "Ֆրիուլի Վենեցիա Ջուլյա",
        "id": "Friuli–Venezia Giulia",
        "is": "Friúlí",
        "it": "Friuli-Venezia Giulia",
        "ja": "フリウリ＝ヴェネツィア・ジュリア州",
        "ka": "ფრიული-ვენეცია-ჯულია",
        "ko": "프리울리베네치아줄리아 주",
        "lt": "Friulis-Venecija Džulija",
        "lv": "Friuli-Venēcija Džūlija",
        "ml": "ഫ്രിയൂളി-വെനേസിയ ജിയൂളിയ",
        "mr": "फ्रुली-व्हेनेझिया जुलिया",
        "ms": "Friuli-Venezia Giulia",
        "nb": "Friuli-Venezia Giulia",
        "nl": "Friuli-Venezia Giulia",
        "pl": "Friuli-Wenecja Julijska",
        "pt": "Friul-Veneza Júlia",
        "ro": "Friuli-Veneția Giulia",
        "ru": "Фриули-Венеция-Джулия",
        "sk": "Furlansko-Júlske Benátky",
        "sl": "Furlanija - Julijska krajina",
        "sr": "Фурланија-Јулијска крајина",
        "sv": "Friuli-Venezia Giulia",
        "sw": "Friuli-Venezia Giulia",
        "th": "แคว้นปกครองตนเองฟรียูลี-เวเน็ตเซียจูเลีย",
        "tr": "Friuli-Venezia Giulia",
        "uk": "Фріулі-Венеція-Джулія",
        "ur": "فریولی وینیزیا جولیا",
        "vi": "Friuli–Venezia Giulia",
        "af": "Friuli-Venezia Giulia",
        "am": "ፍሪዩሊ ቬነጽያ ጁልያ",
        "bs": "Furlanija-Julijska Krajina",
        "ccp": "𑄜𑄳𑄢𑄭𑄅𑄪𑄣𑄨𑄠-𑄞𑄬𑄚𑄬𑄎𑄨𑄠 𑄉𑄭𑄅𑄪𑄣𑄨𑄠",
        "ceb": "Friuli-Venezia Giulia",
        "cy": "Friuli-Venezia Giulia",
        "ga": "Friuli-Venezia Giulia",
        "jv": "Friuli-Venezia Giulia",
        "kk": "Фриули-Венеция-Джулия",
        "mk": "Фурланија-Јулиска краина",
        "no": "Friuli-Venezia Giulia",
        "sq": "Friuli-Venecia Xhulia",
        "sr_Latn": "Furlanija-Julijska krajina",
        "yue": "傅遼利－威尼斯朱利亞",
        "yue_Hans": "傅辽利－威尼斯朱利亚",
        "hi": "फ्रिउली–वेनज़िआ जुलिआ",
        "lo": "ແຄວ້ນ ຟຣີຍູລີ ເວເນເຊຍ ຈູເລຍ",
        "ps": "فریولي ونتزیا جولیا"
      },
      type: 'autonomous_region',
    ),
    Subdivision(
      name: 'Liguria',
      code: '42',
      geo: SubdivisionGeoData(
        latitude: 44.45,
        longitude: 8.766667,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Ligurië",
        "am": "ሊጉርያ",
        "ar": "ليغوريا",
        "az": "Liquriya",
        "be": "Лігурыя",
        "bg": "Лигурия",
        "ca": "Ligúria",
        "cs": "Ligurie",
        "da": "Liguria",
        "de": "Ligurien",
        "el": "Λιγουρία",
        "en": "Liguria",
        "es": "Liguria",
        "et": "Liguuria",
        "eu": "Liguria",
        "fa": "لیگوریا",
        "fi": "Liguria",
        "fr": "Ligurie",
        "gl": "Liguria",
        "he": "ליגוריה",
        "hi": "लिगुरिया",
        "hr": "Ligurija",
        "hu": "Liguria",
        "hy": "Լիգուրիա",
        "id": "Liguria",
        "is": "Lígúría",
        "it": "Liguria",
        "ja": "リグーリア州",
        "ka": "ლიგურია",
        "ko": "리구리아 주",
        "lt": "Ligūrija",
        "lv": "Ligūrija",
        "mr": "लिगुरिया",
        "ms": "Liguria",
        "nb": "Liguria",
        "nl": "Ligurië",
        "pl": "Liguria",
        "pt": "Ligúria",
        "ro": "Liguria",
        "ru": "Лигурия",
        "sk": "Ligúria",
        "sl": "Ligurija",
        "sr": "Лигурија",
        "sv": "Ligurien",
        "sw": "Liguria",
        "ta": "இலிகுரியா",
        "th": "แคว้นลีกูเรีย",
        "tr": "Ligurya",
        "uk": "Лігурія",
        "ur": "لیگوریا",
        "vi": "Liguria",
        "cy": "Liguria",
        "ceb": "Liguria",
        "sr_Latn": "Ligurija",
        "zh": "利古里亞",
        "yue_Hans": "列古利亚",
        "jv": "Liguria",
        "sq": "Liguria",
        "ccp": "𑄣𑄨𑄉𑄪𑄢𑄨𑄠",
        "ga": "Liguria",
        "pa": "ਲਿਗੂਰੀਆ",
        "kk": "Лигурия",
        "yue": "列古利亞",
        "bs": "Ligurija",
        "mk": "Лигурија",
        "no": "Liguria",
        "ky": "Лигурия"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Emilia-Romagna',
      code: '45',
      geo: SubdivisionGeoData(
        latitude: 44.510556,
        longitude: 10.956944,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Emilia-Romagna",
        "ar": "إميليا-رومانيا",
        "be": "Эмілія-Раманья",
        "bg": "Емилия-Романя",
        "ca": "Emília-Romanya",
        "cs": "Emilia-Romagna",
        "da": "Emilia-Romagna",
        "de": "Emilia-Romagna",
        "el": "Εμίλια-Ρομάνια",
        "en": "Emilia-Romagna",
        "es": "Emilia-Romaña",
        "et": "Emilia Romagna",
        "eu": "Emilia-Romagna",
        "fa": "امیلیا-رومانیا",
        "fi": "Emilia-Romagna",
        "fr": "Émilie-Romagne",
        "gl": "Emilia Romaña - Emilia-Romagna",
        "he": "אמיליה-רומאניה",
        "hi": "एमीलिया-रोमाञा",
        "hr": "Emilia-Romagna",
        "hu": "Emilia-Romagna",
        "hy": "Էմիլիա Ռոմանիա",
        "id": "Emilia–Romagna",
        "is": "Emilía-Rómanja",
        "it": "Emilia-Romagna",
        "ja": "エミリア＝ロマーニャ州",
        "ka": "ემილია-რომანია",
        "ko": "에밀리아로마냐 주",
        "lt": "Emilija-Romanija",
        "lv": "Emīlija-Romanja",
        "mr": "एमिलिया-रोमान्या",
        "ms": "Emilia-Romagna",
        "nb": "Emilia-Romagna",
        "nl": "Emilia-Romagna",
        "pl": "Emilia-Romania",
        "pt": "Emília-Romanha",
        "ro": "Emilia-Romagna",
        "ru": "Эмилия-Романья",
        "sk": "Emilia-Romagna",
        "sl": "Emilija - Romanja",
        "sr": "Емилија-Ромања",
        "sv": "Emilia-Romagna",
        "sw": "Emilia-Romagna",
        "ta": "எமிலியா-ரோமாஞா",
        "th": "แคว้นเอมีเลีย-โรมัญญา",
        "tr": "Emilia-Romagna",
        "uk": "Емілія-Романья",
        "ur": "ایمیلیا رومانیا",
        "vi": "Emilia-Romagna",
        "cy": "Emilia-Romagna",
        "ceb": "Emilia-Romagna",
        "sr_Latn": "Emilija-Romanja",
        "zh": "艾米利亚-罗马涅",
        "yue_Hans": "爱美利亚－罗曼尼亚",
        "jv": "Emilia-Romagna",
        "sq": "Emilia-Romanja",
        "ccp": "𑄃𑄨𑄟𑄨𑄣𑄨𑄠-𑄢𑄮𑄟𑄇𑄴𑄚",
        "ga": "Emilia-Romagna",
        "pa": "ਏਮੀਲੀਆ-ਰੋਮਾਞਾ",
        "kk": "Эмилия-Романья",
        "yue": "愛美利亞－羅曼尼亞",
        "az": "Emiliya-Romanya",
        "am": "ኤሚልያ-ሮማኛ",
        "bs": "Emilia-Romagna",
        "mk": "Емилија-Ромања",
        "no": "Emilia-Romagna"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Toscana',
      code: '52',
      geo: SubdivisionGeoData(
        latitude: 43.771389,
        longitude: 11.254167,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Toskane",
        "ar": "توسكانا",
        "az": "Toskana",
        "be": "Таскана",
        "bg": "Тоскана",
        "ca": "Toscana",
        "cs": "Toskánsko",
        "da": "Toscana",
        "de": "Toskana",
        "el": "Τοσκάνη",
        "en": "Tuscany",
        "es": "Toscana",
        "et": "Toscana",
        "eu": "Toskana",
        "fa": "توسکانی",
        "fi": "Toscana",
        "fr": "Toscane",
        "gl": "Toscana",
        "he": "טוסקנה",
        "hr": "Toskana",
        "hu": "Toszkána",
        "hy": "Տոսկանա",
        "id": "Toscana",
        "is": "Toskana",
        "it": "Toscana",
        "ja": "トスカーナ州",
        "ka": "ტოსკანა",
        "ko": "토스카나 주",
        "lt": "Toskana",
        "lv": "Toskāna",
        "ml": "ടസ്കനി",
        "mr": "तोस्काना",
        "ms": "Tuscany",
        "nb": "Toscana",
        "nl": "Toscane",
        "pl": "Toskania",
        "pt": "Toscana",
        "ro": "Toscana",
        "ru": "Тоскана",
        "sk": "Toskánsko siena",
        "sl": "Toskana",
        "sr": "Тоскана",
        "sv": "Toscana",
        "sw": "Toscana",
        "th": "แคว้นตอสคานา",
        "tr": "Toskana",
        "uk": "Тоскана",
        "ur": "تسکانہ",
        "vi": "Toscana",
        "cy": "Toscana",
        "ceb": "Toscana",
        "sr_Latn": "Toskana",
        "ta": "டசுக்கனி",
        "zh": "托斯卡纳",
        "bn": "টাস্কানি",
        "yue_Hans": "陀斯卡拿",
        "hi": "टस्कनी",
        "jv": "Toscana",
        "sq": "toskana",
        "ccp": "𑄑𑄪𑄌𑄴𑄇𑄬𑄚𑄩",
        "ga": "An Tuscáin",
        "pa": "ਤੋਸਕਾਨਾ",
        "kk": "Тоскана",
        "yue": "陀斯卡拿",
        "am": "ቶስካና",
        "bs": "Toskana",
        "mk": "Тоскана",
        "no": "Toscana",
        "ps": "توسکاني"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Umbria',
      code: '55',
      geo: SubdivisionGeoData(
        latitude: 43.1121,
        longitude: 12.3888,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Umbrië",
        "ar": "أومبريا",
        "be": "Умбрыя",
        "bg": "Умбрия",
        "ca": "Úmbria",
        "cs": "Umbrie",
        "da": "Umbria",
        "de": "Umbrien",
        "el": "Ούμπρια",
        "en": "Umbria",
        "es": "Umbría",
        "et": "Umbria",
        "eu": "Umbria",
        "fa": "اومبریا",
        "fi": "Umbria",
        "fr": "Ombrie",
        "gl": "Umbría - Umbria",
        "he": "אומבריה",
        "hr": "Umbrija",
        "hu": "Umbria",
        "hy": "Ումբրիա",
        "id": "Umbra",
        "is": "Úmbría",
        "it": "Umbria",
        "ja": "ウンブリア州",
        "ka": "უმბრია",
        "ko": "움브리아 주",
        "lt": "Umbrija",
        "lv": "Umbrija",
        "mr": "अंब्रिया",
        "ms": "Umbria",
        "nb": "Umbria",
        "nl": "Umbrië",
        "pl": "Umbria",
        "pt": "Úmbria",
        "ro": "Umbria",
        "ru": "Умбрия",
        "sk": "Umbria",
        "sl": "Umbrija",
        "sr": "Умбрија",
        "sv": "Umbrien",
        "sw": "Umbria",
        "th": "แคว้นอุมเบรีย",
        "tr": "Umbria",
        "uk": "Умбрія",
        "ur": "امبریا",
        "vi": "Umbria",
        "cy": "Umbria",
        "ceb": "Umbria",
        "sr_Latn": "Umbrija",
        "zh": "翁布里亚",
        "yue_Hans": "翁布利亚",
        "jv": "Umbria",
        "sq": "Umbria",
        "ccp": "𑄃𑄟𑄴𑄝𑄳𑄢𑄨𑄠",
        "ga": "Umbria",
        "pa": "ਊਂਬਰੀਆ",
        "kk": "Умбрия",
        "yue": "翁布利亞",
        "az": "Umbriya",
        "am": "ኡምብሪያ",
        "bs": "Umbrija",
        "mk": "Умбрија",
        "no": "Umbria"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Marche',
      code: '57',
      geo: SubdivisionGeoData(
        latitude: 43.616667,
        longitude: 13.516667,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "ماركي",
        "be": "Марке",
        "bg": "Марке",
        "ca": "Marques",
        "cs": "Marche",
        "da": "Marche",
        "de": "Marken",
        "el": "Μάρκε",
        "en": "Marche",
        "es": "Marcas",
        "et": "Marche",
        "eu": "Markak",
        "fa": "مارکه",
        "fi": "Marche",
        "fr": "Marches",
        "gl": "Marche",
        "he": "מארקה",
        "hr": "Marke",
        "hu": "Marche",
        "hy": "Մարկե",
        "id": "Marche",
        "is": "Marke",
        "it": "Marche",
        "ja": "マルケ州",
        "ka": "მარკე",
        "ko": "마르케 주",
        "lt": "Markė",
        "lv": "Marke",
        "mr": "मार्के",
        "ms": "Marche",
        "nb": "Marche",
        "nl": "Marche",
        "pl": "Marche",
        "pt": "Marcas",
        "ro": "Marche",
        "ru": "Марке",
        "sk": "Marky",
        "sl": "Marke",
        "sr": "Марке",
        "sv": "Marche",
        "sw": "Marche",
        "th": "แคว้นมาร์เค",
        "tr": "Marche",
        "uk": "Марке",
        "ur": "مارکے",
        "vi": "Marche",
        "am": "ማርኬ",
        "bs": "Marche",
        "ccp": "𑄟𑄢𑄴𑄌𑄬",
        "ceb": "Marche",
        "cy": "Marche",
        "ga": "Marche",
        "hi": "मार्श",
        "jv": "Marche",
        "mk": "Марке",
        "no": "Marche",
        "pa": "ਮਾਰਕੇ",
        "sq": "Marke",
        "sr_Latn": "Marke",
        "yue": "馬其",
        "yue_Hans": "马其",
        "az": "Marke",
        "kk": "Марке"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Lazio',
      code: '62',
      geo: SubdivisionGeoData(
        latitude: 41.6552,
        longitude: 12.9896,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Latium",
        "ar": "لاتسيو",
        "az": "Latsio",
        "be": "Лацыа",
        "bg": "Лацио",
        "ca": "Laci",
        "cs": "Lazio",
        "da": "Lazio",
        "de": "Latium",
        "el": "Λάτιο",
        "en": "Lazio",
        "es": "Lacio",
        "et": "Lazio",
        "eu": "Lazio",
        "fa": "لاتزیو",
        "fi": "Lazio",
        "fr": "Latium",
        "gl": "Lazio",
        "he": "לאציו",
        "hi": "लात्सियो",
        "hr": "Lacij",
        "hu": "Lazio",
        "hy": "Լացիո",
        "id": "Latium",
        "is": "Latíum",
        "it": "Lazio",
        "ja": "ラツィオ州",
        "ka": "ლაციო",
        "ko": "라치오 주",
        "lt": "Lacijus",
        "lv": "Lacio",
        "mn": "Лацио муж",
        "mr": "लात्सियो",
        "ms": "Latium",
        "nb": "Latium",
        "nl": "Lazio",
        "pl": "Lacjum",
        "pt": "Lácio",
        "ro": "Lazio",
        "ru": "Лацио",
        "sk": "Lazio",
        "sl": "Lacij",
        "sr": "Лацио",
        "sv": "Lazio",
        "sw": "Lazio",
        "th": "แคว้นลัตซีโย",
        "tr": "Lazio",
        "uk": "Лаціо",
        "ur": "لازیو",
        "vi": "Lazio",
        "cy": "Lazio",
        "ceb": "Lacio",
        "sr_Latn": "Lacio",
        "zh": "拉齐奥",
        "yue_Hans": "拉素",
        "jv": "Latium",
        "sq": "Lacio",
        "ccp": "𑄣𑄎𑄨𑄃𑄮",
        "ga": "Lazio",
        "pa": "ਲਾਤਸੀਓ",
        "kk": "Лацио",
        "yue": "拉素",
        "am": "ላጺዮ",
        "bs": "Lazio",
        "mk": "Лацио",
        "no": "Latium",
        "bn": "লাৎসিও",
        "my": "လာဇီယို"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Abruzzo',
      code: '65',
      geo: null,
      translation: {
        "af": "Abruzze",
        "ar": "أبروتسو",
        "az": "Abruzzo",
        "be": "Абруца",
        "bg": "Абруцо",
        "ca": "Abruços",
        "cs": "Abruzzo",
        "da": "Abruzzo",
        "de": "Abruzzen",
        "el": "Αμπρούτσο",
        "en": "Abruzzo",
        "es": "Abruzos",
        "et": "Abruzzo",
        "eu": "Abruzzo",
        "fa": "ابروتزو",
        "fi": "Abruzzo",
        "fr": "Abruzzes",
        "gl": "Abruzzo",
        "he": "אברוצו",
        "hi": "आब्रुत्सो",
        "hr": "Abruzzo",
        "hu": "Abruzzo",
        "hy": "Աբրուցցո",
        "id": "Abruzzo",
        "is": "Abrútsi",
        "it": "Abruzzo",
        "ja": "アブルッツォ州",
        "ka": "აბრუცი",
        "ko": "아브루초 주",
        "lt": "Abrucai",
        "lv": "Abruco",
        "mr": "आब्रुत्सो",
        "ms": "Abruzzo",
        "nb": "Abruzzo",
        "nl": "Abruzzen",
        "pl": "Abruzja",
        "pt": "Abruzos",
        "ro": "Abruzzo",
        "ru": "Абруццо",
        "sk": "Abruzzy",
        "sl": "Abruci",
        "sr": "Абруцо",
        "sv": "Abruzzo",
        "sw": "Abruzzo",
        "th": "แคว้นอาบรุซโซ",
        "tr": "Abruzzo",
        "uk": "Абруццо",
        "ur": "آبروزو",
        "vi": "Abruzzo",
        "cy": "Abruzzo",
        "ceb": "Abruzzo",
        "sr_Latn": "Abruco",
        "zh": "阿布鲁佐",
        "yue_Hans": "阿布鲁佐",
        "jv": "Abruzzo",
        "sq": "Abruco",
        "ccp": "𑄃𑄝𑄳𑄢𑄪𑄎𑄮",
        "ga": "Abruzzo",
        "pa": "ਆਬਰੂਤਸੋ",
        "kk": "Абруццо",
        "yue": "阿布魯佐",
        "am": "አብሩጾ",
        "bs": "Abruzzo",
        "mk": "Абруцо",
        "no": "Abruzzo",
        "bn": "আবরুৎসো"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Molise',
      code: '67',
      geo: SubdivisionGeoData(
        latitude: 41.6997,
        longitude: 14.6111,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "موليزي",
        "be": "Малізэ",
        "bg": "Молизе",
        "ca": "Molise",
        "cs": "Molise",
        "da": "Molise",
        "de": "Molise",
        "el": "Μολίζε",
        "en": "Molise",
        "es": "Molise",
        "et": "Molise",
        "eu": "Molise",
        "fa": "مولیز",
        "fi": "Molise",
        "fr": "Molise",
        "gl": "Molise",
        "he": "מוליזה",
        "hr": "Molise",
        "hu": "Molise",
        "hy": "Մոլիզե",
        "id": "Molise",
        "is": "Mólíse",
        "it": "Molise",
        "ja": "モリーゼ州",
        "ka": "მოლიზე",
        "ko": "몰리세 주",
        "lt": "Molizė",
        "lv": "Molize",
        "mr": "मोलीझ",
        "ms": "Molise",
        "nb": "Molise",
        "nl": "Molise",
        "pl": "Molise",
        "pt": "Molise",
        "ro": "Molise",
        "ru": "Молизе",
        "sk": "Molise",
        "sl": "Molize",
        "sr": "Молизе",
        "sv": "Molise",
        "sw": "Molise",
        "th": "แคว้นโมลีเซ",
        "tr": "Molise",
        "uk": "Молізе",
        "ur": "مولیزے",
        "vi": "Molise",
        "am": "ሞሊዜ",
        "bs": "Molise",
        "ccp": "𑄟𑄧𑄣𑄭𑄌𑄴",
        "ceb": "Molise",
        "cy": "Molise",
        "ga": "Molise",
        "jv": "Molise",
        "kk": "Молизе",
        "mk": "Молизе",
        "no": "Molise",
        "sq": "Molize",
        "sr_Latn": "Molize",
        "yue": "摩列謝",
        "yue_Hans": "摩列谢",
        "az": "Molize",
        "bn": "মোলিজে"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Campania',
      code: '72',
      geo: SubdivisionGeoData(
        latitude: 40.826111,
        longitude: 14.256389,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Kampanië",
        "ar": "كامبانيا",
        "az": "Kampaniya",
        "be": "Кампанія",
        "bg": "Кампания",
        "bn": "কাম্পানিয়া",
        "ca": "Campània",
        "cs": "Kampánie",
        "da": "Campania",
        "de": "Kampanien",
        "el": "Καμπανία Ιταλίας",
        "en": "Campania",
        "es": "Campania",
        "et": "Campania",
        "eu": "Campania",
        "fa": "کامپانیا",
        "fi": "Campania",
        "fr": "Campanie",
        "gl": "Campania",
        "he": "קמפניה",
        "hi": "कांपानिया",
        "hr": "Kampanija",
        "hu": "Campania",
        "hy": "Կամպանիա",
        "id": "Campania",
        "is": "Kampanía",
        "it": "Campania",
        "ja": "カンパニア州",
        "ka": "კამპანია",
        "ko": "캄파니아 주",
        "lt": "Kampanija",
        "lv": "Kampānija",
        "mr": "कांपानिया",
        "ms": "Campania",
        "nb": "Campania",
        "nl": "Campania",
        "pl": "Kampania",
        "pt": "Campânia",
        "ro": "Campania",
        "ru": "Кампания",
        "sk": "Kampánia",
        "sl": "Kampanija",
        "sr": "Кампанија",
        "sv": "Kampanien",
        "sw": "Campania",
        "th": "แคว้นคัมปาเนีย",
        "tr": "Campania",
        "uk": "Кампанія",
        "ur": "کمپانیہ",
        "vi": "Campania",
        "cy": "Campania",
        "ceb": "Campania",
        "sr_Latn": "Kampanija",
        "zh": "坎帕尼亚",
        "yue_Hans": "甘帕尼亚",
        "jv": "Campania",
        "sq": "Kampania",
        "ccp": "𑄇𑄳𑄠𑄟𑄴𑄛𑄚𑄨𑄠",
        "ga": "Campania",
        "pa": "ਕਾਂਪਾਨੀਆ",
        "kk": "Кампания",
        "yue": "甘帕尼亞",
        "am": "ካምፓንያ",
        "bs": "Kampanija",
        "mk": "Кампанија",
        "no": "Campania"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Puglia',
      code: '75',
      geo: SubdivisionGeoData(
        latitude: 41.008611,
        longitude: 16.512778,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "بوليا",
        "az": "Apuliya",
        "be": "Апулія",
        "bg": "Пулия",
        "ca": "Pulla",
        "cs": "Apulie",
        "da": "Apulien",
        "de": "Apulien",
        "el": "Απουλία",
        "en": "Apulia",
        "es": "Apulia",
        "et": "Apuulia",
        "eu": "Apulia",
        "fa": "آپولیا",
        "fi": "Apulia",
        "fr": "Pouilles",
        "gl": "Puglia",
        "he": "פוליה",
        "hi": "पुलिया",
        "hr": "Apulija",
        "hu": "Puglia",
        "hy": "Ապուլիա",
        "id": "Puglia",
        "is": "Apúlía",
        "it": "Puglia",
        "ja": "プッリャ州",
        "ka": "აპულია",
        "ko": "풀리아 주",
        "lt": "Apulija",
        "lv": "Apūlija",
        "mr": "पुलीया",
        "ms": "Apulia",
        "nb": "Puglia",
        "nl": "Apulië",
        "pl": "Apulia",
        "pt": "Apúlia",
        "ro": "Apulia",
        "ru": "Апулия",
        "sk": "Apúlia",
        "sl": "Apulija",
        "sq": "Pulia",
        "sr": "Апулија",
        "sv": "Apulien",
        "sw": "Puglia",
        "th": "แคว้นปุลยา",
        "tr": "Puglia",
        "uk": "Апулія",
        "ur": "پلیہ",
        "vi": "Apulia",
        "af": "Apulië",
        "am": "አፑሊያ",
        "bs": "Apulija",
        "ccp": "𑄃𑄬𑄛𑄪𑄣𑄨𑄠",
        "ceb": "Apulia",
        "cy": "Puglia",
        "ga": "Puglia",
        "jv": "Puglia",
        "kk": "Апулия",
        "mk": "Апулија",
        "no": "Puglia",
        "pa": "ਪੂਲੀਆ",
        "sr_Latn": "Apulija",
        "yue": "蒲利亞",
        "yue_Hans": "蒲利亚",
        "ha": "Apulia",
        "ha_NE": "Apulia",
        "ps": "پولیا"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Basilicata',
      code: '77',
      geo: SubdivisionGeoData(
        latitude: 40.6431,
        longitude: 15.97,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "ar": "بازيليكاتا",
        "az": "Bazilikata",
        "be": "Базіліката",
        "bg": "Базиликата",
        "ca": "Basilicata",
        "cs": "Basilicata",
        "da": "Basilicata",
        "de": "Basilikata",
        "el": "Μπαζιλικάτα",
        "en": "Basilicata",
        "es": "Basilicata",
        "et": "Basilicata",
        "eu": "Basilicata",
        "fa": "باسیلیکاتا",
        "fi": "Basilicata",
        "fr": "Basilicate",
        "gl": "Basilicata",
        "he": "בזיליקטה",
        "hi": "बाज़िलीकाता",
        "hr": "Basilicata",
        "hu": "Basilicata",
        "hy": "Բազիլիկատա",
        "id": "Basilicata",
        "is": "Basilíkata",
        "it": "Basilicata",
        "ja": "バジリカータ州",
        "ka": "ბაზილიკატა",
        "ko": "바실리카타 주",
        "lt": "Bazilikata",
        "lv": "Bazilikata",
        "mr": "बाझिलिकाता",
        "ms": "Basilicata",
        "nb": "Basilicata",
        "ne": "बासिलिकाटा",
        "nl": "Basilicata",
        "pl": "Basilicata",
        "pt": "Basilicata",
        "ro": "Basilicata",
        "ru": "Базиликата",
        "sk": "Basilicata",
        "sl": "Bazilikata",
        "sr": "Базиликата",
        "sv": "Basilicata",
        "sw": "Basilicata",
        "ta": "பசிளிகாதா",
        "th": "แคว้นบาซีลีคาตา",
        "tr": "Basilicata",
        "uk": "Базиліката",
        "ur": "بازیلیکاتا",
        "am": "ባሲሊካታ",
        "bs": "Basilicata",
        "ccp": "𑄝𑄥𑄨𑄣𑄨𑄇𑄑",
        "ceb": "Basilicata",
        "cy": "Basilicata",
        "ga": "Basilicata",
        "jv": "Basilicata",
        "kk": "Базиликата",
        "mk": "Базиликата",
        "no": "Basilicata",
        "pa": "ਬਾਜ਼ਿਲੀਕਾਤਾ",
        "sq": "Bazilikata",
        "sr_Latn": "Bazilikata",
        "vi": "Basilicata",
        "yue": "巴斯利卡塔",
        "yue_Hans": "巴斯利卡塔",
        "ps": "باسیلیکاتا"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Calabria',
      code: '78',
      geo: null,
      translation: {
        "ar": "قلورية",
        "be": "Калабрыя",
        "bg": "Калабрия",
        "ca": "Calàbria",
        "cs": "Kalábrie",
        "da": "Calabrien",
        "de": "Kalabrien",
        "el": "Καλαβρία",
        "en": "Calabria",
        "es": "Calabria",
        "et": "Calabria",
        "eu": "Calabria",
        "fa": "کالابریا",
        "fi": "Calabria",
        "fr": "Calabre",
        "gl": "Calabria",
        "he": "קלבריה",
        "hi": "कालाब्रिया",
        "hr": "Kalabrija",
        "hu": "Calabria",
        "hy": "Կալաբրիա",
        "id": "Calabria",
        "is": "Kalabría",
        "it": "Calabria",
        "ja": "カラブリア州",
        "ka": "კალაბრია",
        "ko": "칼라브리아 주",
        "lt": "Kalabrija",
        "lv": "Kalabrija",
        "mr": "कालाब्रिया",
        "ms": "Calabria",
        "ne": "कालाब्रिआ",
        "nl": "Calabrië",
        "pa": "ਕਾਲਾਬਰੀਆ",
        "pl": "Kalabria",
        "pt": "Calábria",
        "ro": "Calabria",
        "ru": "Калабрия",
        "sk": "Kalábria",
        "sl": "Kalabrija",
        "sq": "Kalabria",
        "sr": "Калабрија",
        "sv": "Kalabrien",
        "sw": "Calabria",
        "ta": "கலபிரியா",
        "th": "แคว้นคาลาเบรีย",
        "tr": "Calabria",
        "uk": "Калабрія",
        "ur": "کلابریا",
        "vi": "Calabria",
        "cy": "Calabria",
        "ceb": "Calabria",
        "sr_Latn": "Kalabrija",
        "zh": "卡拉布里亚",
        "yue_Hans": "卡拉布利亚",
        "jv": "Calabria",
        "ccp": "𑄇𑄣𑄝𑄳𑄢𑄨𑄠",
        "ga": "Calabria",
        "kk": "Калабрия",
        "yue": "卡拉布利亞",
        "az": "Kalabriya",
        "am": "ካላብሪያ",
        "uz": "Kalabriya",
        "bs": "Kalabrija",
        "mk": "Калабрија",
        "no": "Calabria",
        "af": "Kalabrië",
        "ha": "Calabria",
        "ha_NE": "Calabria",
        "ky": "Калабрия",
        "so": "Calabria"
      },
      type: 'region',
    ),
    Subdivision(
      name: 'Sicilia',
      code: '82',
      geo: SubdivisionGeoData(
        latitude: 37.6,
        longitude: 14.0154,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Sisilië",
        "am": "ሲኪልያ",
        "ar": "صقلية",
        "az": "Siciliya",
        "be": "Сіцылія",
        "bg": "Сицилия",
        "bn": "সিসিল",
        "ca": "Sicília",
        "cs": "Sicílie",
        "da": "Sicilien",
        "de": "Autonome Region Sizilien",
        "el": "Σικελία",
        "en": "Sicily",
        "es": "Sicilia",
        "et": "Sitsiilia maakond",
        "eu": "Sizilia",
        "fa": "سیسیل",
        "fi": "Sisilia",
        "fr": "Sicile",
        "gl": "Sicilia",
        "he": "סיציליה",
        "hi": "सिसिली",
        "hr": "Sicilija",
        "hu": "Szicília",
        "hy": "Սիցիլիա",
        "id": "Sisilia",
        "is": "Sikiley",
        "it": "Regione Siciliana",
        "ja": "シチリア州",
        "ka": "სიცილია",
        "ko": "시칠리아",
        "lt": "Sicilija",
        "lv": "Sicīlija",
        "ml": "സിസിലി",
        "mr": "सिचिल्या",
        "ms": "Sicily",
        "nb": "Sicilia",
        "nl": "Sicilië",
        "pl": "Sycylia",
        "ps": "سيسيلي",
        "pt": "Sicília",
        "ro": "Sicilia",
        "ru": "Сицилия",
        "sk": "Sicília",
        "sl": "Sicilija",
        "sr": "Сицилија",
        "sv": "Sicilien",
        "sw": "Sisilia",
        "ta": "சிசிலி",
        "te": "సిసిలీ",
        "th": "แคว้นปกครองตนเองซิซิลี",
        "tr": "Sicilya",
        "uk": "Сицилія",
        "ur": "صقلیہ",
        "vi": "Sicilia",
        "cy": "Sisili",
        "ceb": "Sicilia",
        "sr_Latn": "Sicilija",
        "zh": "西西里岛",
        "yue_Hans": "西西里",
        "jv": "Sisilia",
        "sq": "Sicilia",
        "ccp": "𑄥𑄨𑄥𑄨𑄣𑄨",
        "ga": "An tSicil",
        "ky": "Сицилия",
        "ha": "Sisiliya",
        "so": "Sasiiliya",
        "pa": "ਸਿਚੀਲੀਆ",
        "kk": "Сицилия",
        "yue": "西西里",
        "yo": "Sicily",
        "bs": "Sicilija",
        "mk": "Сицилија",
        "ha_NE": "Sisiliya",
        "no": "Sicilia",
        "yo_BJ": "Sicily",
        "my": "စစ္စလီကျွန်း"
      },
      type: 'autonomous_region',
    ),
    Subdivision(
      name: 'Sardegna',
      code: '88',
      geo: SubdivisionGeoData(
        latitude: 40.1209,
        longitude: 9.0129,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Sardinië",
        "am": "ሳርዲኒያ",
        "ar": "سردينيا",
        "az": "Sardiniya",
        "be": "Сардзінія",
        "bg": "Сардиния",
        "ca": "Sardenya",
        "cs": "Sardinie",
        "da": "Sardinien",
        "de": "Sardinien",
        "el": "Σαρδηνία",
        "en": "Sardinia",
        "es": "Cerdeña",
        "et": "Sardiinia",
        "eu": "Sardinia",
        "fa": "ساردنی",
        "fi": "Sardinia",
        "fr": "Sardaigne",
        "gl": "Sardeña",
        "he": "סרדיניה",
        "hi": "सारडीनिया",
        "hr": "Sardinija",
        "hu": "Szardínia",
        "hy": "Սարդինիա",
        "id": "Sardinia",
        "is": "Sardinía",
        "it": "Sardegna",
        "ja": "サルデーニャ州",
        "ka": "სარდინია",
        "ko": "사르데냐",
        "lt": "Sardinija",
        "lv": "Sardīnija",
        "ml": "സാർഡീനിയ",
        "mr": "सार्दिनिया",
        "ms": "Sardinia",
        "nb": "Sardinia",
        "nl": "Sardinië",
        "pl": "Sardynia",
        "pt": "Sardenha",
        "ro": "Sardinia",
        "ru": "Сардиния",
        "sc": "Sardìgna",
        "sk": "Sardínia",
        "sl": "Sardinija",
        "sr": "Сардинија",
        "sv": "Sardinien",
        "sw": "Sardinia",
        "ta": "சார்தீனியா",
        "te": "సార్డీనియా",
        "th": "แคว้นปกครองตนเองซาร์ดิเนีย",
        "tr": "Sardinya",
        "uk": "Сардинія",
        "ur": "ساردینیا",
        "vi": "Sardegna",
        "cy": "Sardinia",
        "ceb": "Cerdeña",
        "sr_Latn": "Sardinija",
        "zh": "撒丁岛",
        "yue_Hans": "萨丁岛",
        "jv": "Sardinia",
        "sq": "Sardenja",
        "ccp": "𑄥𑄢𑄴𑄓𑄨𑄚𑄨𑄠",
        "ga": "An tSairdín",
        "ha": "Sardiniya",
        "so": "Sardiiniya",
        "pa": "ਸਾਰਦੇਞਾ",
        "kk": "Сардиния",
        "yue": "薩丁島",
        "my": "ဆာဒင်းနီးယားကျွန်း",
        "uz": "Sardiniya",
        "bs": "Sardinija",
        "mk": "Сардинија",
        "ha_NE": "Sardiniya",
        "no": "Sardinia"
      },
      type: 'autonomous_region',
    ),
    Subdivision(
      name: 'Agrigento',
      code: 'AG',
      geo: SubdivisionGeoData(
        latitude: 37.3110897,
        longitude: 13.5765475,
        maxLatitude: 37.3402724,
        maxLongitude: 13.6034021,
        minLatitude: 37.2960119,
        minLongitude: 13.5689481,
      ),
      translation: {
        "ar": "مقاطعة أغريجنتو",
        "bg": "Агридженто",
        "bn": "অ্যাগ্রিগেন্টো",
        "ca": "Província d’Agrigent",
        "cs": "Provincie Agrigento",
        "da": "Agrigento",
        "de": "Provinz Agrigent",
        "el": "Αγκριτζέντο",
        "en": "Agrigento",
        "es": "Agrigento",
        "et": "Agrigento provints",
        "eu": "Agrigentoko probintzia",
        "fa": "استان آگریجنتو",
        "fi": "Agrigenton maakunta",
        "fr": "province d’Agrigente",
        "gl": "Provincia de Agrigento",
        "gu": "એગ્રીગેન્ટો પ્રાંત",
        "he": "אגריג׳נטו",
        "hi": "एग्रीजेंटो प्रांत",
        "hr": "Agrigento",
        "hu": "Agrigento megye",
        "hy": "Ագրիջենտո",
        "id": "Provinsi Agrigento",
        "it": "provincia di Agrigento",
        "ja": "アグリジェント県",
        "ka": "აგრიჯენტოს პროვინცია",
        "kn": "ಆಗ್ಗಿಜೆಂಟೊ ಪ್ರಾಂತ್ಯ",
        "ko": "아그리젠토 현",
        "lt": "Agridžento provincija",
        "lv": "Agridžento province",
        "mr": "ऑग्रीगेंटो प्रांत",
        "ms": "Wilayah Agrigento",
        "nb": "Provinsen Agrigento",
        "nl": "Agrigento",
        "pl": "Prowincja Agrigento",
        "pt": "Agrigento",
        "ro": "Provincia Agrigento",
        "ru": "Агридженто",
        "si": "අග්රිගේන්ටෝ පළාත",
        "sk": "Agrigento",
        "sl": "Agrigento",
        "sr": "Агриђенто",
        "sv": "Agrigento",
        "ta": "அக்ரிகேண்டோ மாகாணம்",
        "te": "అగ్రగెంటో ప్రావిన్స్",
        "th": "จังหวัดอากริเจนโต",
        "tr": "Agrigento ili",
        "uk": "Провінція Агрідженто",
        "ur": "صوبہ آگریجنتو",
        "vi": "Agrigento",
        "ceb": "Agrigento",
        "sr_Latn": "Agriđento",
        "zh": "阿格里真托省",
        "jv": "Provinsi Agrigento",
        "sq": "Provinca e Agrixhentos",
        "ccp": "𑄃𑄉𑄳𑄢𑄨𑄉𑄬𑄚𑄴𑄑𑄮",
        "be": "правінцыя Агрыджэнта",
        "uz": "Agrigento",
        "no": "Provinsen Agrigento",
        "ga": "Libero consorzio comunale Agrigento"
      },
      type: 'free_municipal_consortium',
    ),
    Subdivision(
      name: 'Alessandria',
      code: 'AL',
      geo: SubdivisionGeoData(
        latitude: 44.9072727,
        longitude: 8.6116796,
        maxLatitude: 44.9397498,
        maxLongitude: 8.6404936,
        minLatitude: 44.8773148,
        minLongitude: 8.5540221,
      ),
      translation: {
        "ar": "مقاطعة ألساندريا",
        "be": "правінцыя Алесандрыя",
        "bg": "Алесандрия",
        "bn": "আলেসান্দ্রিয়া-র প্রদেশ",
        "ca": "Província d’Alessandria",
        "cs": "Provincie Alessandria",
        "da": "Alessandria",
        "de": "Provinz Alessandria",
        "el": "Επαρχία της Αλεσσάντρια",
        "en": "Alessandria",
        "es": "Alessandria",
        "et": "Alessandria provints",
        "eu": "Alessandriako probintzia",
        "fa": "استان آلساندریا",
        "fi": "Alessandrian maakunta",
        "fr": "Province d’Alexandrie",
        "gl": "Provincia de Alessandria",
        "gu": "એલેસાન્ડ્રીઆ પ્રાંત",
        "he": "אלסנדריה",
        "hi": "एलेसैंड्रिया प्रांत",
        "hu": "Alessandria megye",
        "hy": "Ալեսանդրիա",
        "id": "Provinsi Alessandria",
        "is": "Alessandria",
        "it": "provincia di Alessandria",
        "ja": "アレッサンドリア県",
        "ka": "ალესანდრიის პროვინცია",
        "kn": "ಅಲೆಸ್ಸಾಂಡ್ರಿಯ ಪ್ರಾಂತ್ಯ",
        "ko": "알레산드리아 현",
        "lt": "Alesandrijos provincija",
        "lv": "Alesandrijas province",
        "mr": "अलेस्सांद्रिया प्रांत",
        "ms": "Wilayah Alessandria",
        "nb": "Provinsen Alessandria",
        "nl": "Alessandria",
        "pl": "Prowincja Alessandria",
        "pt": "Alexandria (província)",
        "ro": "Provincia Alessandria",
        "ru": "Алессандрия",
        "si": "අලිසන්ද්රියා පළාත",
        "sl": "Alessandria",
        "sr": "Алесандрија",
        "sv": "Alessandria",
        "ta": "அலெசாண்ட்ரியா மாகாணம்",
        "te": "అలెస్సాండ్రియా ప్రావిన్స్",
        "th": "อะเลสแซนเดรีย",
        "tr": "Alessandria ili",
        "uk": "Провінція Алессандрія",
        "ur": "صوبہ الیساندریا",
        "vi": "Alessandria",
        "ceb": "Provincia di Alessandria",
        "sr_Latn": "Alesandrija",
        "zh": "亞歷山德里亞省",
        "jv": "Provinsi Alessandria",
        "sq": "Provinca e Aleksandrisë",
        "ccp": "𑄃𑄣𑄬𑄥𑄚𑄴𑄓𑄳𑄢𑄨𑄠",
        "uz": "Alessandria",
        "mk": "Алесандрија",
        "no": "Provinsen Alessandria",
        "az": "Alessandriya əyaləti",
        "ga": "Cúige Alessandria"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ancona',
      code: 'AN',
      geo: SubdivisionGeoData(
        latitude: 43.6158299,
        longitude: 13.518915,
        maxLatitude: 43.6314669,
        maxLongitude: 13.5498571,
        minLatitude: 43.532833,
        minLongitude: 13.4637957,
      ),
      translation: {
        "ar": "مقاطعة أنكونا",
        "be": "Анкона",
        "bg": "Анкона",
        "bn": "অংকোনা প্রদেশ",
        "ca": "Província d’Ancona",
        "cs": "Provincie Ancona",
        "da": "Province of Ancona",
        "de": "Provinz Ancona",
        "el": "Ανκόνα",
        "en": "Ancona",
        "es": "Ancona",
        "et": "Ancona provints",
        "eu": "Anconako probintzia",
        "fa": "استان آنکونا",
        "fi": "Ancona",
        "fr": "province d’Ancône",
        "gl": "Provincia de Ancona",
        "gu": "એન્કોના પ્રાંત",
        "he": "אנקונה",
        "hi": "एंकोना प्रांत",
        "hu": "Ancona megye",
        "hy": "Անկոնա",
        "id": "Provinsi Ancona",
        "it": "provincia di Ancona",
        "ja": "アンコーナ県",
        "ka": "ანკონის პროვინცია",
        "kn": "ಆಂಕೋನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "안코나 현",
        "lt": "Ankonos provincija",
        "lv": "Ankonas province",
        "mr": "अँकाना प्रांत",
        "ms": "Wilayah Ancona",
        "nb": "Provinsen Ancona",
        "nl": "Ancona",
        "pl": "Prowincja Ankona",
        "pt": "Ancona",
        "ro": "Provincia Ancona",
        "ru": "Анкона",
        "si": "ඇන්කොනා පළාත",
        "sk": "Ancona",
        "sl": "Ancona",
        "sr": "Анкона",
        "sv": "Ancona",
        "ta": "எண்கோண மாகாணம்",
        "te": "అంకోనా ప్రావిన్స్",
        "th": "จังหวัดแอนโคนา",
        "tr": "Ancona ili",
        "uk": "Провінція Анкона",
        "ur": "صوبہ انکونا",
        "vi": "Ancona",
        "ceb": "Provincia di Ancona",
        "sr_Latn": "Ankona",
        "zh": "安科納省",
        "jv": "Provinsi Ancona",
        "sq": "Provinca e Ankonës",
        "ccp": "𑄃𑄚𑄴𑄇𑄮𑄚",
        "uz": "Ancona",
        "no": "Provinsen Ancona",
        "az": "Ankona əyaləti",
        "cy": "Talaith Ancona",
        "ga": "Cúige Ancona"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ascoli Piceno',
      code: 'AP',
      geo: SubdivisionGeoData(
        latitude: 42.8536043,
        longitude: 13.5749442,
        maxLatitude: 42.8681651,
        maxLongitude: 13.6656375,
        minLatitude: 42.8376024,
        minLongitude: 13.552394,
      ),
      translation: {
        "ar": "مقاطعة أسكولي بيتشينو",
        "bg": "Асколи Пичено",
        "bn": "এসকোলি পিচেনোর প্রদেশ",
        "ca": "Província d’Ascoli Piceno",
        "cs": "Provincie Ascoli Piceno",
        "da": "Ascoli Piceno",
        "de": "Provinz Ascoli Piceno",
        "el": "Άσκολι Πιτσένο",
        "en": "Ascoli Piceno",
        "es": "Ascoli Piceno",
        "et": "Ascoli Piceno provints",
        "eu": "Ascoli Picenoko probintzia",
        "fa": "استان اسکولی پیچنو",
        "fi": "Ascoli Picenon maakunta",
        "fr": "province d’Ascoli Piceno",
        "gl": "Provincia de Ascoli Piceno",
        "gu": "એસ્કોલી પિકેનો પ્રાંત",
        "he": "אסקולי פיצ׳נו",
        "hi": "असकोली पिसेनो प्रांत",
        "hu": "Ascoli Piceno megye",
        "hy": "Ասկոլի Պիչենո",
        "id": "Provinsi Ascoli Piceno",
        "it": "provincia di Ascoli Piceno",
        "ja": "アスコリ・ピチェーノ県",
        "ka": "ასკოლი-პიჩენოს პროვინცია",
        "kn": "ಆಸ್ಕೊಲಿ ಪಿಕೊನೋ ಪ್ರಾಂತ್ಯ",
        "ko": "아스콜리피체노 현",
        "lt": "Askoli Pičeno provincija",
        "lv": "Askoli Pičēno province",
        "mr": "असकोली पिकिओ प्रांत",
        "ms": "Wilayah Ascoli Piceno",
        "nb": "Provinsen Ascoli Piceno",
        "nl": "Ascoli Piceno",
        "pl": "Prowincja Ascoli Piceno",
        "pt": "Ascoli Piceno",
        "ro": "Provincia Ascoli Piceno",
        "ru": "Асколи-Пичено",
        "si": "ඇස්කොලි පිසෙනෝ පළාත",
        "sl": "Ascoli Piceno",
        "sr": "Асколи Пичено",
        "sv": "Ascoli Piceno",
        "ta": "அஸ்கோலி பிசினோ மாகாணம்",
        "te": "అస్కోలి పిసెనో ప్రావిన్స్",
        "th": "จังหวัดอัสโกลีปีเชโน",
        "tr": "Ascoli Piceno ili",
        "uk": "Провінція Асколі-Пічено",
        "ur": "صوبہ آسکولی پیچینو",
        "vi": "Ascoli Piceno",
        "ceb": "Provincia di Ascoli Piceno",
        "sr_Latn": "Askoli Pičeno",
        "zh": "阿斯科利皮切諾省",
        "jv": "Provinsi Ascoli Piceno",
        "sq": "Provinca Ascoli Piceno",
        "ccp": "𑄃𑄌𑄴𑄇𑄮𑄣𑄨 𑄛𑄭𑄌𑄴𑄚𑄮",
        "be": "правінцыя Асколі-Пічэна",
        "uz": "Ascoli Piceno",
        "mk": "Асколи-Пичено",
        "no": "Provinsen Ascoli Piceno",
        "az": "Askoli Piçeno əyaləti",
        "ga": "Cúige Ascoli Piceno"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'L\'Aquila',
      code: 'AQ',
      geo: SubdivisionGeoData(
        latitude: 42.3498479,
        longitude: 13.3995091,
        maxLatitude: 42.388588,
        maxLongitude: 13.4348911,
        minLatitude: 42.340926,
        minLongitude: 13.336641,
      ),
      translation: {
        "ar": "مقاطعة لاكويلا",
        "ca": "Província de L’Aquila",
        "cs": "Provincie L’Aquila",
        "da": "L’Aquila",
        "de": "Provinz L’Aquila",
        "el": "Επαρχία της Άκουιλα",
        "en": "L’Aquila",
        "es": "L’Aquila",
        "et": "L’Aquila provints",
        "eu": "L’Aquilako probintzia",
        "fa": "استان لاکویلا",
        "fi": "L’Aquilan maakunta",
        "fr": "Province de L’Aquila",
        "gl": "Provincia de L’Aquila",
        "gu": "લ ‘એક્વિલા પ્રાંત",
        "he": "ל׳אקווילה",
        "hi": "लकीला प्रांत",
        "hu": "L’Aquila megye",
        "id": "Provinsi L’Aquila",
        "it": "provincia dell’Aquila",
        "ja": "ラクイラ県",
        "kn": "ಎಲ್ ಅಕ್ವಿಲಾ ಪ್ರಾಂತ್ಯ",
        "ko": "라퀼라 현",
        "lt": "Akvilos provincija",
        "lv": "L’Akvilas province",
        "mr": "ल अकवेलचे प्रांत",
        "ms": "Wilayah L’Aquila",
        "nb": "Provinsen L’Aquila",
        "nl": "L’Aquila",
        "pl": "Prowincja L’Aquila",
        "pt": "Áquila",
        "ro": "Provincia L’Aquila",
        "si": "එල් අකිලා පළාත",
        "sl": "L’Aquila",
        "sv": "L’Aquila",
        "ta": "ல ‘அகுய்ல மாகாணம்",
        "te": "లాఅకీలా ప్రావిన్స్",
        "th": "จังหวัดแอล อักควิลา",
        "tr": "L’Aquila ili",
        "uk": "Провінція ЛʼАкуїла",
        "ur": "صوبہ لاکویلا",
        "vi": "L’Aquila",
        "ceb": "L’Aquila",
        "zh": "阿奎拉省",
        "bn": "এল’আকুইলার প্রদেশ",
        "jv": "Provinsi L’Aquila",
        "sq": "Provinca e Akuilës",
        "ccp": "𑄣𑄨‘𑄃𑄇𑄭𑄪𑄣",
        "uz": "L’Aquila",
        "no": "Provinsen L’Aquila",
        "az": "Akvila əyaləti",
        "ga": "Cúige L’Aquila",
        "yue": "拉圭拉省",
        "yue_Hans": "拉圭拉省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Arezzo',
      code: 'AR',
      geo: SubdivisionGeoData(
        latitude: 43.46328390000001,
        longitude: 11.8796336,
        maxLatitude: 43.4995733,
        maxLongitude: 11.9240635,
        minLatitude: 43.3514366,
        minLongitude: 11.8096337,
      ),
      translation: {
        "ar": "مقاطعة أريتسو",
        "bg": "Арецо",
        "bn": "অ্যারেজ্জো-এর প্রদেশ",
        "ca": "Província d’Arezzo",
        "cs": "Provincie Arezzo",
        "da": "Province of Arezzo",
        "de": "Provinz Arezzo",
        "el": "Αρέτσο",
        "en": "Arezzo",
        "es": "Arezzo",
        "et": "Arezzo provints",
        "eu": "Arezzoko probintzia",
        "fa": "استان آرتزو",
        "fi": "Arezzon maakunta",
        "fr": "province d’Arezzo",
        "gl": "Provincia de Arezzo",
        "gu": "એરેઝો પ્રાંત",
        "he": "ארצו",
        "hi": "अरेजो प्रांत",
        "hr": "Arezzo",
        "hu": "Arezzo megye",
        "hy": "Արեցո",
        "id": "Provinsi Arezzo",
        "is": "Arezzo",
        "it": "provincia di Arezzo",
        "ja": "アレッツォ県",
        "ka": "არეცოს პროვინცია",
        "kn": "ಅರೆಝೊ ಪ್ರಾಂತ್ಯ",
        "ko": "아레초 현",
        "lt": "Areco provincija",
        "lv": "Areco province",
        "mr": "आरेझझो प्रांत",
        "ms": "Wilayah Arezzo",
        "nb": "Arezzo",
        "nl": "Arezzo",
        "pl": "Prowincja Arezzo",
        "pt": "Arezzo",
        "ro": "Provincia Arezzo",
        "ru": "Ареццо",
        "si": "අරෙස්සෝ පළාත",
        "sl": "Arezzo",
        "sr": "Арецо",
        "sv": "Arezzo",
        "ta": "அரேஸ்ஸ்வ் மாகாணம்",
        "te": "ఆరెజో ప్రావిన్స్",
        "th": "จังหวัดอาเรซโซ",
        "tr": "Arezzo ili",
        "uk": "Провінція Ареццо",
        "ur": "صوبہ آرتزو",
        "vi": "Arezzo",
        "ceb": "Province of Arezzo",
        "sr_Latn": "Areco",
        "zh": "阿雷佐省",
        "jv": "Provinsi Arezzo",
        "sq": "Provinca e Arexos",
        "ccp": "𑄃𑄢𑄬𑄎𑄮",
        "sk": "Arezzo",
        "az": "Arezzo",
        "be": "правінцыя Арэца",
        "uz": "Arezzo",
        "no": "Arezzo",
        "cy": "Talaith Arezzo",
        "ga": "Cúige Arezzo"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Asti',
      code: 'AT',
      geo: SubdivisionGeoData(
        latitude: 44.90075119999999,
        longitude: 8.2064257,
        maxLatitude: 44.9293241,
        maxLongitude: 8.2637251,
        minLatitude: 44.8644264,
        minLongitude: 8.1550091,
      ),
      translation: {
        "ar": "مقاطعة أستي",
        "bg": "Асти",
        "bn": "আসতি প্রদেশ",
        "ca": "Província d’Asti",
        "cs": "Provincie Asti",
        "da": "Asti",
        "de": "Provinz Asti",
        "el": "Άστι",
        "en": "Asti",
        "es": "Asti",
        "et": "Asti provints",
        "eu": "Astiko probintzia",
        "fa": "استان آسته",
        "fi": "Astin maakunta",
        "fr": "Province d’Asti",
        "gl": "Provincia de Asti",
        "gu": "અસ્તિ પ્રાંત",
        "he": "אסטי",
        "hi": "एस्टी प्रांत",
        "hu": "Asti megye",
        "hy": "Աստի",
        "id": "Provinsi Asti",
        "is": "Asti",
        "it": "provincia di Asti",
        "ja": "アスティ県",
        "ka": "ასტის პროვინცია",
        "kn": "ಆಸ್ತಿ ಪ್ರಾಂತ್ಯ",
        "ko": "아스티 현",
        "lt": "Asčio provincija",
        "lv": "Asti province",
        "mr": "असती प्रांत",
        "ms": "Wilayah Asti",
        "nb": "Provinsen Asti",
        "nl": "Asti",
        "pl": "Prowincja Asti",
        "pt": "Asti",
        "ro": "Provincia Asti",
        "ru": "Асти",
        "si": "අස්ටි පළාත",
        "sl": "Asti",
        "sr": "Асти",
        "sv": "Asti",
        "ta": "அஸ்தி மாகாணம்",
        "te": "అస్టి ప్రావిన్స్",
        "th": "จังหวัดอัสตี",
        "tr": "Asti ili",
        "uk": "Провінція Асті",
        "ur": "صوبہ آستی",
        "vi": "Asti",
        "ceb": "Provincia di Asti",
        "sr_Latn": "Asti",
        "zh": "阿斯蒂省",
        "jv": "Provinsi Asti",
        "sq": "Provinca e Astit",
        "ccp": "𑄃𑄌𑄴𑄑𑄨",
        "be": "правінцыя Асці",
        "uz": "Asti",
        "mk": "Асти",
        "no": "Provinsen Asti",
        "az": "Asti əyaləti",
        "ga": "Cúige Asti"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Avellino',
      code: 'AV',
      geo: SubdivisionGeoData(
        latitude: 40.914388,
        longitude: 14.7906121,
        maxLatitude: 40.9458888,
        maxLongitude: 14.8314412,
        minLatitude: 40.8984426,
        minLongitude: 14.7588462,
      ),
      translation: {
        "ar": "مقاطعة أفيلينو",
        "bg": "Авелино",
        "bn": "অ্যাভেলেনো প্রদেশ",
        "ca": "Província d’Avellino",
        "cs": "Provincie Avellino",
        "da": "Avellino",
        "de": "Provinz Avellino",
        "el": "Αβελλίνο",
        "en": "Avellino",
        "es": "Avellino",
        "et": "Avellino provints",
        "eu": "Avellinoko probintzia",
        "fa": "استان آولینو",
        "fi": "Avellinon maakunta",
        "fr": "province d’Avellino",
        "gl": "Provincia de Avellino",
        "gu": "અવેલીનો પ્રાંત",
        "he": "אבלינו",
        "hi": "एवेल्लिनो प्रांत",
        "hu": "Avellino megye",
        "hy": "Ավելինո",
        "id": "Provinsi Avellino",
        "it": "provincia di Avellino",
        "ja": "アヴェッリーノ県",
        "ka": "აველინოს პროვინცია",
        "kn": "ಅವೆಲಿನೋ ಪ್ರಾಂತ್ಯ",
        "ko": "아벨리노 현",
        "lt": "Avelino provincija",
        "lv": "Avellīno province",
        "mr": "एवेल्लिनो प्रांत",
        "ms": "Wilayah Avellino",
        "nb": "Provinsen Avellino",
        "nl": "Avellino",
        "pl": "Prowincja Avellino",
        "pt": "Avellino",
        "ro": "Provincia Avellino",
        "ru": "Авеллино",
        "si": "අවෙලිනෝ පළාත",
        "sl": "Avellino",
        "sr": "Авелино",
        "sv": "Avellino",
        "ta": "அவெள்ளினோ மாகாணம்",
        "te": "అవెల్లినో ప్రావిన్స్",
        "th": "จังหวัดอาเวลลิโน",
        "tr": "Avellino ili",
        "uk": "Провінція Авелліно",
        "ur": "صوبہ آویلینو",
        "vi": "Avellino",
        "ceb": "Avellino",
        "sr_Latn": "Avelino",
        "zh": "阿韋利諾省",
        "jv": "Provinsi Avellino",
        "sq": "Provinca e Avelinos",
        "ccp": "𑄃𑄞𑄬𑄣𑄨𑄚𑄮",
        "be": "правінцыя Авеліна",
        "uz": "Avellino",
        "mk": "Авелино",
        "no": "Provinsen Avellino",
        "az": "Avellino əyaləti",
        "ga": "Cúige Avellino"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Bari',
      code: 'BA',
      geo: SubdivisionGeoData(
        latitude: 41.1171432,
        longitude: 16.8718715,
        maxLatitude: 41.169568,
        maxLongitude: 17.0333497,
        minLatitude: 41.0530106,
        minLongitude: 16.7307831,
      ),
      translation: {
        "ar": "مقاطعة باري",
        "be": "правінцыя Бары",
        "bg": "Бари",
        "ca": "Província de Bari",
        "cs": "Provincie Bari",
        "de": "Provinz Bari",
        "el": "Μπάρι",
        "en": "Bari",
        "es": "Bari",
        "et": "Bari provints",
        "eu": "Bariko probintzia",
        "fa": "استان باری",
        "fi": "Barin maakunta",
        "fr": "province de Bari",
        "gl": "Provincia de Bari",
        "he": "בארי",
        "hu": "Bari megye",
        "hy": "Բարի",
        "id": "Provinsi Bari",
        "it": "provincia di Bari",
        "ja": "バーリ県",
        "ka": "ბარის პროვინცია",
        "ko": "바리 현",
        "lt": "Bario provincija",
        "lv": "Bari province",
        "ms": "Wilayah Bari",
        "nb": "Bari",
        "nl": "Bari",
        "pl": "Prowincja Bari",
        "pt": "Bari",
        "ro": "Provincia Bari",
        "ru": "Бари",
        "sl": "Bari",
        "sr": "Бари",
        "sv": "Bari",
        "tr": "Bari ili",
        "uk": "Провінція Барі",
        "vi": "Bari",
        "mr": "बारी महानगरीय शहर",
        "ceb": "Bari",
        "te": "మెట్రోపాలిటన్ సిటీ ఆఫ్ బారి",
        "sr_Latn": "Bari",
        "ta": "மெட்ரோபொலிட்டன் நகரம் பாரி",
        "ur": "میٹروپولیٹن شہر باری",
        "zh": "巴里省",
        "bn": "মেট্রোপলিটন²",
        "yue_Hans": "巴里省",
        "hi": "बारी प्रांत",
        "sq": "Provinca e Barit",
        "ccp": "𑄝𑄢𑄨",
        "gu": "બારીનું મેટ્રોપોલિટન શહેર",
        "si": "බාරි වල මෙට්‍රොපොලිටන් නගරය",
        "da": "Metropolitan City of Bari",
        "kn": "ಮೆರಿಪಾಲಿಟನ್ ಸಿಟಿ ಆಫ್ ಬ್ಯಾರಿ",
        "yue": "巴里省",
        "th": "เมโทรโพลิแทน",
        "uz": "Bari",
        "mk": "Бари",
        "no": "Provinsen Bari",
        "ga": "Ceannchathair Bari"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Bergamo',
      code: 'BG',
      geo: SubdivisionGeoData(
        latitude: 45.6982642,
        longitude: 9.6772698,
        maxLatitude: 45.7238489,
        maxLongitude: 9.7136328,
        minLatitude: 45.6625158,
        minLongitude: 9.620546299999999,
      ),
      translation: {
        "ar": "مقاطعة بيرغامو",
        "be": "правінцыя Бергама",
        "bg": "Бергамо",
        "bn": "প্রভিন্স অব বেরগামো",
        "ca": "Província de Bèrgam",
        "cs": "Provincie Bergamo",
        "da": "Bergamo",
        "de": "Provinz Bergamo",
        "el": "Επαρχία του Μπέργκαμο",
        "en": "Bergamo",
        "es": "Bérgamo",
        "et": "Bergamo provints",
        "eu": "Bergamoko probintzia",
        "fa": "استان برگامو",
        "fi": "Bergamon maakunta",
        "fr": "Province de Bergame",
        "gl": "Provincia de Bérgamo",
        "gu": "બર્ગેમો પ્રાંત",
        "he": "ברגמו",
        "hi": "बर्गेमो प्रांत",
        "hu": "Bergamo megye",
        "hy": "Բերգամո",
        "id": "Provinsi Bergamo",
        "it": "provincia di Bergamo",
        "ja": "ベルガモ県",
        "ka": "ბერგამოს პროვინცია",
        "kn": "ಬರ್ಗಮೋ ಪ್ರಾಂತ್ಯ",
        "ko": "베르가모 현",
        "lt": "Bergamo provincija",
        "lv": "Bergamo province",
        "mr": "बेरगामो प्रांत",
        "ms": "Wilayah Bergamo",
        "nb": "Provinsen Bergamo",
        "nl": "Bergamo",
        "pl": "Prowincja Bergamo",
        "pt": "Bérgamo",
        "ro": "Provincia Bergamo",
        "ru": "Бергамо",
        "si": "බර්ගාමෝ පළාත",
        "sk": "Bergamo",
        "sl": "Bergamo",
        "sr": "Бергамо",
        "sv": "Bergamo",
        "ta": "பெர்கமோ மாகாணம்",
        "te": "బెర్గామో ప్రావిన్స్",
        "th": "จังหวัดแบร์กาโม",
        "tr": "Bergamo ili",
        "uk": "Провінція Бергамо",
        "ur": "صوبہ بیرگامو",
        "vi": "Bergamo",
        "ceb": "Provincia di Bergamo",
        "sr_Latn": "Bergamo",
        "zh": "貝加莫省",
        "jv": "Provinsi Bergamo",
        "sq": "Provinca e Bergamos",
        "ccp": "𑄝𑄬𑄢𑄴𑄉𑄟𑄮",
        "uz": "Bergamo",
        "mk": "Бергамо",
        "no": "Provinsen Bergamo",
        "az": "Berqamo əyaləti",
        "cy": "Talaith Bergamo",
        "ga": "Cúige Bergamo"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Biella',
      code: 'BI',
      geo: SubdivisionGeoData(
        latitude: 45.56288420000001,
        longitude: 8.0583397,
        maxLatitude: 45.5983864,
        maxLongitude: 8.0935542,
        minLatitude: 45.5427224,
        minLongitude: 8.0161269,
      ),
      translation: {
        "ar": "مقاطعة بييلا",
        "bg": "Биела",
        "bn": "বেইলা-র প্রদেশ",
        "ca": "Província de Biella",
        "cs": "Provincie Biella",
        "da": "Biella",
        "de": "Provinz Biella",
        "el": "Μπιέλλα",
        "en": "Biella",
        "es": "Biella",
        "et": "Biella provints",
        "eu": "Biellako probintzia",
        "fa": "استان بیه‌لا",
        "fi": "Biellan maakunta",
        "fr": "Province de Biella",
        "gl": "Provincia de Biella",
        "gu": "બિએલા પ્રાંત",
        "he": "ביאלה",
        "hi": "बिएला प्रांत",
        "hu": "Biella megye",
        "hy": "Բիելլա",
        "id": "Provinsi Biella",
        "is": "Biella",
        "it": "provincia di Biella",
        "ja": "ビエッラ県",
        "ka": "ბიელა",
        "kn": "ಬೈಯಲ್ಲಾ ಪ್ರಾಂತ್ಯ",
        "ko": "비엘라 현",
        "lt": "Bjelos provincija",
        "lv": "Bjellas province",
        "mr": "ब्रीएलला प्रांत",
        "ms": "Wilayah Biella",
        "nb": "Provinsen Biella",
        "nl": "Biella",
        "pl": "Prowincja Biella",
        "pt": "Biella",
        "ro": "Provincia Biella",
        "ru": "Бьелла",
        "si": "බයෙලා පළාත",
        "sl": "Biella",
        "sr": "Бијела",
        "sv": "Biella",
        "ta": "பியெல்லா மாகாணம்",
        "te": "బియెల్లా ప్రావిన్స్",
        "th": "จังหวัดบิเอลลา",
        "tr": "Biella ili",
        "uk": "Провінція Бʼєлла",
        "ur": "صوبہ بیئلا",
        "vi": "Biella",
        "ceb": "Provincia di Biella",
        "sr_Latn": "Bijela",
        "zh": "比耶拉省",
        "jv": "Provinsi Biella",
        "sq": "Provinca e Bielës",
        "ccp": "𑄝𑄨𑄠𑄬𑄣",
        "uz": "Biella",
        "no": "Provinsen Biella",
        "az": "Biella əyaləti",
        "ga": "Cúige Biella"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Belluno',
      code: 'BL',
      geo: SubdivisionGeoData(
        latitude: 46.1424635,
        longitude: 12.2167088,
        maxLatitude: 46.1715533,
        maxLongitude: 12.2513991,
        minLatitude: 46.1237249,
        minLongitude: 12.1569421,
      ),
      translation: {
        "ar": "مقاطعة بلونو",
        "be": "Правінцыя Белуна",
        "bg": "Белуно",
        "bn": "বেলুনোর প্রদেশ",
        "ca": "Província de Belluno",
        "cs": "Provincie Belluno",
        "da": "Belluno",
        "de": "Provinz Belluno",
        "el": "Μπελούνο",
        "en": "Belluno",
        "es": "Belluno",
        "et": "Belluno provints",
        "eu": "Bellunoko probintzia",
        "fa": "استان بلونو",
        "fi": "Bellunon maakunta",
        "fr": "province de Belluno",
        "gl": "Provincia de Belluno",
        "gu": "બેલૂનો પ્રાંત",
        "he": "בלונו",
        "hi": "बेलुनो प्रांत",
        "hr": "Belluno (pokrajina)",
        "hu": "Belluno megye",
        "id": "Provinsi Belluno",
        "it": "provincia di Belluno",
        "ja": "ベッルーノ県",
        "ka": "ბელუნოს პროვინცია",
        "kn": "ಬೆಲ್ಲುನೋ ಪ್ರಾಂತ್ಯ",
        "ko": "벨루노 현",
        "lt": "Beluno provincija",
        "lv": "Belluno province",
        "mr": "बेलुनो प्रांत",
        "ms": "Wilayah Belluno",
        "nb": "Provinsen Belluno",
        "nl": "Belluno",
        "pl": "Prowincja Belluno",
        "pt": "Belluno",
        "ro": "Provincia Belluno",
        "ru": "Беллуно",
        "si": "බෙල්ලුනෝ පළාත",
        "sl": "Belluno",
        "sr": "Белуно (округ)",
        "sv": "Belluno",
        "ta": "பெல்லூனோ மாகாணம்",
        "te": "బెలూనో ప్రావిన్స్",
        "th": "จังหวัดเบลลูโน",
        "tr": "Belluno ili",
        "uk": "Провінція Беллуно",
        "ur": "صوبہ بیلونو",
        "vi": "Belluno",
        "ceb": "Provincia di Belluno",
        "sr_Latn": "Beluno (okrug)",
        "zh": "貝盧諾省",
        "jv": "Provinsi Belluno",
        "sq": "Provinca e Belunos",
        "ccp": "𑄝𑄬𑄣𑄨𑄅𑄪𑄚𑄮",
        "hy": "Բելունո",
        "uz": "Belluno",
        "mk": "Белуно",
        "no": "Provinsen Belluno",
        "az": "Belluno əyaləti",
        "ga": "Cúige Belluno"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Benevento',
      code: 'BN',
      geo: SubdivisionGeoData(
        latitude: 41.1297613,
        longitude: 14.7826208,
        maxLatitude: 41.14756209999999,
        maxLongitude: 14.8103246,
        minLatitude: 41.09835899999999,
        minLongitude: 14.7350548,
      ),
      translation: {
        "ar": "مقاطعة بينيفنتو",
        "bg": "Беневенто",
        "bn": "বেনিভেন্তু প্রদেশ",
        "ca": "Província de Benevent",
        "cs": "Provincie Benevento",
        "da": "Benevento",
        "de": "Provinz Benevento",
        "el": "Μπενεβέντο",
        "en": "Benevento",
        "es": "Benevento",
        "et": "Benevento provints",
        "eu": "Beneventoko probintzia",
        "fa": "استان بنونتو",
        "fi": "Beneventon maakunta",
        "fr": "province de Bénévent",
        "gl": "Provincia de Benevento",
        "gu": "બેનેવેન્ટો પ્રાંત",
        "he": "בנוונטו",
        "hi": "बेनेवेंटो प्रांत",
        "hu": "Benevento megye",
        "hy": "Բենևենտո",
        "id": "Provinsi Benevento",
        "it": "provincia di Benevento",
        "ja": "ベネヴェント県",
        "ka": "ბენევენტოს პროვინცია",
        "kn": "ಬೆನೆವೆಂಟೋ ಪ್ರಾಂತ್ಯ",
        "ko": "베네벤토 현",
        "lt": "Benevento provincija",
        "lv": "Benevento province",
        "mr": "बेनेवेंटो प्रांत",
        "ms": "Wilayah Benevento",
        "nb": "Provinsen Benevento",
        "nl": "Benevento",
        "pl": "Prowincja Benevento",
        "pt": "Benevento",
        "ro": "Provincia Benevento",
        "ru": "Беневенто",
        "si": "බෙනෙවෙන්ටෝ පළාත",
        "sl": "Benevento",
        "sr": "Беневенто",
        "sv": "Benevento",
        "ta": "பெனெவெண்டோ மாகாணம்",
        "te": "బెనెవెంటో ప్రావిన్స్",
        "th": "ซานตา ลูซิจา",
        "tr": "Benevento ili",
        "uk": "Провінція Беневенто",
        "ur": "صوبہ بینیوینتو",
        "vi": "Benevento",
        "ceb": "Benevento",
        "sr_Latn": "Benevento",
        "zh": "貝內文托省",
        "jv": "Provinsi Benevento",
        "sq": "Provinca e Beneventos",
        "ccp": "𑄝𑄬𑄚𑄬𑄞𑄬𑄚𑄴𑄑𑄮",
        "be": "правінцыя Беневента",
        "uz": "Benevento",
        "mk": "Беневенто",
        "no": "Provinsen Benevento",
        "az": "Benevento əyaləti",
        "cy": "Talaith Benevento",
        "ga": "Cúige Benevento"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Bologna',
      code: 'BO',
      geo: SubdivisionGeoData(
        latitude: 44.494887,
        longitude: 11.3426163,
        maxLatitude: 44.5561987,
        maxLongitude: 11.4337169,
        minLatitude: 44.4420377,
        minLongitude: 11.2296541,
      ),
      translation: {
        "ar": "مقاطعة بولونيا",
        "be": "Правінцыя Балоння",
        "bg": "Болоня",
        "ca": "Província de Bolonya",
        "cs": "Provincie Bologna",
        "da": "Bologna",
        "de": "Provinz Bologna",
        "el": "Μπολόνια",
        "en": "Bologna",
        "es": "Bolonia",
        "et": "Bologna provints",
        "eu": "Boloniako probintzia",
        "fa": "استان بولونیا",
        "fi": "Bolognan maakunta",
        "fr": "Province de Bologne",
        "gl": "Provincia de Boloña",
        "he": "בולוניה",
        "hu": "Bologna megye",
        "hy": "Բոլոնյա գավառ",
        "id": "Provinsi Bologna",
        "it": "provincia di Bologna",
        "ja": "ボローニャ県",
        "ka": "ბოლონიის პროვინცია",
        "ko": "볼로냐 현",
        "lt": "Bolonijos provincija",
        "lv": "Boloņas province",
        "ms": "Wilayah Bologna",
        "nb": "Bologna",
        "nl": "Bologna",
        "pl": "Prowincja Bolonia",
        "pt": "Bolonha",
        "ro": "Provincia Bologna",
        "ru": "Болонья",
        "sl": "Bologna",
        "sr": "Болоња",
        "sv": "Bologna",
        "tr": "Bologna ili",
        "uk": "Провінція Болонья",
        "ur": "صوبہ بولونیا",
        "vi": "Bologna",
        "mr": "बोलोन्याचे महानगरीय शहर",
        "cy": "Talaith Bologna",
        "ceb": "Bologna",
        "te": "బోలోగ్నా మెట్రోపాలిటన్ సిటీ",
        "sr_Latn": "Bolonja",
        "ta": "மெட்ரோபொலிட்டன் நகரம் போலோக்னா",
        "zh": "博洛尼亚省",
        "bn": "মেট্রোপলিটন³",
        "yue_Hans": "博洛尼亚省",
        "hi": "बोलोना मेट्रोपोलिटन शहर",
        "jv": "Provinsi Bologna",
        "sq": "Qyteti Metropolitan i Bolonjës",
        "ccp": "𑄝𑄣𑄮𑄇𑄴𑄚",
        "gu": "બોલોગ્ના મેટ્રોપોલિટન શહેર",
        "si": "බොලොග්නා වල මෙට්‍රොපොලිටන් නගරය",
        "kn": "ಬೊಲೊಗ್ನಾ ಮೆಟ್ರೋಪಾಲಿಟನ್ ನಗರ",
        "yue": "博洛尼亞省",
        "th": "โบโลญญา",
        "uz": "Bologna",
        "mk": "Болоња",
        "no": "Provinsen Bologna",
        "ga": "Ceannchathair Bologna"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Brindisi',
      code: 'BR',
      geo: SubdivisionGeoData(
        latitude: 40.6327278,
        longitude: 17.9417616,
        maxLatitude: 40.6814259,
        maxLongitude: 17.9624638,
        minLatitude: 40.6030344,
        minLongitude: 17.9094458,
      ),
      translation: {
        "ar": "مقاطعة برينديزي",
        "be": "Правінцыя Брындзізі",
        "bg": "Бриндизи",
        "bn": "ব্রিন্ডিসি-র প্রদেশ",
        "ca": "Província de Bríndisi",
        "cs": "Provincie Brindisi",
        "da": "Province of Brindisi",
        "de": "Provinz Brindisi",
        "el": "Μπρίντιζι",
        "en": "Brindisi",
        "es": "Brindisi",
        "et": "Brindisi provints",
        "eu": "Brindisiko probintzia",
        "fa": "استان بریندیسی",
        "fi": "Brindisin maakunta",
        "fr": "Province de Brindisi",
        "gl": "Provincia de Brindisi",
        "gu": "બ્રિન્ડિસિ પ્રાંત",
        "he": "ברינדיזי",
        "hi": "ब्रिंदीसी प्रांत",
        "hu": "Brindisi megye",
        "hy": "Բրինդիզի",
        "id": "Provinsi Brindisi",
        "it": "provincia di Brindisi",
        "ja": "ブリンディジ県",
        "ka": "ბრინდიზის პროვინცია",
        "kn": "ಬ್ರಿಂಡಿಸಿ ಪ್ರಾಂತ್ಯ",
        "ko": "브린디시 현",
        "lt": "Brindizio provincija",
        "lv": "Brindizi province",
        "mr": "ब्रिंडिसि प्रांत",
        "ms": "Wilayah Brindisi",
        "nb": "Provinsen Brindisi",
        "nl": "Brindisi",
        "pl": "Prowincja Brindisi",
        "pt": "Brindisi",
        "ro": "Provincia Brindisi",
        "ru": "Бриндизи",
        "si": "බ්‍රින්ඩිසි පළාත",
        "sl": "Brindisi",
        "sr": "Бриндизи",
        "sv": "Brindisi",
        "ta": "பிரிந்திசி மாகாணம்",
        "te": "బ్రిండిసి ప్రావిన్స్",
        "th": "จังหวัดบรินดิสิ",
        "tr": "Brindisi ili",
        "uk": "Провінція Бріндізі",
        "ur": "صوبہ بریندیزی",
        "vi": "Brindisi",
        "ceb": "Brindisi",
        "sr_Latn": "Brindizi",
        "zh": "布林迪西省",
        "jv": "Provinsi Brindisi",
        "sq": "Provinca e Brindizit",
        "ccp": "𑄝𑄳𑄢𑄨𑄚𑄴𑄓𑄭𑄥𑄨",
        "uz": "Brindisi",
        "no": "Provinsen Brindisi",
        "az": "Brindizi əyaləti",
        "ga": "Cúige Brindisi",
        "yue": "布林迪西省",
        "yue_Hans": "布林迪西省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Brescia',
      code: 'BS',
      geo: SubdivisionGeoData(
        latitude: 45.5415526,
        longitude: 10.2118019,
        maxLatitude: 45.5900636,
        maxLongitude: 10.2999996,
        minLatitude: 45.4971508,
        minLongitude: 10.1473578,
      ),
      translation: {
        "ar": "مقاطعة بريشا",
        "be": "правінцыя Брэшыя",
        "bg": "Бреша",
        "bn": "ব্রেসিকার প্রদেশ",
        "ca": "Província de Brescia",
        "cs": "Provincie Brescia",
        "da": "Brescia",
        "de": "Provinz Brescia",
        "el": "Μπρέσια",
        "en": "Brescia",
        "es": "Brescia",
        "et": "Brescia provints",
        "eu": "Bresciako probintzia",
        "fa": "استان برشا",
        "fi": "Brescian maakunta",
        "fr": "Province de Brescia",
        "gl": "Provincia de Brescia",
        "gu": "બ્ર્રેસિયા પ્રાંત",
        "he": "ברשה",
        "hi": "ब्रेसिया प्रांत",
        "hu": "Brescia megye",
        "hy": "Բրեշիա",
        "id": "Provinsi Brescia",
        "it": "provincia di Brescia",
        "ja": "ブレシア県",
        "ka": "ბრეშის პროვინცია",
        "kn": "ಬ್ರೆಸ್ಸಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "브레시아 현",
        "lt": "Brešos provincija",
        "lv": "Brešas province",
        "mr": "ब्रेशिया चा प्रांत",
        "ms": "Wilayah Brescia",
        "nb": "Provinsen Brescia",
        "nl": "Brescia",
        "pl": "Prowincja Brescia",
        "pt": "Bréscia",
        "ro": "Provincia Brescia",
        "ru": "Брешиа",
        "si": "බ්රෙසිකා පළාත",
        "sk": "Brescia",
        "sl": "Brescia",
        "sr": "Бреша",
        "sv": "Brescia",
        "ta": "பிரேசியா மாகாணம்",
        "te": "బ్రెషియా ప్రావిన్స్",
        "th": "จังหวัดเบรเซีย",
        "tr": "Brescia ili",
        "uk": "Провінція Брешія",
        "ur": "صوبہ بریشا",
        "vi": "Brescia",
        "ceb": "Provincia di Brescia",
        "sr_Latn": "Breša",
        "zh": "布雷西亞省",
        "jv": "Provinsi Brescia",
        "sq": "Provinca e Breshias",
        "ccp": "𑄝𑄳𑄢𑄬𑄌𑄴𑄥𑄨𑄠",
        "hr": "Brescia",
        "kk": "Брешиа",
        "uz": "Brescia",
        "mk": "Бреша",
        "no": "Provinsen Brescia",
        "az": "Breşiya əyaləti",
        "ga": "Cúige Brescia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Barletta-Andria-Trani',
      code: 'BT',
      geo: SubdivisionGeoData(
        latitude: 41.2004543,
        longitude: 16.2051484,
        maxLatitude: 41.4417109,
        maxLongitude: 16.5422492,
        minLatitude: 40.897719,
        minLongitude: 15.8702517,
      ),
      translation: {
        "ar": "مقاطعة بارليتا أندريا تراني",
        "bg": "Барлета-Андрия-Трани",
        "bn": "বার্লেটা-আন্দ্রিয়া তারনি-এর প্রদেশ",
        "ca": "Província de Barleta-Andria-Trani",
        "cs": "Provincie Barletta-Andria-Trani",
        "da": "Province of Barletta-Andria-Trani",
        "de": "Provinz Barletta-Andria-Trani",
        "el": "Μπαρλέττα-Άντρια-Τράνι",
        "en": "Barletta-Andria-Trani",
        "es": "Barletta-Andria-Trani",
        "et": "Barletta-Andria-Trani provints",
        "eu": "Barletta-Andria-Traniko probintzia",
        "fa": "استان بارلتا-آندریا-ترانی",
        "fi": "Barletta-Andria-Tranin maakunta",
        "fr": "province de Barletta-Andria-Trani",
        "gl": "Provincia de Barletta-Andria-Trani",
        "gu": "બેર્લેટા-એન્ડ્રીયા-ટ્રાની પ્રાંત",
        "he": "בארלטה-אנדריה-טראני",
        "hi": "बारलैटा-अंद्रिया-ट्रानी प्रांत",
        "hu": "Barletta-Andria-Trani megye",
        "hy": "Բարլետա-Անդրիա-Տրանի",
        "id": "Provinsi Barletta-Andria-Trani",
        "it": "provincia di Barletta-Andria-Trani",
        "ja": "バルレッタ＝アンドリア＝トラーニ県",
        "ka": "ბარლეტა-ანდრია-ტრანის პროვინცია",
        "kn": "ಬಾರ್ಲೆಟ್ಟಾ ಆಂಡ್ರಿಯಾ-ಟ್ರಾನಿ ಪ್ರಾಂತ್ಯ",
        "ko": "바를레타안드리아트라니 현",
        "lt": "Barletos-Andrijos-Tranio provincija",
        "lv": "Barletas-Andrijas-Trani province",
        "mr": "बॅलेटा-आंद्रिया-ट्रानी प्रांत",
        "ms": "Wilayah Barletta-Andria-Trani",
        "nb": "Provinsen Barletta-Andria-Trani",
        "nl": "Barletta-Andria-Trani",
        "pl": "Prowincja Barletta-Andria-Trani",
        "pt": "Barletta-Andria-Trani",
        "ro": "Provincia Barletta-Andria-Trani",
        "ru": "Барлетта-Андрия-Трани",
        "si": "බර්ලෙටා-අන්ද්‍රියා ට්‍රානි පළාත",
        "sl": "Barletta-Andria-Trani",
        "sr": "Барлета-Андрија-Трани",
        "sv": "Barletta-Andria-Trani",
        "ta": "பார்லேட்டா -ஆண்ட்ரியா -த்ராணி மாகாணம்",
        "te": "బార్లెటా-ఆండ్రియా-ట్రాని ప్రావిన్స్",
        "th": "จังหวัดบาร์เลตตา-อันดรีอา-ตรานี",
        "tr": "Barletta-Andria-Trani ili",
        "uk": "Провінція Барлетта-Андрія-Трані",
        "ur": "صوبہ بارلیتا-آندریا-ترانی",
        "vi": "Barletta-Andria-Trani",
        "ceb": "Barletta-Andria-Trani",
        "sr_Latn": "Barleta-Andrija-Trani",
        "zh": "巴爾萊塔-安德里亞-特蘭尼省",
        "jv": "Provinsi Barletta-Andria-Trani",
        "sq": "Provinca e Barletta-Andria-Tranit",
        "ccp": "𑄝𑄢𑄴𑄣𑄬𑄑-𑄃𑄚𑄴𑄓𑄳𑄢𑄨𑄠-𑄑𑄳𑄢𑄚𑄨",
        "be": "правінцыя Барлета-Андрыя-Трані",
        "uz": "Barletta-Andria-Trani",
        "no": "Provinsen Barletta-Andria-Trani",
        "az": "Barletta-Andria-Trani əyaləti",
        "ga": "Cúige Barletta-Andria-Trani",
        "yue": "巴列他-安德里亞-特拉尼省",
        "yue_Hans": "巴列他-安德里亚-特拉尼省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Bolzano',
      code: 'BZ',
      geo: SubdivisionGeoData(
        latitude: 46.4982953,
        longitude: 11.3547582,
        maxLatitude: 46.5154347,
        maxLongitude: 11.3806479,
        minLatitude: 46.4630385,
        minLongitude: 11.3136675,
      ),
      translation: {
        "af": "Suid-Tirool",
        "ar": "مقاطعة بولسانو",
        "bg": "Южен Тирол",
        "ca": "Tirol del Sud",
        "cs": "Autonomní provincie Bolzano",
        "da": "Sydtyrol",
        "de": "Südtirol",
        "el": "Αυτόνομη επαρχία του Μπολτσάνο",
        "en": "South Tyrol",
        "es": "Bolzano",
        "et": "Bolzano provints",
        "eu": "Bozen-Hego Tirolgo probintzia autonomoa",
        "fa": "التو آدیجه",
        "fi": "Etelä-Tiroli",
        "fr": "Province autonome de Bolzano",
        "gl": "Provincia autónoma de Bolzano",
        "he": "דרום טירול",
        "hr": "Autonomna pokrajina Bocen",
        "hu": "Bolzano autonóm megye",
        "hy": "Բոլցանո",
        "id": "Provinsi Bolzano-Bozen",
        "it": "provincia autonoma di Bolzano",
        "ja": "ボルツァーノ自治県",
        "ka": "ბოლცანო (პროვინცია)",
        "ko": "볼차노 현",
        "lt": "Pietų Tirolis",
        "lv": "Bolcāno autonomā province",
        "nb": "Sør-Tirol",
        "nl": "Zuid-Tirol",
        "pl": "Prowincja Bolzano",
        "pt": "Província autónoma de Bolzano",
        "ro": "Provincia Autonomă Bolzano",
        "ru": "Больцано",
        "sk": "Autonómna provincia Bolzano – Horná Adiža",
        "sl": "Južna Tirolska",
        "sr": "Болцано",
        "sv": "Sydtyrolen",
        "tr": "Güney Tirol",
        "uk": "Провінція Больцано",
        "vi": "Bolzano-Bozen",
        "cy": "Bolzano",
        "ceb": "Bolzano",
        "sr_Latn": "Bolcano",
        "ur": "جنوبی ٹائرول",
        "zh": "波爾扎諾自治省",
        "jv": "Provinsi otonom Bolzano",
        "sq": "Provinca Autonome e Bolzanos",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄑𑄭𑄢𑄮𑄣𑄴",
        "az": "Cənubi Tirol",
        "be": "Паўднёвы Ціроль",
        "mk": "Јужен Тирол",
        "no": "Sør-Tirol",
        "ga": "An Tioróil Theas",
        "ky": "Болцан Өзэркин Провинциясы"
      },
      type: 'autonomous_province',
    ),
    Subdivision(
      name: 'Cagliari',
      code: 'CA',
      geo: SubdivisionGeoData(
        latitude: 39.2238411,
        longitude: 9.1216613,
        maxLatitude: 39.26570299999999,
        maxLongitude: 9.177219299999999,
        minLatitude: 39.1851057,
        minLongitude: 9.079536700000002,
      ),
      translation: {
        "ar": "مقاطعة كالياري",
        "bg": "Каляри",
        "bn": "ক্যাগ্লিয়ারি প্রদেশ",
        "ca": "Província de Càller",
        "cs": "Provincie Cagliari",
        "da": "Cagliari",
        "de": "Provinz Cagliari",
        "el": "Κάλιαρι",
        "en": "Cagliari",
        "es": "Cagliari",
        "et": "Cagliari provints",
        "eu": "Cagliariko probintzia",
        "fa": "استان کالیاری",
        "fi": "Cagliarin maakunta",
        "fr": "Province de Cagliari",
        "gl": "Provincia de Cagliari",
        "gu": "કેગ્લિઆરી પ્રાંત",
        "he": "קליארי",
        "hi": "कैगलिअरी प्रांत",
        "hu": "Cagliari megye",
        "id": "Provinsi Cagliari",
        "it": "provincia di Cagliari",
        "ja": "カリャリ県",
        "ka": "კალიარის პროვინცია",
        "kn": "ಕ್ಯಾಗ್ಲಿಯಾರಿ ಪ್ರಾಂತ್ಯ",
        "ko": "칼리아리 현",
        "lt": "Kaljario provincija",
        "lv": "Kaljāri province",
        "mr": "कॅग्लियारी प्रांत",
        "ms": "Wilayah Cagliari",
        "nb": "Cagliari",
        "nl": "Cagliari",
        "pl": "Prowincja Cagliari",
        "pt": "Cagliari",
        "ro": "Provincia Cagliari",
        "ru": "Кальяри",
        "si": "කග්ලියාරි පළාත",
        "sl": "Cagliari",
        "sr": "Каљари",
        "sv": "Cagliari",
        "ta": "காக்ளியரி மாகாணம்",
        "te": "కాగ్లియారి ప్రావిన్స్",
        "th": "จังหวัดกาลยารี",
        "tr": "Cagliari ili",
        "uk": "Провінція Кальярі",
        "ur": "صوبہ کالیاری",
        "vi": "Cagliari",
        "ceb": "Provincia di Cagliari",
        "sr_Latn": "Kaljari",
        "zh": "卡利亞里省",
        "yue_Hans": "卡利亚里省",
        "jv": "Provinsi Cagliari",
        "ccp": "𑄇𑄳𑄠𑄉𑄳𑄣𑄨𑄠𑄢𑄨",
        "hy": "Կալիարի",
        "yue": "卡利亞里省",
        "uz": "Cagliari",
        "no": "Provinsen Cagliari",
        "ga": "Ceannchathair Cagliari",
        "sq": "Qyteti metropolitan i Kaljarit"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Campobasso',
      code: 'CB',
      geo: SubdivisionGeoData(
        latitude: 41.5602544,
        longitude: 14.6627161,
        maxLatitude: 41.5741618,
        maxLongitude: 14.6924148,
        minLatitude: 41.540825,
        minLongitude: 14.643634,
      ),
      translation: {
        "ar": "مقاطعة كامبوباسو",
        "bg": "Кампобасо",
        "bn": "ক্যাাম্পোবাস্যো-এর প্রদেশ",
        "ca": "Província de Campobasso",
        "cs": "Provincie Campobasso",
        "da": "Province of Campobasso",
        "de": "Provinz Campobasso",
        "el": "Καμπομπάσο",
        "en": "Campobasso",
        "es": "Campobasso",
        "et": "Campobasso provints",
        "eu": "Campobassoko probintzia",
        "fa": "استان کامپوباسو",
        "fi": "Campobasson maakunta",
        "fr": "Province de Campobasso",
        "gl": "Provincia de Campobasso",
        "gu": "કેમ્પોબાસ્સો પ્રાંત",
        "he": "קמפובאסו",
        "hi": "कैंपोबासो प्रांत",
        "hr": "Campobasso",
        "hu": "Campobasso megye",
        "hy": "Կամպոբասո",
        "id": "Provinsi Campobasso",
        "it": "provincia di Campobasso",
        "ja": "カンポバッソ県",
        "ka": "კამპობასოს პროვინცია",
        "kn": "ಕ್ಯಾಂಪೊಬಾಸ್ಸೊ ಪ್ರಾಂತ್ಯ",
        "ko": "캄포바소 현",
        "lt": "Kampobaso provincija",
        "lv": "Kampobaso province",
        "mr": "कॅम्पबॉस्सो प्रांत",
        "ms": "Wilayah Campobasso",
        "nb": "Provinsen Campobasso",
        "nl": "Campobasso",
        "pl": "Prowincja Campobasso",
        "pt": "Campobasso",
        "ro": "Provincia Campobasso",
        "ru": "Кампобассо",
        "si": "කැම්පොබස්සෝ පළාත",
        "sl": "Campobasso",
        "sr": "Кампобасо",
        "sv": "Campobasso",
        "ta": "காம்பொபஸ்ஸோ மாகாணம்",
        "te": "కాంపోబాసో ప్రావిన్స్",
        "th": "จังหวัดกัมโปบัสโซ",
        "tr": "Campobasso ili",
        "uk": "Провінція Кампобассо",
        "ur": "صوبہ کامپوباسو",
        "vi": "Campobasso",
        "ceb": "Provincia di Campobasso",
        "sr_Latn": "Kampobaso",
        "zh": "坎波巴索省",
        "sq": "Provinca e Kampobasos",
        "ccp": "𑄇𑄳𑄠𑄟𑄴𑄛𑄧𑄝𑄥𑄮",
        "be": "правінцыя Кампабаса",
        "uz": "Campobasso",
        "mk": "Кампобасо",
        "no": "Provinsen Campobasso",
        "az": "Campobasso əyaləti",
        "ga": "Cúige Campobasso"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Caserta',
      code: 'CE',
      geo: SubdivisionGeoData(
        latitude: 41.0723484,
        longitude: 14.3311337,
        maxLatitude: 41.1125489,
        maxLongitude: 14.3785483,
        minLatitude: 41.0487195,
        minLongitude: 14.2981427,
      ),
      translation: {
        "ar": "مقاطعة كازيرتا",
        "bg": "Казерта",
        "bn": "ক্যাসার্টা-এর প্রদেশ",
        "ca": "Província de Caserta",
        "cs": "Provincie Caserta",
        "da": "Caserta",
        "de": "Provinz Caserta",
        "el": "Καζέρτα",
        "en": "Caserta",
        "es": "Caserta",
        "et": "Caserta provints",
        "eu": "Casertako probintzia",
        "fa": "استان کسرتا",
        "fi": "Casertan maakunta",
        "fr": "Province de Caserte",
        "gl": "Provincia de Caserta",
        "gu": "કાસ્ટેરા પ્રાંત",
        "he": "קזרטה",
        "hi": "कसेर्टा प्रांत",
        "hu": "Caserta megye",
        "hy": "Կազերտա",
        "id": "Provinsi Caserta",
        "it": "provincia di Caserta",
        "ja": "カゼルタ県",
        "ka": "კაზერტის პროვინცია",
        "kn": "ಕ್ಯಾಸೆರ್ಟಾ ಪ್ರಾಂತ್ಯ",
        "ko": "카세르타 현",
        "lt": "Kazertos provincija",
        "lv": "Kazertas province",
        "mr": "कॅसर्टा प्रांत",
        "ms": "Wilayah Caserta",
        "nb": "Provinsen Caserta",
        "nl": "Caserta",
        "pl": "Prowincja Caserta",
        "pt": "Caserta",
        "ro": "Provincia Caserta",
        "ru": "Казерта",
        "si": "කසේර්ටා පළාත",
        "sl": "Caserta",
        "sr": "Казерта",
        "sv": "Caserta",
        "ta": "ஸாசேர்ட்டா மாகாணம்",
        "te": "కాసెర్టా ప్రావిన్స్",
        "th": "จังหวัดคาเซอร์ทา",
        "tr": "Caserta ili",
        "uk": "Провінція Казерта",
        "ur": "صوبہ کاسیرتا",
        "vi": "Caserta",
        "ceb": "Caserta",
        "sr_Latn": "Kazerta",
        "zh": "卡塞塔省",
        "jv": "Provinsi Caserta",
        "sq": "Provinca e Kazertës",
        "ccp": "𑄇𑄳𑄠𑄥𑄢𑄴𑄑",
        "be": "правінцыя Казерта",
        "uz": "Caserta",
        "mk": "Казерта",
        "no": "Provinsen Caserta",
        "az": "Kazerta əyaləti",
        "ga": "Cúige Caserta"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Chieti',
      code: 'CH',
      geo: SubdivisionGeoData(
        latitude: 42.347886,
        longitude: 14.1635845,
        maxLatitude: 42.3962391,
        maxLongitude: 14.2106223,
        minLatitude: 42.3265908,
        minLongitude: 14.1011205,
      ),
      translation: {
        "ar": "مقاطعة كييتي",
        "bg": "Киети",
        "bn": "চিতি-র প্রদেশ",
        "ca": "Província de Chieti",
        "cs": "Provincie Chieti",
        "da": "Chieti",
        "de": "Provinz Chieti",
        "el": "Επαρχία του Κιέτι",
        "en": "Chieti",
        "es": "Chieti",
        "et": "Chieti provints",
        "eu": "Chietiko probintzia",
        "fa": "استان کییتی",
        "fi": "Chietin maakunta",
        "fr": "Province de Chieti",
        "gl": "Provincia de Chieti",
        "gu": "ચિએટી પ્રાંત",
        "he": "קייטי",
        "hi": "क्हिती प्रांत",
        "hr": "Chieti",
        "hu": "Chieti megye",
        "hy": "Կիետի",
        "id": "Provinsi Chieti",
        "it": "provincia di Chieti",
        "ja": "キエーティ県",
        "ka": "კიეტის პროვინცია",
        "kn": "ಚಿಯೆಟಿ ಪ್ರಾಂತ್ಯ",
        "ko": "키에티 현",
        "lt": "Kječio provincija",
        "lv": "Kjeti province",
        "mr": "चिएटी प्रांत",
        "ms": "Wilayah Chieti",
        "nb": "Provinsen Chieti",
        "nl": "Chieti",
        "pl": "Prowincja Chieti",
        "pt": "Chieti",
        "ro": "Provincia Chieti",
        "ru": "Кьети",
        "si": "චයිටි පළාත",
        "sl": "Chieti",
        "sr": "Кјети",
        "sv": "Chieti",
        "ta": "செய்டி மாகாணம்",
        "te": "చియేటి ప్రావిన్స్",
        "th": "จังหวัดชิเอติ",
        "tr": "Chieti ili",
        "uk": "Провінція Кʼєті",
        "ur": "صوبہ کئیتی",
        "vi": "Chieti",
        "ceb": "Chieti",
        "sr_Latn": "Kjeti",
        "zh": "基耶蒂省",
        "jv": "Provinsi Chieti",
        "sq": "Provinca e Kietit",
        "ccp": "𑄌𑄭𑄠𑄬𑄑𑄨",
        "uz": "Chieti",
        "mk": "Кјети",
        "no": "Provinsen Chieti",
        "az": "Kieti əyaləti",
        "ga": "Cúige Chieti",
        "yue": "基替省",
        "yue_Hans": "基替省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Caltanissetta',
      code: 'CL',
      geo: SubdivisionGeoData(
        latitude: 37.4901115,
        longitude: 14.0628928,
        maxLatitude: 37.5120633,
        maxLongitude: 14.0996924,
        minLatitude: 37.459473,
        minLongitude: 14.0140048,
      ),
      translation: {
        "ar": "مقاطعة كالتانيسيتا",
        "bg": "Калтанисета",
        "bn": "ক্যাল্টানিসসেটার প্রদেশ",
        "ca": "Província de Caltanissetta",
        "cs": "Provincie Caltanissetta",
        "da": "Province of Caltanissetta",
        "de": "Provinz Caltanissetta",
        "el": "Καλτανισέττα",
        "en": "Caltanissetta",
        "es": "Caltanissetta",
        "et": "Caltanissetta provints",
        "eu": "Caltanissettako probintzia",
        "fa": "استان کالتانیستا",
        "fi": "Caltanissettan maakunta",
        "fr": "Province de Caltanissetta",
        "gl": "Provincia de Caltanissetta",
        "gu": "કેલ્ટાનિસેટા પ્રાંત",
        "he": "קלטניסטה",
        "hi": "सेल्टानिसेट्टा प्रांत",
        "hr": "Caltanissetta",
        "hu": "Caltanissetta megye",
        "id": "Provinsi Caltanissetta",
        "it": "provincia di Caltanissetta",
        "ja": "カルタニッセッタ県",
        "ka": "კალტანისეტის პროვინცია",
        "kn": "ಕ್ಯಾಲ್ಟಾನಿಸೆಟ್ಟಾ ಪ್ರಾಂತ್ಯ",
        "ko": "칼타니세타 현",
        "lt": "Kaltanisetos provincija",
        "lv": "Kaltanisetas province",
        "mr": "कॅल्टंसीत प्रांत",
        "ms": "Wilayah Caltanissetta",
        "nb": "Provinsen Caltanissetta",
        "nl": "Caltanissetta",
        "pl": "Prowincja Caltanissetta",
        "pt": "Caltanissetta",
        "ro": "Provincia Caltanissetta",
        "ru": "Кальтаниссетта",
        "si": "කල්ටනිසේටා පළාත",
        "sl": "Caltanissetta",
        "sr": "Калтанисета",
        "sv": "Caltanissetta",
        "ta": "கால்டனிசிஸ்ட்டா மாகாணம்",
        "te": "కాల్టానిసెటా ప్రావిన్స్",
        "th": "จังหวัดคัลทานิสเซ็ทต้า",
        "tr": "Caltanissetta ili",
        "uk": "Провінція Кальтаніссетта",
        "ur": "صوبہ کالتانیسیتا",
        "vi": "Caltanissetta",
        "ceb": "Provincia di Caltanissetta",
        "sr_Latn": "Kaltaniseta",
        "zh": "卡爾塔尼塞塔省",
        "jv": "Provinsi Caltanissetta",
        "sq": "Provinca e Kaltanisetës",
        "ccp": "𑄇𑄳𑄠𑄣𑄴𑄑𑄚𑄨𑄥𑄬𑄑𑄳𑄦",
        "hy": "Կալտանիսետա",
        "be": "правінцыя Кальтанісета",
        "uz": "Caltanissetta",
        "no": "Provinsen Caltanissetta",
        "ga": "Libero consorzio comunale Caltanissetta"
      },
      type: 'free_municipal_consortium',
    ),
    Subdivision(
      name: 'Cuneo',
      code: 'CN',
      geo: SubdivisionGeoData(
        latitude: 44.3844766,
        longitude: 7.5426711,
        maxLatitude: 44.4309618,
        maxLongitude: 7.603918799999999,
        minLatitude: 44.3532038,
        minLongitude: 7.508458699999999,
      ),
      translation: {
        "ar": "مقاطعة كونيو",
        "be": "Кунеа",
        "bg": "Кунео",
        "bn": "কুনেও-এর প্রদেশ",
        "ca": "Província de Cuneo",
        "cs": "Provincie Cuneo",
        "da": "Cuneo",
        "de": "Provinz Cuneo",
        "el": "Κούνεο",
        "en": "Cuneo",
        "es": "Cuneo",
        "et": "Cuneo provints",
        "eu": "Cuneoko probintzia",
        "fa": "استان کونیو",
        "fi": "Cuneon maakunta",
        "fr": "Province de Coni",
        "gl": "Provincia de Cuneo",
        "gu": "કુનેઓ પ્રાંત",
        "he": "קונאו",
        "hi": "क्युनियो प्रांत",
        "hu": "Cuneo megye",
        "id": "Provinsi Cuneo",
        "is": "Cuneo",
        "it": "Provincia di Cuneo",
        "ja": "クーネオ県",
        "ka": "კუნეოს პროვინცია",
        "kn": "ಕ್ಯೂನಿಯೊ ಪ್ರಾಂತ್ಯ",
        "ko": "쿠네오 현",
        "lt": "Kunėjo provincija",
        "lv": "Kuneo province",
        "mr": "कुनेओचे प्रांत",
        "ms": "Wilayah Cuneo",
        "nb": "Provinsen Cuneo",
        "nl": "Cuneo",
        "pl": "Prowincja Cuneo",
        "pt": "Cuneo",
        "ro": "Provincia Cuneo",
        "ru": "Кунео",
        "si": "කුනියෝ පළාත",
        "sl": "Cuneo",
        "sr": "Кунео",
        "sv": "Cuneo",
        "ta": "குனியா மாகாணம்",
        "te": "కునియో ప్రావిన్స్",
        "th": "โอชานา",
        "tr": "Cuneo ili",
        "uk": "Провінція Кунео",
        "ur": "صوبہ کونیو",
        "vi": "Cuneo",
        "ceb": "Provincia di Cuneo",
        "sr_Latn": "Kuneo",
        "zh": "庫內奧省",
        "jv": "Provinsi Cuneo",
        "sq": "Provinca e Kuneos",
        "ccp": "𑄇𑄨𑄅𑄪𑄚𑄨𑄃𑄮",
        "uz": "Cuneo",
        "mk": "Кунео",
        "no": "Provinsen Cuneo",
        "az": "Kuneo əyaləti",
        "cy": "Talaith Cuneo",
        "ga": "Cúige Cuneo",
        "hy": "Կունեո"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Como',
      code: 'CO',
      geo: SubdivisionGeoData(
        latitude: 45.8080597,
        longitude: 9.0851765,
        maxLatitude: 45.8421882,
        maxLongitude: 9.136950299999999,
        minLatitude: 45.75888320000001,
        minLongitude: 9.033906100000001,
      ),
      translation: {
        "ar": "مقاطعة كومو",
        "be": "правінцыя Кома",
        "bg": "Комо",
        "bn": "কোমে-এর প্রদেশ",
        "ca": "Província de Como",
        "cs": "Provincie Como",
        "da": "Como",
        "de": "Provinz Como",
        "el": "Επαρχία του Κόμο",
        "en": "Como",
        "es": "Como",
        "et": "Como provints",
        "eu": "Comoko probintzia",
        "fa": "استان کومو",
        "fi": "Comon maakunta",
        "fr": "Province de Côme",
        "gl": "Provincia de Como",
        "gu": "કોમો પ્રાંત",
        "he": "קומו",
        "hi": "कोमो प्रांत",
        "hu": "Como megye",
        "hy": "Կոմո",
        "id": "Provinsi Como",
        "it": "provincia di Como",
        "ja": "コモ県",
        "ka": "კომოს პროვინცია",
        "kn": "ಕೊಮೊ ಪ್ರಾಂತ್ಯ",
        "ko": "코모 현",
        "lt": "Komo provincija",
        "lv": "Komo province",
        "mr": "कोमो प्रांत",
        "ms": "Wilayah Como",
        "nb": "Provinsen Como",
        "nl": "Como",
        "pl": "Prowincja Como",
        "pt": "Como",
        "ro": "Provincia Como",
        "ru": "Комо",
        "si": "කොමෝ පළාත",
        "sk": "Como",
        "sl": "Como",
        "sr": "Комо",
        "sv": "Como",
        "ta": "கோமோ மாகாணம்",
        "te": "కోమో ప్రావిన్స్",
        "th": "จังหวัดโคโม",
        "tr": "Como ili",
        "uk": "Провінція Комо",
        "ur": "صوبہ کومو",
        "vi": "Como",
        "ceb": "Provincia di Como",
        "sr_Latn": "Komo",
        "zh": "科莫省",
        "jv": "Provinsi Como",
        "sq": "Provinca e Komos",
        "ccp": "𑄇𑄮𑄟𑄮",
        "hr": "Como",
        "uz": "Como",
        "mk": "Комо",
        "no": "Provinsen Como",
        "az": "Komo əyaləti",
        "ga": "Cúige Como"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Cremona',
      code: 'CR',
      geo: SubdivisionGeoData(
        latitude: 45.133249,
        longitude: 10.0226511,
        maxLatitude: 45.1569568,
        maxLongitude: 10.0588677,
        minLatitude: 45.1245891,
        minLongitude: 9.9863304,
      ),
      translation: {
        "ar": "مقاطعة كريمونا",
        "be": "Крэмона",
        "bg": "Кремона",
        "bn": "ক্রিমোনা-র প্রদেশ",
        "ca": "Província de Cremona",
        "cs": "Provincie Cremona",
        "da": "Cremona",
        "de": "Provinz Cremona",
        "el": "Επαρχία της Κρεμόνα",
        "en": "Cremona",
        "es": "Cremona",
        "et": "Cremona provints",
        "eu": "Cremonako probintzia",
        "fa": "استان کریمونا",
        "fi": "Cremonan maakunta",
        "fr": "Province de Crémone",
        "gl": "Provincia de Cremona",
        "gu": "ક્રેમોના પ્રાંત",
        "he": "קרמונה",
        "hi": "क्रेमोना प्रांत",
        "hu": "Cremona megye",
        "hy": "Կրեմոնա",
        "id": "Provinsi Cremona",
        "it": "provincia di Cremona",
        "ja": "クレモナ県",
        "ka": "კრემონის პროვინცია",
        "kn": "ಕ್ರೆಮೋನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "크레모나 현",
        "lt": "Kremonos provincija",
        "lv": "Kremonas province",
        "mr": "क्रिमोना प्रांत",
        "ms": "Wilayah Cremona",
        "nb": "Provinsen Cremona",
        "nl": "Cremona",
        "pl": "Prowincja Cremona",
        "pt": "Cremona",
        "ro": "Provincia Cremona",
        "ru": "Кремона",
        "si": "ක්රෙමෝනා පළාත",
        "sk": "Cremona",
        "sl": "Cremona",
        "sr": "Кремона",
        "sv": "Cremona",
        "ta": "கிரேமான மாகாணம்",
        "te": "క్రెమోనా ప్రావిన్స్",
        "th": "เครโมนา",
        "tr": "Cremona ili",
        "uk": "Провінція Кремона",
        "ur": "صوبہ کریمونا",
        "vi": "Cremona",
        "ceb": "Provincia di Cremona",
        "sr_Latn": "Kremona",
        "zh": "克雷莫納省",
        "jv": "Provinsi Cremona",
        "sq": "Provinca e Kremonës",
        "ccp": "𑄇𑄳𑄢𑄬𑄟𑄧𑄚𑄴",
        "uz": "Cremona",
        "no": "Provinsen Cremona",
        "az": "Kremona əyaləti",
        "cy": "Talaith Cremona",
        "ga": "Cúige Cremona"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Cosenza',
      code: 'CS',
      geo: SubdivisionGeoData(
        latitude: 39.2982629,
        longitude: 16.2537357,
        maxLatitude: 39.3326104,
        maxLongitude: 16.2850572,
        minLatitude: 39.2769898,
        minLongitude: 16.2195601,
      ),
      translation: {
        "ar": "مقاطعة كوزنسا",
        "be": "правінцыя Казенца",
        "bg": "Козенца",
        "bn": "কোসেঞ্জা-এর প্রদেশ",
        "ca": "Província de Cosenza",
        "cs": "Provincie Cosenza",
        "da": "Province of Cosenza",
        "de": "Provinz Cosenza",
        "el": "Κοζέντσα",
        "en": "Cosenza",
        "es": "Cosenza",
        "et": "Cosenza provints",
        "eu": "Cosenzako probintzia",
        "fa": "استان کزنتزا",
        "fi": "Cosenzan maakunta",
        "fr": "Province de Cosenza",
        "gl": "Provincia de Cosenza",
        "gu": "કોસેંઝા પ્રાંત",
        "he": "קוזנצה",
        "hi": "कोसेंज़ा प्रांत",
        "hr": "Cosenza",
        "hu": "Cosenza megye",
        "hy": "Կոզենցա",
        "id": "Provinsi Cosenza",
        "it": "provincia di Cosenza",
        "ja": "コゼンツァ県",
        "ka": "კოზენცის პროვინცია",
        "kn": "ಕೋಸೆನ್ಜ ಪ್ರಾಂತ್ಯ",
        "ko": "코센차 현",
        "lt": "Kozencos provincija",
        "lv": "Kozencas province",
        "mr": "कोसेंजा प्रांत",
        "ms": "Wilayah Cosenza",
        "nb": "Provinsen Cosenza",
        "nl": "Cosenza",
        "pl": "Prowincja Cosenza",
        "pt": "Cosenza",
        "ro": "Provincia Cosenza",
        "ru": "Козенца",
        "si": "කොසේන්සා පළාත",
        "sl": "Cosenza",
        "sr": "Козенца",
        "sv": "Cosenza",
        "ta": "கோசேன்ஜா மாகாணம்",
        "te": "కోసెంజా ప్రావిన్స్",
        "th": "จังหวัดโคเซนซา",
        "tr": "Cosenza ili",
        "uk": "Провінція Козенца",
        "ur": "صوبہ کوزینتسا",
        "vi": "Cosenza",
        "af": "Cosenza",
        "ceb": "Cosenza",
        "sr_Latn": "Kozenca",
        "zh": "科森札省",
        "jv": "Provinsi Cosenza",
        "sq": "Provinca e Kozencës",
        "ccp": "𑄇𑄮𑄥𑄬𑄚𑄴𑄎",
        "uz": "Cosenza",
        "no": "Provinsen Cosenza",
        "az": "Kosensa əyaləti",
        "ga": "Cúige Cosenza"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Catania',
      code: 'CT',
      geo: SubdivisionGeoData(
        latitude: 37.5078772,
        longitude: 15.0830304,
        maxLatitude: 37.560876,
        maxLongitude: 15.1259294,
        minLatitude: 37.4205463,
        minLongitude: 15.0290963,
      ),
      translation: {
        "ar": "مقاطعة كاتانيا",
        "be": "Катанія",
        "bg": "Катания",
        "bn": "ক্যাটানিয়ার প্রদেশ",
        "ca": "Província de Catània",
        "cs": "Provincie Catania",
        "da": "Province of Catania",
        "de": "Provinz Catania",
        "el": "Κατάνια",
        "en": "Catania",
        "es": "Catania",
        "et": "Catania provints",
        "eu": "Cataniako probintzia",
        "fa": "استان کاتانیا",
        "fi": "Catanian maakunta",
        "fr": "Province de Catane",
        "gl": "Provincia de Catania",
        "gu": "કેટેનિયાના પ્રાંત",
        "he": "קטניה",
        "hi": "कटानिया प्रांत",
        "hr": "Catania",
        "hu": "Catania megye",
        "id": "Provinsi Catania",
        "it": "provincia di Catania",
        "ja": "カターニア県",
        "ka": "კატანიის პროვინცია",
        "kn": "ಕೆಟಾನಿಯ ಪ್ರಾಂತ್ಯ",
        "ko": "카타니아 현",
        "lt": "Katanijos provincija",
        "lv": "Katānijas province",
        "mr": "केटेनियाचा प्रांत",
        "ms": "Wilayah Catania",
        "nb": "Catania",
        "nl": "Catania",
        "pl": "Prowincja Katania",
        "pt": "Catânia",
        "ro": "Provincia Catania",
        "ru": "Катания",
        "si": "කටනියා පළාත",
        "sk": "Catania",
        "sl": "Catania",
        "sr": "Катанија",
        "sv": "Catania",
        "ta": "கேதனியா மாகாணம்",
        "te": "కటానియా ప్రావిన్స్",
        "th": "จังหวัดกาตาเนีย",
        "tr": "Katanya ili",
        "uk": "Провінція Катанія",
        "ur": "صوبہ کاتانیا",
        "vi": "Catania",
        "ceb": "Catania (lalawigan)",
        "sr_Latn": "Katanija",
        "zh": "卡塔尼亞省",
        "yue_Hans": "卡坦尼亚省",
        "jv": "Provinsi Catania",
        "sq": "Provinca Catania",
        "ccp": "𑄇𑄳𑄠𑄑𑄚𑄨𑄠",
        "hy": "Կատանիա",
        "yue": "卡坦尼亞省",
        "uz": "Catania",
        "mk": "Катанија",
        "no": "Provinsen Catania",
        "ga": "Ceannchathair Catania"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Catanzaro',
      code: 'CZ',
      geo: SubdivisionGeoData(
        latitude: 38.90979189999999,
        longitude: 16.5876516,
        maxLatitude: 38.9497221,
        maxLongitude: 16.6484891,
        minLatitude: 38.8153388,
        minLongitude: 16.5536698,
      ),
      translation: {
        "ar": "مقاطعة كاتنزارو",
        "bg": "Катандзаро",
        "ca": "Província de Catanzaro",
        "cs": "Provincie Catanzaro",
        "de": "Provinz Catanzaro",
        "el": "Καταντζάρο",
        "en": "Catanzaro",
        "es": "Catanzaro",
        "et": "Catanzaro provints",
        "eu": "Catanzaroko probintzia",
        "fa": "استان کاتانزارو",
        "fi": "Catanzaron maakunta",
        "fr": "Province de Catanzaro",
        "gl": "Provincia de Catanzaro",
        "he": "קטנזארו",
        "hr": "Catanzaro",
        "hu": "Catanzaro megye",
        "hy": "Կատանձարո",
        "id": "Provinsi Catanzaro",
        "it": "provincia di Catanzaro",
        "ja": "カタンザーロ県",
        "ka": "კატანძაროს პროვინცია",
        "ko": "카탄차로 현",
        "lt": "Katancaro provincija",
        "lv": "Katandzāro province",
        "ms": "Wilayah Catanzaro",
        "nb": "Provinsen Catanzaro",
        "nl": "Catanzaro",
        "pl": "Prowincja Catanzaro",
        "pt": "Catanzaro",
        "ro": "Provincia Catanzaro",
        "ru": "Катандзаро",
        "sl": "Catanzaro",
        "sr": "Катанцаро",
        "sv": "Catanzaro",
        "tr": "Catanzaro ili",
        "uk": "Провінція Катандзаро",
        "ur": "صوبہ کاتاندزارو",
        "vi": "Catanzaro",
        "ceb": "Catanzaro",
        "sr_Latn": "Katancaro",
        "zh": "卡坦札羅省",
        "jv": "Provinsi Catanzaro",
        "sq": "Provinca e Katanxaros",
        "ccp": "𑄇𑄳𑄠𑄑𑄚𑄴𑄎𑄢𑄮",
        "be": "правінцыя Катандзара",
        "uz": "Catanzaro",
        "no": "Provinsen Catanzaro",
        "az": "Katansaro əyaləti",
        "da": "Catanzaro (provins)",
        "ga": "Cúige Catanzaro",
        "th": "จังหวัดคาตันซาโร"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Enna',
      code: 'EN',
      geo: SubdivisionGeoData(
        latitude: 37.5655551,
        longitude: 14.2751913,
        maxLatitude: 37.5705528,
        maxLongitude: 14.3051983,
        minLatitude: 37.5456653,
        minLongitude: 14.2629157,
      ),
      translation: {
        "ar": "مقاطعة إنا",
        "be": "Энна",
        "bg": "Ена",
        "bn": "এনা প্রদেশ",
        "ca": "Província d’Enna",
        "cs": "Provincie Enna",
        "da": "Province of Enna",
        "de": "Provinz Enna",
        "el": "Έννα",
        "en": "Enna",
        "es": "Enna",
        "et": "Enna provints",
        "eu": "Ennako probintzia",
        "fa": "استان انا",
        "fi": "Ennan maakunta",
        "fr": "Province d’Enna",
        "gl": "Provincia de Enna",
        "gu": "એન્ના પ્રાંત",
        "he": "אנה",
        "hi": "एना प्रांत",
        "hr": "Enna",
        "hu": "Enna megye",
        "id": "Provinsi Enna",
        "it": "provincia di Enna",
        "ja": "エンナ県",
        "ka": "ენის პროვინცია",
        "kn": "ಎನ್ನ ಪ್ರಾಂತ್ಯ",
        "ko": "엔나 현",
        "lt": "Enos provincija",
        "lv": "Ennas province",
        "mr": "एना प्रांत",
        "ms": "Wilayah Enna",
        "nb": "Provinsen Enna",
        "nl": "Enna",
        "pl": "Prowincja Enna",
        "pt": "Enna",
        "ro": "Provincia Enna",
        "ru": "Энна",
        "si": "එන්නා පළාත",
        "sl": "Enna",
        "sr": "Ена",
        "sv": "Enna",
        "ta": "ஏன்னா மாகாணம்",
        "te": "ఎన్నా ప్రావిన్స్",
        "th": "จังหวัดเอ็นนา",
        "tr": "Enna ili",
        "uk": "Провінція Енна",
        "ur": "صوبہ اننا",
        "vi": "Enna",
        "ceb": "Enna",
        "sr_Latn": "Ena",
        "zh": "恩納省",
        "jv": "Provinsi Enna",
        "ccp": "𑄃𑄩𑄚",
        "hy": "Էննա",
        "uz": "Enna",
        "no": "Provinsen Enna",
        "ga": "Libero consorzio comunale Enna"
      },
      type: 'free_municipal_consortium',
    ),
    Subdivision(
      name: 'Forlì-Cesena',
      code: 'FC',
      geo: SubdivisionGeoData(
        latitude: 43.99476809999999,
        longitude: 11.9804613,
        maxLatitude: 44.3307907,
        maxLongitude: 12.4574107,
        minLatitude: 43.7405254,
        minLongitude: 11.6455594,
      ),
      translation: {
        "af": "Forlì-Cesena",
        "ar": "مقاطعة فورلي تشيزينا",
        "be": "Правінцыя Фарлі-Чэзена",
        "bg": "Форли-Чезена",
        "bn": "ফ্লোর্লি -সিসেনার প্রদেশ",
        "ca": "Província de Forlì-Cesena",
        "cs": "Provincie Forlì-Cesena",
        "da": "Forlì-Cesena",
        "de": "Provinz Forlì-Cesena",
        "el": "Φορλί-Τσεζένα",
        "en": "Forlì-Cesena",
        "es": "Forlì-Cesena",
        "et": "Forlì-Cesena provints",
        "eu": "Forlì-Cesenako probintzia",
        "fa": "استان فورلی-چسنا",
        "fi": "Forlì-Cesenan maakunta",
        "fr": "Province de Forlì-Cesena",
        "gl": "Provincia de Forlì-Cesena",
        "gu": "ફોર્લિ-કેસેના પ્રાંત",
        "he": "פורלי-צ׳זנה",
        "hi": "फोर्ली-सेसेना प्रांत",
        "hu": "Forlì-Cesena megye",
        "hy": "Ֆորլի Չեզանա",
        "id": "Provinsi Forlì-Cesena",
        "it": "provincia di Forlì-Cesena",
        "ja": "フォルリ＝チェゼーナ県",
        "ka": "ფორლი-ჩეზენის პროვინცია",
        "kn": "ಫೋರ್ಲಿ-ಸೆಸಿನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "포를리체세나 현",
        "lt": "Forli-Čezenos provincija",
        "lv": "Forli-Čezēnas province",
        "mr": "फोली-सेसेना प्रांत",
        "ms": "Wilayah Forlì-Cesena",
        "nb": "Provinsen Forlì-Cesena",
        "nl": "Forlì-Cesena",
        "pl": "Prowincja Forlì-Cesena",
        "pt": "Forlì-Cesena",
        "ro": "Provincia Forlì-Cesena",
        "ru": "Форли-Чезена",
        "si": "ෆොර්ලි සෙසේනා පළාත",
        "sl": "Forlì-Cesena",
        "sr": "Форли-Чезена",
        "sv": "Forlì-Cesena",
        "ta": "போர்லி -செசேனா மாகாணம்",
        "te": "ఫోర్లి-సెసెనా ప్రావిన్స్",
        "th": "จังหวัดฟอร์ลิ-เชเซน่า",
        "tr": "Forli-Cesena ili",
        "uk": "Провінція Форлі-Чезена",
        "ur": "صوبہ فورلی-چیزینا",
        "vi": "Forlì-Cesena",
        "ccp": "𑄜𑄮𑄢𑄴𑄣𑄨-𑄥𑄬𑄥𑄬𑄚",
        "ceb": "Forlì-Cesena",
        "jv": "Provinsi Forlì-Cesena",
        "mk": "Форли-Чезена",
        "no": "Provinsen Forlì-Cesena",
        "sr_Latn": "Forli-Čezena",
        "uz": "Forlì-Cesena",
        "az": "Forli-Çezena əyaləti",
        "cy": "Talaith Forlì-Cesena",
        "ga": "Cúige Forlì-Cesena"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ferrara',
      code: 'FE',
      geo: SubdivisionGeoData(
        latitude: 44.8381237,
        longitude: 11.619787,
        maxLatitude: 44.8746839,
        maxLongitude: 11.6641086,
        minLatitude: 44.7977949,
        minLongitude: 11.5487829,
      ),
      translation: {
        "af": "Ferrara",
        "ar": "مقاطعة فيرارا",
        "be": "Правінцыя Ферара",
        "bg": "Ферара",
        "bn": "ফের‍্যারার প্রদেশ",
        "ca": "Província de Ferrara",
        "cs": "Provincie Ferrara",
        "da": "Ferrara",
        "de": "Provinz Ferrara",
        "el": "Φερράρα",
        "en": "Ferrara",
        "es": "Ferrara",
        "et": "Ferrara provints",
        "eu": "Ferrarako probintzia",
        "fa": "استان فرارا",
        "fi": "Ferraran maakunta",
        "fr": "Province de Ferrare",
        "gl": "Provincia de Ferrara",
        "gu": "ફેરારા પ્રાંત",
        "he": "פרארה",
        "hi": "फरारा प्रांत",
        "hu": "Ferrara megye",
        "hy": "Ֆերերա",
        "id": "Provinsi Ferrara",
        "it": "provincia di Ferrara",
        "ja": "フェラーラ県",
        "ka": "ფერარის პროვინცია",
        "kn": "ಫೆರಾರಾ ಪ್ರಾಂತ್ಯ",
        "ko": "페라라 현",
        "lt": "Feraros provincija",
        "lv": "Ferrāras province",
        "mr": "फेरारा प्रांत",
        "ms": "Wilayah Ferrara",
        "nb": "Provinsen Ferrara",
        "nl": "Ferrara",
        "pl": "Prowincja Ferrara",
        "pt": "Ferrara",
        "ro": "Provincia Ferrara",
        "ru": "Феррара",
        "si": "ෆෙරාරා පළාත",
        "sl": "Ferrara",
        "sr": "Ферара",
        "sv": "Ferrara",
        "ta": "பெர்ரரா மாகாணம்",
        "te": "ఫెర్రారా ప్రావిన్స్",
        "th": "จังหวัดเฟอร์รารา",
        "tr": "Ferrara ili",
        "uk": "Провінція Феррара",
        "ur": "صوبہ فیرارا",
        "vi": "Ferrara",
        "ceb": "Ferrara",
        "sr_Latn": "Ferara",
        "zh": "費拉拉省",
        "jv": "Provinsi Ferrara",
        "ccp": "𑄜𑄬𑄢𑄬𑄢",
        "uz": "Ferrara",
        "mk": "Ферара",
        "no": "Provinsen Ferrara",
        "az": "Ferrara əyaləti",
        "cy": "Talaith Ferrara",
        "ga": "Cúige Ferrara"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Foggia',
      code: 'FG',
      geo: SubdivisionGeoData(
        latitude: 41.4621984,
        longitude: 15.5446302,
        maxLatitude: 41.4795093,
        maxLongitude: 15.5835768,
        minLatitude: 41.4346673,
        minLongitude: 15.5183242,
      ),
      translation: {
        "ar": "مقاطعة فودجا",
        "bg": "Фоджа",
        "bn": "ফগগিয়ার প্রদেশ",
        "ca": "Província de Foggia",
        "cs": "Provincie Foggia",
        "da": "Provincia di Foggia",
        "de": "Provinz Foggia",
        "el": "Φότζια",
        "en": "Foggia",
        "es": "Foggia",
        "et": "Foggia provints",
        "eu": "Foggiako probintzia",
        "fa": "استان فوجیا",
        "fi": "Foggian maakunta",
        "fr": "Province de Foggia",
        "gl": "Provincia de Foggia",
        "gu": "ફોગિઆ પ્રાંત",
        "he": "פוג׳יה",
        "hi": "फोगिया प्रांत",
        "hr": "Foggia",
        "hu": "Foggia megye",
        "hy": "Ֆոջա",
        "id": "Provinsi Foggia",
        "it": "provincia di Foggia",
        "ja": "フォッジャ県",
        "ka": "ფოჯის პროვინცია",
        "kn": "ಫಾಗ್ಗಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "포자 현",
        "lt": "Fodžos provincija",
        "lv": "Fodžas province",
        "mr": "फोगिया प्रांत",
        "ms": "Wilayah Foggia",
        "nb": "Provinsen Foggia",
        "nl": "Foggia",
        "pl": "Prowincja Foggia",
        "pt": "Foggia",
        "ro": "Provincia Foggia",
        "ru": "Фоджа",
        "si": "ෆොගියා පළාත",
        "sk": "Foggia",
        "sl": "Foggia",
        "sr": "Фођа",
        "sv": "Foggia",
        "ta": "போக்கியா மாகாணம்",
        "te": "ఫోగియా ప్రావిన్స్",
        "th": "จังหวัดฟอกเกีย",
        "tr": "Foggia ili",
        "uk": "Провінція Фоджа",
        "ur": "صوبہ فوجا",
        "vi": "Foggia",
        "ceb": "Foggia",
        "sr_Latn": "Fođa",
        "zh": "福賈省",
        "jv": "Provinsi Foggia",
        "sq": "Provinca e Foxhias",
        "ccp": "𑄜𑄮𑄉𑄨𑄠",
        "be": "правінцыя Фоджа",
        "uz": "Foggia",
        "mk": "Фоџа",
        "no": "Provinsen Foggia",
        "az": "Focca əyaləti",
        "ga": "Cúige Foggia",
        "yue": "霍治亞省",
        "yue_Hans": "霍治亚省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Firenze',
      code: 'FI',
      geo: SubdivisionGeoData(
        latitude: 43.7695604,
        longitude: 11.2558136,
        maxLatitude: 43.8329368,
        maxLongitude: 11.3278993,
        minLatitude: 43.7269795,
        minLongitude: 11.1540365,
      ),
      translation: {
        "ar": "مقاطعة فلورنسا",
        "be": "правінцыя Фларэнцыя",
        "bg": "Флоренция",
        "bn": "ফ্লোরেন্স-র প্রদেশ",
        "ca": "Província de Florència",
        "cs": "Provincie Firenze",
        "da": "Firenze",
        "de": "Provinz Florenz",
        "el": "Φλωρεντία",
        "en": "Florence",
        "es": "Florencia",
        "et": "Firenze provints",
        "eu": "Florentziako probintzia",
        "fa": "استان فلورانس",
        "fi": "Firenzen maakunta",
        "fr": "Province de Florence",
        "gl": "Provincia de Florencia",
        "gu": "ફ્લોરેન્સ પ્રાંત",
        "he": "פירנצה",
        "hi": "फ्लोरेंस प्रांत",
        "hr": "Firenca",
        "hu": "Firenze megye",
        "hy": "Ֆլորենցիա",
        "id": "Provinsi Firenze",
        "is": "Flórens",
        "it": "provincia di Firenze",
        "ja": "フィレンツェ県",
        "ka": "ფლორენციის პროვინცია",
        "kn": "ಫ್ಲಾರೆನ್ಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "피렌체 현",
        "lt": "Florencijos provincija",
        "lv": "Florences province",
        "mr": "फ्लॉरेन्स प्रांत",
        "ms": "Wilayah Firenze",
        "nb": "Firenze",
        "nl": "Florence",
        "pl": "Prowincja Florencja",
        "pt": "Florença",
        "ro": "Provincia Florența",
        "ru": "Флоренция",
        "si": "ෆ්ලොරන්ස් පළාත",
        "sk": "Florencia",
        "sl": "Firenze",
        "sr": "Фиренца",
        "sv": "Florens",
        "ta": "பிளாரென்ஸ் மாகாணம்",
        "te": "ఫ్లోరెన్స్ ప్రావిన్స్",
        "th": "จังหวัดฟลอเรนซ์",
        "tr": "Firenze ili",
        "uk": "Провінція Флоренція",
        "ur": "صوبہ فلورنس",
        "vi": "Firenze",
        "ceb": "Province of Florence",
        "sr_Latn": "Firenca",
        "zh": "佛羅倫斯省",
        "jv": "Provinsi Firenze",
        "sq": "Provinca Firenca",
        "ccp": "𑄜𑄳𑄣𑄮𑄢𑄬𑄚𑄴𑄌𑄴",
        "uz": "Florensiya",
        "mk": "Фиренца",
        "no": "Firenze",
        "ga": "Ceannchathair Fhlórans"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Fermo',
      code: 'FM',
      geo: SubdivisionGeoData(
        latitude: 43.1588734,
        longitude: 13.7200884,
        maxLatitude: 43.1785854,
        maxLongitude: 13.7617123,
        minLatitude: 43.1478961,
        minLongitude: 13.6938605,
      ),
      translation: {
        "ar": "مقاطعة فيرمو",
        "be": "Правінцыя Ферма",
        "bg": "Фермо",
        "bn": "ফরমোর প্রদেশ",
        "ca": "Província de Fermo",
        "cs": "Provincie Fermo",
        "da": "Province of Fermo",
        "de": "Provinz Fermo",
        "el": "Φέρμο",
        "en": "Fermo",
        "es": "Fermo",
        "et": "Fermo provints",
        "eu": "Fermoko probintzia",
        "fa": "استان فرمو",
        "fi": "Fermon maakunta",
        "fr": "Province de Fermo",
        "gl": "Provincia de Fermo",
        "gu": "ફેર્મો પ્રાંત",
        "he": "פרמו",
        "hi": "फ़ेमो प्रांत",
        "hu": "Fermo megye",
        "hy": "Ֆերմո",
        "id": "Provinsi Fermo",
        "it": "provincia di Fermo",
        "ja": "フェルモ県",
        "ka": "ფერმოს პროვინცია",
        "kn": "ಫೆರ್ಮೋ ಪ್ರಾಂತ್ಯ",
        "ko": "페르모 현",
        "lt": "Fermo provincija",
        "lv": "Fermo province",
        "mr": "फर्लो प्रांत",
        "ms": "Wilayah Fermo",
        "nb": "Provinsen Fermo",
        "nl": "Fermo",
        "pl": "Prowincja Fermo",
        "pt": "Fermo",
        "ro": "Provincia Fermo",
        "ru": "Фермо",
        "si": "ෆර්මෝ පළාත",
        "sl": "Fermo",
        "sr": "Фермо",
        "sv": "Fermo",
        "ta": "பெர்மோ மாகாணம்",
        "te": "ఫెర్మో ప్రావిన్స్",
        "th": "จังหวัดแฟร์โม",
        "tr": "Fermo ili",
        "uk": "Провінція Фермо",
        "ur": "صوبہ فیرمو",
        "vi": "Fermo",
        "ceb": "Province of Fermo",
        "sr_Latn": "Fermo",
        "zh": "費爾莫省",
        "jv": "Provinsi Fermo",
        "sq": "Provinca Fermo",
        "ccp": "𑄜𑄬𑄢𑄴𑄟𑄮",
        "hr": "Fermo",
        "uz": "Fermo",
        "no": "Provinsen Fermo",
        "az": "Fermo əyaləti",
        "ga": "Cúige Fermo"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Frosinone',
      code: 'FR',
      geo: SubdivisionGeoData(
        latitude: 41.6396009,
        longitude: 13.3426341,
        maxLatitude: 41.66558029999999,
        maxLongitude: 13.3785906,
        minLatitude: 41.6035248,
        minLongitude: 13.2967693,
      ),
      translation: {
        "ar": "مقاطعة فروزينوني",
        "be": "правінцыя Фразінонэ",
        "bg": "Фрозиноне",
        "bn": "ফ্রোসিনোন-এর প্রদেশ",
        "ca": "Província de Frosinone",
        "cs": "Provincie Frosinone",
        "da": "Province of Frosinone",
        "de": "Provinz Frosinone",
        "el": "Επαρχία του Φροζινόνε",
        "en": "Frosinone",
        "es": "Frosinone",
        "et": "Frosinone provints",
        "eu": "Frosinoneko probintzia",
        "fa": "استان فروزینونه",
        "fi": "Frosinonen maakunta",
        "fr": "Province de Frosinone",
        "gl": "Provincia de Frosinone",
        "gu": "ફ્રોસિનન પ્રાંત",
        "he": "פרוזינונה",
        "hi": "फ्रोसिनोन प्रांत",
        "hr": "Frosinone",
        "hu": "Frosinone megye",
        "hy": "Ֆրոզինոնե",
        "id": "Provinsi Frosinone",
        "it": "provincia di Frosinone",
        "ja": "フロジノーネ県",
        "ka": "ფროზინონეს პროვინცია",
        "kn": "ಫ್ರೊಸಿನೊನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "프로시노네 현",
        "lt": "Frozinonės provincija",
        "lv": "Frozinones province",
        "mr": "फ्रॉसिनोना प्रांत",
        "ms": "Wilayah Frosinone",
        "nb": "Provinsen Frosinone",
        "nl": "Frosinone",
        "pl": "Prowincja Frosinone",
        "pt": "Frosinone",
        "ro": "Provincia Frosinone",
        "ru": "Фрозиноне",
        "si": "ෆ්රෝසිනොනේ පළාත",
        "sl": "Frosinone",
        "sr": "Фрозиноне",
        "sv": "Frosinone",
        "ta": "பிரேசினோன் மாகாணம்",
        "te": "ఫ్రోసినన్ ప్రావిన్స్",
        "th": "จังหวัดฟรอสสินัน",
        "tr": "Frosinone ili",
        "uk": "Провінція Фрозіноне",
        "ur": "صوبہ فروزینونے",
        "vi": "Frosinone",
        "ceb": "Frosinone",
        "sr_Latn": "Frozinone",
        "zh": "弗罗西诺内省",
        "jv": "Provinsi Frosinone",
        "ccp": "𑄜𑄳𑄢𑄮𑄥𑄨𑄚𑄧𑄚𑄴",
        "uz": "Frosinone",
        "mk": "Фрозиноне",
        "no": "Provinsen Frosinone",
        "az": "Frozinone əyaləti",
        "ga": "Cúige Frosinone"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Genova',
      code: 'GE',
      geo: SubdivisionGeoData(
        latitude: 44.4056499,
        longitude: 8.946256,
        maxLatitude: 44.514882,
        maxLongitude: 9.065572999999999,
        minLatitude: 44.3791252,
        minLongitude: 8.7160912,
      ),
      translation: {
        "ar": "مدينة ميتروبوليتان، جنوة",
        "bn": "মেট্রোপলিটন",
        "ca": "Ciutat metropolitana de Gènova",
        "cs": "Metropolitní město Genova",
        "da": "Metropolitan City of Genoa",
        "de": "Metropolitanstadt Genua",
        "el": "Μετροπόλιταν Σίτι της Γένοβα",
        "en": "Genoa",
        "es": "Ciudad metropolitana de Génova",
        "et": "Città metropolitana di Genova",
        "fi": "Genovan metropolikaupunki",
        "fr": "Ville métropolitaine de Gênes",
        "gu": "જિનોવાનું મેટ્રોપોલિટન શહેર",
        "hi": "जेनोआ मेट्रोपॉलिटन सिटी",
        "id": "Metropolitan City of Genoa",
        "it": "città metropolitana di Genova",
        "ja": "ジェノヴァ",
        "kn": "ಜಿನೋವಾ ಮೆಟ್ರೋಪಾಲಿಟನ್ ನಗರ",
        "ko": "제노바 광역시",
        "mr": "जेनोवा चे महानगरीय शहर",
        "ms": "Metropolitan City of Genoa",
        "nb": "Genoa kommune",
        "nl": "Genua",
        "pl": "Prowincja Miejska Genoa",
        "pt": "Cidade Metropolitana de Genoa",
        "ru": "метропольный город Генуя",
        "si": "ජිනෝආ හි මෙට්‍රොපොලිටන් නගරය",
        "sv": "Genoa kommun",
        "ta": "மெட்ரோபொலிட்டன் நகரம் ஜெனோவா",
        "te": "మెట్రోపాలిటన్ సిటీ ఆఫ్ జెనోవా",
        "th": "เจนัว",
        "tr": "Metropolitan City",
        "uk": "Генуя",
        "ur": "میٹروپولیٹن شہر جینوا",
        "vi": "Thành phố Đô thị của Genoa",
        "lv": "Dženova",
        "lt": "Genuja",
        "zh": "熱那亞廣域市",
        "ccp": "𑄉𑄬𑄚𑄱",
        "be": "метрапольны горад Генуя",
        "no": "Genoa kommune",
        "bg": "Метрополен град Генуа",
        "ga": "Ceannchathair Genova"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Gorizia',
      code: 'GO',
      geo: null,
      translation: {
        "ar": "مقاطعة غوريتسيا",
        "be": "правінцыя Гарыцыя",
        "bg": "Гориция",
        "ca": "Província de Gorizia",
        "ccp": "𑄉𑄧𑄢𑄨𑄎𑄨𑄠",
        "ceb": "Gorizia",
        "cs": "Provincie Gorizia",
        "da": "Gorizia",
        "de": "Provinz Görz",
        "el": "Γκορίτσια",
        "en": "Gorizia",
        "es": "Gorizia",
        "et": "Gorizia provints",
        "eu": "Goriziako probintzia",
        "fa": "استان گوریتزیا",
        "fi": "Gorizian maakunta",
        "fr": "Province de Gorizia",
        "gl": "Provincia de Gorizia",
        "he": "גוריציה",
        "hr": "Gorica",
        "hu": "Gorizia megye",
        "hy": "Կաղապար:Գորիցիայի գավառ",
        "id": "Provinsi Gorizia",
        "it": "provincia di Gorizia",
        "ja": "ゴリツィア県",
        "jv": "Provinsi Gorizia",
        "ka": "გორიციის პროვინცია",
        "ko": "고리치아 현",
        "lt": "Goricijos provincija",
        "lv": "Gorīcijas province",
        "mk": "Горица",
        "ms": "Wilayah Gorizia",
        "nl": "Gorizia",
        "no": "Provinsen Gorizia",
        "pl": "Prowincja Gorycja",
        "pt": "Gorizia",
        "ro": "Provincia Gorizia",
        "ru": "Гориция",
        "sl": "Goriška pokrajina",
        "sq": "Provinca e Goricias",
        "sr": "Горица",
        "sr_Latn": "Gorica",
        "sv": "Gorizia",
        "tr": "Gorizia ili",
        "uk": "Провінція Горіція",
        "ur": "صوبہ گوریتسیا",
        "uz": "Gorizia",
        "vi": "Gorizia",
        "az": "Qoritsiya əyaləti",
        "ga": "Cúige Gorizia",
        "th": "จังหวัดโกริตเซีย"
      },
      type: 'decentralized_regional_entity',
    ),
    Subdivision(
      name: 'Grosseto',
      code: 'GR',
      geo: SubdivisionGeoData(
        latitude: 42.7635254,
        longitude: 11.1123634,
        maxLatitude: 42.7959914,
        maxLongitude: 11.1709899,
        minLatitude: 42.7397719,
        minLongitude: 11.0839812,
      ),
      translation: {
        "ar": "مقاطعة غروسيتو",
        "be": "Грасета",
        "bg": "Гросето",
        "ca": "Província de Grosseto",
        "cs": "Provincie Grosseto",
        "da": "Grosseto",
        "de": "Provinz Grosseto",
        "el": "Γκροσσέτο",
        "en": "Grosseto",
        "es": "Grosseto",
        "et": "Grosseto provints",
        "eu": "Grossetoko probintzia",
        "fa": "استان گروستو",
        "fi": "Grosseton maakunta",
        "fr": "Province de Grosseto",
        "gl": "Provincia de Grosseto",
        "he": "גרוסטו",
        "hr": "Grosseto (pokrajina)",
        "hu": "Grosseto megye",
        "hy": "Գրոսետո",
        "id": "Provinsi Grosseto",
        "it": "provincia di Grosseto",
        "ja": "グロッセート県",
        "ka": "გროსეტოს პროვინცია",
        "ko": "그로세토 현",
        "lt": "Groseto provincija",
        "lv": "Groseto province",
        "ms": "Wilayah Grosseto",
        "nb": "Grosseto",
        "nl": "Grosseto",
        "pl": "Prowincja Grosseto",
        "pt": "Grosseto",
        "ro": "Provincia Grosseto",
        "ru": "Гроссето",
        "sl": "Grosseto",
        "sr": "Гросето",
        "sv": "Grosseto",
        "tr": "Grosseto ili",
        "uk": "Провінція Гроссето",
        "ur": "صوبہ گروسیتو",
        "vi": "Grosseto",
        "ceb": "Provincia di Grosseto",
        "sr_Latn": "Groseto",
        "zh": "格羅塞托省",
        "jv": "Provinsi Grosseto",
        "ccp": "𑄉𑄳𑄢𑄮𑄥𑄬𑄑𑄮",
        "uz": "Grosseto",
        "no": "Grosseto",
        "az": "Qrosseto əyaləti",
        "ga": "Cúige Grosseto",
        "sk": "Grosseto (provincia)",
        "th": "จังหวัดกรอสเซตโต"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Imperia',
      code: 'IM',
      geo: SubdivisionGeoData(
        latitude: 43.8905684,
        longitude: 8.0346654,
        maxLatitude: 43.9228184,
        maxLongitude: 8.0630329,
        minLatitude: 43.8643319,
        minLongitude: 7.9598644,
      ),
      translation: {
        "ar": "مقاطعة إمبيريا",
        "be": "правінцыя Імперыя",
        "bg": "Империя",
        "bn": "ইমপেরিয়া প্রদেশ",
        "ca": "Província d’Imperia",
        "cs": "Provincie Imperia",
        "da": "Imperia",
        "de": "Provinz Imperia",
        "el": "Ιμπέρια",
        "en": "Imperia",
        "es": "Imperia",
        "et": "Imperia provints",
        "eu": "Imperiako probintzia",
        "fa": "استان ایمپریا",
        "fi": "Imperian maakunta",
        "fr": "Province d’Imperia",
        "gl": "Provincia de Imperia",
        "gu": "ઇમ્પેરીયા પ્રાંત",
        "he": "אימפריה",
        "hi": "इम्पीरियाई प्रांत",
        "hu": "Imperia megye",
        "hy": "Իմպերիա",
        "id": "Provinsi Imperia",
        "it": "provincia di Imperia",
        "ja": "インペリア県",
        "ka": "იმპერიის პროვინცია",
        "kn": "ಇಂಪೀರಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "임페리아 현",
        "lt": "Imperijos provincija",
        "lv": "Impērijas province",
        "mr": "इंपीरीया प्रांत",
        "ms": "Wilayah Imperia",
        "nb": "Provinsen Imperia",
        "nl": "Imperia",
        "pl": "Prowincja Imperia",
        "pt": "Impéria",
        "ro": "Provincia Imperia",
        "ru": "Империя",
        "si": "ඉම්පේරියා පළාත",
        "sl": "Imperia",
        "sr": "Империја",
        "sv": "Imperia",
        "ta": "இம்பேறியா மாகாணம்",
        "te": "ఇంపీరియా ప్రావిన్స్",
        "th": "จังหวัดอิมเพอเรีย",
        "tr": "İmperia",
        "uk": "Провінція Імперія",
        "ur": "صوبہ امپیریا",
        "vi": "Imperia",
        "ceb": "Provincia di Imperia",
        "sr_Latn": "Imperija",
        "zh": "因佩里亞省",
        "jv": "Provinsi Imperia",
        "sq": "Provinca e Imperias",
        "ccp": "𑄃𑄨𑄟𑄴𑄛𑄬𑄢𑄨𑄠",
        "uz": "Imperia",
        "mk": "Империја",
        "no": "Provinsen Imperia",
        "az": "İmperiya əyaləti",
        "ga": "Cúige Imperia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Isernia',
      code: 'IS',
      geo: SubdivisionGeoData(
        latitude: 41.5960411,
        longitude: 14.2331612,
        maxLatitude: 41.6174432,
        maxLongitude: 14.2538525,
        minLatitude: 41.578224,
        minLongitude: 14.2135501,
      ),
      translation: {
        "ar": "محافظة إيسرنيا",
        "bg": "Изерния",
        "bn": "ইস্টােরনিয়া-এর প্রদেশ",
        "ca": "Província d’Isernia",
        "cs": "Provincie Isernia",
        "da": "Province of Isernia",
        "de": "Provinz Isernia",
        "el": "Επαρχία της Ισέρνια",
        "en": "Isernia",
        "es": "Isernia",
        "et": "Isernia provints",
        "eu": "Iserniako probintzia",
        "fa": "استان ایسرنیا",
        "fi": "Isernian maakunta",
        "fr": "Province d’Isernia",
        "gl": "Provincia de Isernia",
        "gu": "ઇસર્નિયા પ્રાંત",
        "he": "איסרניה",
        "hi": "इसर्निया प्रांत",
        "hr": "Isernia",
        "hu": "Isernia megye",
        "hy": "Իզերնիա",
        "id": "Provinsi Isernia",
        "it": "provincia di Isernia",
        "ja": "イゼルニア県",
        "ka": "იზერნიის პროვინცია",
        "kn": "ಇಸ್ರೇನಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "이세르니아 현",
        "lt": "Izernijos provincija",
        "lv": "Izernijas province",
        "mr": "इस्स्टरिया प्रांत",
        "ms": "Wilayah Isernia",
        "nb": "Provinsen Isernia",
        "nl": "Isernia",
        "pl": "Prowincja Isernia",
        "pt": "Isérnia",
        "ro": "Provincia Isernia",
        "ru": "Изерния",
        "si": "ඉසර්නියා පළාත",
        "sl": "Isernia",
        "sr": "Изернија",
        "sv": "Isernia",
        "ta": "இசேர்நியா மாகாணம்",
        "te": "ఇసర్నియా ప్రావిన్స్",
        "th": "จังหวัดอีแซร์เนีย",
        "tr": "İsernia ili",
        "uk": "Провінція Ізернія",
        "ur": "صوبہ ازیرنیا",
        "vi": "Isernia",
        "ceb": "Provincia di Isernia",
        "sr_Latn": "Izernija",
        "zh": "伊塞爾尼亞省",
        "sq": "Provinca e Izernias",
        "ccp": "𑄃𑄭𑄥𑄬𑄢𑄴𑄚𑄨𑄠",
        "uz": "Isernia",
        "no": "Provinsen Isernia",
        "az": "İzerniya əyaləti",
        "ga": "Cúige Isernia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Crotone',
      code: 'KR',
      geo: SubdivisionGeoData(
        latitude: 39.0807932,
        longitude: 17.1271102,
        maxLatitude: 39.1192418,
        maxLongitude: 17.15866,
        minLatitude: 39.0379212,
        minLongitude: 17.0724863,
      ),
      translation: {
        "ar": "مقاطعة كروتوني",
        "az": "Krotone",
        "be": "правінцыя Кратонэ",
        "bg": "Кротоне",
        "bn": "ক্রটোন",
        "ca": "Província de Crotona",
        "cs": "Provincie Crotone",
        "da": "Province of Crotone",
        "de": "Provinz Crotone",
        "el": "Κροτόνε",
        "en": "Crotone",
        "es": "Crotona",
        "et": "Crotone provints",
        "eu": "Crotonako probintzia",
        "fa": "استان کروتون",
        "fi": "Crotonen maakunta",
        "fr": "Province de Crotone",
        "gl": "Provincia de Crotone",
        "gu": "ક્રોટોન",
        "he": "קרוטונה",
        "hi": "क्रोटोन",
        "hu": "Crotone megye",
        "hy": "Կրոտոնե",
        "id": "Provinsi Crotone",
        "is": "Crotone",
        "it": "provincia di Crotone",
        "ja": "クロトーネ県",
        "ka": "კროტონეს პროვინცია",
        "kn": "ಕ್ರೊಟೊನೆ",
        "ko": "크로토네 현",
        "lt": "Krotonės provincija",
        "lv": "Krotones province",
        "mn": "Кротоне",
        "mr": "क्रोटोनची प्रांत",
        "ms": "Wilayah Crotone",
        "nb": "Provinsen Crotone",
        "nl": "Crotone",
        "pl": "Prowincja Krotona",
        "pt": "Crotone",
        "ro": "Provincia Crotone",
        "ru": "Кротоне",
        "si": "ක්‍රෝටෝන්",
        "sl": "Crotone",
        "sr": "Кротоне",
        "sv": "Crotone",
        "ta": "க்ரோடோன்",
        "te": "క్రోటన్",
        "th": "โกรโตเน",
        "tk": "Kroton",
        "tr": "Crotone ili",
        "uk": "Провінція Кротоне",
        "ur": "صوبہ کروتونے",
        "vi": "Crotone",
        "ceb": "Crotone",
        "sr_Latn": "Krotone",
        "zh": "克羅托內省",
        "jv": "Provinsi Crotone",
        "sq": "Provinca e Krotones",
        "ccp": "𑄇𑄳𑄢𑄮𑄑𑄮𑄚𑄴",
        "uz": "Krotone",
        "bs": "Crotone",
        "no": "Provinsen Crotone",
        "ga": "Cúige Crotone"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Lecco',
      code: 'LC',
      geo: SubdivisionGeoData(
        latitude: 45.8565698,
        longitude: 9.397670399999999,
        maxLatitude: 45.8870552,
        maxLongitude: 9.424340899999999,
        minLatitude: 45.8150829,
        minLongitude: 9.3781386,
      ),
      translation: {
        "ar": "مقاطعة ليكو",
        "bg": "Леко",
        "bn": "লেক্কো-র প্রদেশ",
        "ca": "Província de Lecco",
        "cs": "Provincie Lecco",
        "da": "Lecco",
        "de": "Provinz Lecco",
        "el": "Λέκκο",
        "en": "Lecco",
        "es": "Lecco",
        "et": "Lecco provints",
        "eu": "Leccoko probintzia",
        "fa": "استان لکو",
        "fi": "Leccon maakunta",
        "fr": "Province de Lecco",
        "gl": "Provincia de Lecco",
        "gu": "લેકો પ્રાંત",
        "he": "לקו",
        "hi": "लेको प्रांत",
        "hr": "Pokrajina Lecco",
        "hu": "Lecco megye",
        "hy": "Լեքո",
        "id": "Provinsi Lecco",
        "it": "provincia di Lecco",
        "ja": "レッコ県",
        "ka": "ლეკოს პროვინცია",
        "kn": "ಲೆಕೊ ಪ್ರಾಂತ್ಯ",
        "ko": "레코 현",
        "lt": "Leko provincija",
        "lv": "Leko province",
        "mr": "लेक्को प्रांत",
        "ms": "Wilayah Lecco",
        "nb": "Provinsen Lecco",
        "nl": "Lecco",
        "pl": "Prowincja Lecco",
        "pt": "Lecco",
        "ro": "Provincia Lecco",
        "ru": "Лекко",
        "si": "ලෙක්කෝ පළාත",
        "sk": "Lecco",
        "sl": "Lecco",
        "sr": "Леко",
        "sv": "Lecco",
        "ta": "லெக்கோ மாகாணம்",
        "te": "లెకో ప్రావిన్స్",
        "th": "เลกโก",
        "tr": "Lecco ili",
        "uk": "Провінція Лекко",
        "ur": "صوبہ لیکو",
        "vi": "Lecco",
        "ceb": "Provincia di Lecco",
        "sr_Latn": "Leko",
        "zh": "萊科省",
        "jv": "Provinsi Lecco",
        "sq": "Provinca e Lekos",
        "ccp": "𑄣𑄬𑄇𑄴𑄇𑄮",
        "be": "правінцыя Лека",
        "uz": "Lecco",
        "mk": "Леко",
        "no": "Provinsen Lecco",
        "az": "Lekko əyaləti",
        "ga": "Cúige Lecco"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Lecce',
      code: 'LE',
      geo: SubdivisionGeoData(
        latitude: 40.3515155,
        longitude: 18.1750161,
        maxLatitude: 40.3777911,
        maxLongitude: 18.2285949,
        minLatitude: 40.3304703,
        minLongitude: 18.1199941,
      ),
      translation: {
        "ar": "مقاطعة ليتشي",
        "be": "правінцыя Лечэ",
        "bg": "Лече",
        "bn": "লেসে-র প্রদেশ",
        "ca": "Província de Lecce",
        "cs": "Provincie Lecce",
        "da": "Province of Lecce",
        "de": "Provinz Lecce",
        "el": "Λέτσε",
        "en": "Lecce",
        "es": "Lecce",
        "et": "Lecce provints",
        "eu": "Lecceko probintzia",
        "fa": "استان لچه",
        "fi": "Leccen maakunta",
        "fr": "Province de Lecce",
        "gl": "Provincia de Lecce",
        "gu": "લેકકે પ્રાંત",
        "he": "לצ׳ה",
        "hi": "लेसी प्रांत",
        "hu": "Lecce megye",
        "hy": "Լեչե",
        "id": "Provinsi Lecce",
        "it": "provincia di Lecce",
        "ja": "レッチェ県",
        "ka": "ლეჩეს პროვინცია",
        "kn": "ಲೆಕ್ಸೆ ಪ್ರಾಂತ್ಯ",
        "ko": "레체 현",
        "lt": "Lečės provincija",
        "lv": "Lečes province",
        "mr": "लेक्सेचे प्रांत",
        "ms": "Wilayah Lecce",
        "nb": "Provinsen Lecce",
        "nl": "Lecce",
        "pl": "Prowincja Lecce",
        "pt": "Lecce",
        "ro": "Provincia Lecce",
        "ru": "Лечче",
        "si": "ලෙසේ පළාත",
        "sl": "Lecce",
        "sr": "Лече",
        "sv": "Lecce",
        "ta": "லேக்ஸ் மாகாணம்",
        "te": "లెచె ప్రావిన్స్",
        "th": "จังหวัดเลกเซ",
        "tr": "Lecce ili",
        "uk": "Провінція Лечче",
        "ur": "صوبہ لیچہ",
        "vi": "Lecce",
        "ceb": "Lecce",
        "sr_Latn": "Leče",
        "zh": "萊切省",
        "jv": "Provinsi Lecce",
        "sq": "Provinca e Leçes",
        "ccp": "𑄣𑄬𑄌𑄴𑄌𑄬",
        "uz": "Lecce",
        "no": "Provinsen Lecce",
        "az": "Lesse əyaləti",
        "ga": "Cúige Lecce",
        "yue": "壢車省",
        "yue_Hans": "坜车省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Livorno',
      code: 'LI',
      geo: SubdivisionGeoData(
        latitude: 43.548473,
        longitude: 10.3105674,
        maxLatitude: 43.5958939,
        maxLongitude: 10.3601034,
        minLatitude: 43.4832059,
        minLongitude: 10.2905905,
      ),
      translation: {
        "ar": "مقاطعة ليفورنو",
        "be": "Ліворна",
        "bg": "Ливорно",
        "bn": "লিভর্নোর প্রদেশ",
        "ca": "Província de Liorna",
        "cs": "Provincie Livorno",
        "da": "Livorno",
        "de": "Provinz Livorno",
        "el": "Λιβόρνο",
        "en": "Livorno",
        "es": "Livorno",
        "et": "Livorno provints",
        "eu": "Livornoko probintzia",
        "fa": "استان لیورنو",
        "fi": "Livornon maakunta",
        "fr": "Province de Livourne",
        "gl": "Provincia de Livorno",
        "gu": "લિવોર્નો પ્રાંત",
        "he": "ליבורנו",
        "hi": "लिवोर्नो प्रांत",
        "hu": "Livorno megye",
        "id": "Provinsi Livorno",
        "is": "Livorno",
        "it": "provincia di Livorno",
        "ja": "リヴォルノ県",
        "ka": "ლივორნოს პროვინცია",
        "kn": "ಲಿವೊರ್ನೊ ಪ್ರಾಂತ್ಯ",
        "ko": "리보르노 현",
        "lt": "Livorno provincija",
        "lv": "Livorno province",
        "mr": "लिवोर्नो प्रांत",
        "ms": "Wilayah Livorno",
        "nb": "Livorno",
        "nl": "Livorno",
        "pl": "Prowincja Livorno",
        "pt": "Livorno",
        "ro": "Provincia Livorno",
        "ru": "Ливорно",
        "si": "ලිවොර්නෝ පළාත",
        "sl": "Livorno",
        "sr": "Ливорно",
        "sv": "Livorno",
        "ta": "லிவோரனோ மாகாணம்",
        "te": "లివోర్నో ప్రావిన్స్",
        "th": "ลิวอร์โน",
        "tr": "Livorno ili",
        "uk": "Провінція Ліворно",
        "ur": "صوبہ لیورنو",
        "vi": "Livorno",
        "ceb": "Provincia di Livorno",
        "sr_Latn": "Livorno",
        "zh": "利佛諾省",
        "jv": "Provinsi Livorno",
        "ccp": "𑄣𑄨𑄞𑄮𑄢𑄴𑄚𑄮",
        "hy": "Լիվորնո",
        "uz": "Livorno",
        "mk": "Ливорно",
        "no": "Livorno",
        "az": "Livorno əyaləti",
        "cy": "Talaith Livorno",
        "ga": "Cúige Livorno",
        "sk": "Livorno (provincia)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Lodi',
      code: 'LO',
      geo: SubdivisionGeoData(
        latitude: 45.3097228,
        longitude: 9.503715999999999,
        maxLatitude: 45.3283109,
        maxLongitude: 9.522065099999999,
        minLatitude: 45.2947817,
        minLongitude: 9.4755178,
      ),
      translation: {
        "ar": "مقاطعة لودي",
        "be": "правінцыя Лодзі",
        "bg": "Лоди",
        "bn": "লোডি প্রদেশ",
        "ca": "Província de Lodi",
        "cs": "Provincie Lodi",
        "da": "Lodi",
        "de": "Provinz Lodi",
        "el": "Επαρχία του Λόντι",
        "en": "Lodi",
        "es": "Lodi",
        "et": "Lodi provints",
        "eu": "Lodiko probintzia",
        "fa": "استان لودی",
        "fi": "Lodin maakunta",
        "fr": "Province de Lodi",
        "gl": "Provincia de Lodi",
        "gu": "લોડી પ્રાંત",
        "he": "לודי",
        "hi": "लोदी प्रांत",
        "hu": "Lodi megye",
        "hy": "Լոդի",
        "id": "Provinsi Lodi",
        "it": "provincia di Lodi",
        "ja": "ローディ県",
        "ka": "ლოდის პროვინცია",
        "kn": "ಲೋದಿ ಪ್ರಾಂತ್ಯ",
        "ko": "로디 현",
        "lt": "Lodžio provincija",
        "lv": "Lodi province",
        "mr": "लॉडी प्रांत",
        "ms": "Wilayah Lodi",
        "nb": "Provinsen Lodi",
        "nl": "Lodi",
        "pl": "Prowincja Lodi",
        "pt": "Lodi",
        "ro": "Provincia Lodi",
        "ru": "Лоди",
        "si": "ලෝඩි පළාත",
        "sk": "Lodi",
        "sl": "Lodi",
        "sr": "Лоди",
        "sv": "Lodi",
        "ta": "லோடி மாகாணம்",
        "te": "లోడి ప్రావిన్స్",
        "th": "จังหวัดโลดี",
        "tr": "Lodi ili",
        "uk": "Провінція Лоді",
        "ur": "صوبہ لوڈی",
        "vi": "Lodi",
        "ceb": "Provincia di Lodi",
        "sr_Latn": "Lodi",
        "zh": "洛迪省",
        "jv": "Provinsi Lodi",
        "sq": "Provinca e Lodit",
        "ccp": "𑄣𑄮𑄓𑄨",
        "uz": "Lodi",
        "no": "Provinsen Lodi",
        "az": "Lodi əyaləti",
        "ga": "Cúige Lodi",
        "mk": "Лоди"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Latina',
      code: 'LT',
      geo: SubdivisionGeoData(
        latitude: 41.4675671,
        longitude: 12.9035965,
        maxLatitude: 41.4864651,
        maxLongitude: 12.9582445,
        minLatitude: 41.4379936,
        minLongitude: 12.8445286,
      ),
      translation: {
        "ar": "مقاطعة لاتينا",
        "be": "правінцыя Лаціна",
        "bg": "Латина",
        "bn": "ল্যাটিনা-এর প্রদেশ",
        "ca": "Província de Latina",
        "cs": "Provincie Latina",
        "da": "Latina",
        "de": "Provinz Latina",
        "el": "Λατίνα",
        "en": "Latina",
        "es": "Latina",
        "et": "Latina provints",
        "eu": "Latinako probintzia",
        "fa": "استان لاتینا",
        "fi": "Latinan maakunta",
        "fr": "province de Latina",
        "gl": "Provincia de Latina",
        "gu": "લટિના પ્રાંત",
        "he": "לאטינה",
        "hi": "लैटिना प्रांत",
        "hr": "Latina",
        "hu": "Latina megye",
        "hy": "Լատինա",
        "id": "Provinsi Latina",
        "it": "provincia di Latina",
        "ja": "ラティーナ県",
        "ka": "ლატინის პროვინცია",
        "kn": "ಲತೀನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "라티나 현",
        "lt": "Latinos provincija",
        "lv": "Latīnas province",
        "mr": "लॅटीना प्रांत",
        "ms": "Wilayah Latina",
        "nb": "Provinsen Latina",
        "nl": "Latina",
        "pl": "Prowincja Latina",
        "pt": "Latina",
        "ro": "Provincia Latina",
        "ru": "Латина",
        "si": "ලටිනා පළාත",
        "sl": "Latina",
        "sr": "Латина",
        "sv": "Latina",
        "ta": "லத்தீன் மாகாணம்",
        "te": "లాటినా ప్రావిన్స్",
        "th": "จังหวัดลาตินา",
        "tr": "Latina ili",
        "uk": "Провінція Латина",
        "ur": "صوبہ لاتینا",
        "vi": "Latina",
        "ceb": "Latina",
        "sr_Latn": "Latina",
        "zh": "拉蒂纳省",
        "jv": "Provinsi Latina",
        "ccp": "𑄣𑄑𑄨𑄚",
        "az": "Latina",
        "uz": "Latina",
        "mk": "Латина",
        "no": "Provinsen Latina",
        "ga": "Cúige Latina"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Lucca',
      code: 'LU',
      geo: SubdivisionGeoData(
        latitude: 43.8376211,
        longitude: 10.4950609,
        maxLatitude: 43.9307158,
        maxLongitude: 10.5595241,
        minLatitude: 43.7687028,
        minLongitude: 10.385155,
      ),
      translation: {
        "ar": "مقاطعة لوكا",
        "be": "правінцыя Лука",
        "bg": "Лука",
        "bn": "লুক্কা-র প্রদেশ",
        "ca": "Província de Lucca",
        "cs": "Provincie Lucca",
        "da": "Lucca",
        "de": "Provinz Lucca",
        "el": "Λούκα",
        "en": "Lucca",
        "es": "Lucca",
        "et": "Lucca provints",
        "eu": "Luccako probintzia",
        "fa": "استان لوکا",
        "fi": "Luccan maakunta",
        "fr": "Province de Lucques",
        "gl": "Provincia de Lucca",
        "gu": "લુકા પ્રાંત",
        "he": "לוקה",
        "hi": "लूका प्रांत",
        "hu": "Lucca megye",
        "hy": "Կաղապար:Լուկայի գավառ",
        "id": "Provinsi Lucca",
        "it": "provincia di Lucca",
        "ja": "ルッカ県",
        "ka": "ლუკას პროვინცია",
        "kn": "ಲೂಕ ಪ್ರಾಂತ್ಯ",
        "ko": "루카 현",
        "lt": "Lukos provincija",
        "lv": "Lukas province",
        "mr": "लुका प्रांत",
        "ms": "Wilayah Lucca",
        "nb": "Lucca",
        "nl": "Lucca",
        "pl": "Prowincja Lukka",
        "pt": "Lucca",
        "ro": "Provincia Lucca",
        "ru": "Лукка",
        "si": "ලුකා පළාත",
        "sl": "Lucca",
        "sr": "Лука",
        "sv": "Lucca",
        "ta": "லூக்கா மாகாணம்",
        "te": "లూకా ప్రావిన్స్",
        "th": "จังหวัดลุกกา",
        "tr": "Lucca ili",
        "uk": "Провінція Лукка",
        "ur": "صوبہ لوکا",
        "vi": "Lucca",
        "ceb": "Provincia di Lucca",
        "sr_Latn": "Luka",
        "zh": "盧卡省",
        "jv": "Provinsi Lucca",
        "ccp": "𑄣𑄨𑄅𑄪𑄇𑄳𑄦",
        "uz": "Lucca",
        "no": "Lucca",
        "az": "Lukka əyaləti",
        "ga": "Cúige Lucca",
        "sk": "Lucca (provincia)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Monza e Brianza',
      code: 'MB',
      geo: SubdivisionGeoData(
        latitude: 45.623599,
        longitude: 9.258801499999999,
        maxLatitude: 45.7427334,
        maxLongitude: 9.4966723,
        minLatitude: 45.536646,
        minLongitude: 9.0505239,
      ),
      translation: {
        "ar": "مقاطعة منزا وبريانسا",
        "be": "правінцыя Монца і Брыянца",
        "bg": "Монца и Брианца",
        "bn": "মঞ্জা ও ব্রায়েনজা প্রদেশ",
        "ca": "Província de Monza e de la Brianza",
        "cs": "Provincie Monza e Brianza",
        "da": "Monza e Brianza",
        "de": "Provinz Monza und Brianza",
        "el": "Μόντσα-Μπριάντσα",
        "en": "Monza and Brianza",
        "es": "Monza y Brianza",
        "et": "Monza e Brianza provints",
        "eu": "Monza eta Brianzako probintzia",
        "fa": "استان مونتزا و بریانتزا",
        "fi": "Monza e Brianzan maakunta",
        "fr": "Province de Monza et de la Brianza",
        "gl": "Provincia de Monza e Brianza",
        "gu": "મોન્ઝા એન્ડ બ્રિએન્ઝા પ્રાંત",
        "he": "מונצה-בריאנצה",
        "hi": "मौन्ज़ा और ब्रिएन्ज़ा प्रांत",
        "hu": "Monza e Brianza megye",
        "hy": "Մոնցա և Բրիանցա",
        "id": "Provinsi Monza dan Brianza",
        "it": "provincia di Monza e della Brianza",
        "ja": "モンツァ・エ・ブリアンツァ県",
        "ka": "მონცა და ბრიანცის პროვინცია",
        "kn": "ಮೊನ್ಜಾ ಮತ್ತು ಬ್ರಿಯಾನ್ಜಾ ಪ್ರಾಂತ್ಯ",
        "ko": "몬차에브리안차 현",
        "lt": "Moncos ir Briancos provincija",
        "lv": "Moncas un Briancas province",
        "mr": "मोंझा अँड ब्रायनझा प्रांत",
        "ms": "Wilayah Monza dan Brianza",
        "nb": "Provinsen Monza og Brianza",
        "nl": "Monza e Brianza",
        "pl": "Prowincja Monza i Brianza",
        "pt": "Província de Monza e Brianza",
        "ro": "Provincia Monza-Brianza",
        "ru": "Монца и Брианца",
        "si": "මොන්සා සහ බ්‍රියන්සා පළාත",
        "sl": "Monza e Brianza",
        "sr": "Монца и Бријанца",
        "sv": "Monza e Brianza",
        "ta": "மொன்ஜா அண்ட் பிரையன்ஜா மாகாணம்",
        "te": "మాంజా మరియు బ్రయాంజా ప్రావిన్స్",
        "th": "จังหวัดมอนซาและบริอันซา",
        "tr": "Monza ve Brianza ili",
        "uk": "Провінція Монца і Бріанца",
        "ur": "صوبہ مونتسا اور بریانتزا",
        "vi": "Monza và Brianza",
        "ceb": "Provincia di Monza e Brianza",
        "sr_Latn": "Monca i Brijanca",
        "zh": "蒙薩和布里安薩省",
        "sq": "Provinca e Monxës e Brianxës",
        "ccp": "𑄟𑄧𑄚𑄴𑄎 𑄃𑄳𑄃 𑄝𑄳𑄢𑄨𑄚𑄴𑄎",
        "no": "Provinsen Monza og Brianza",
        "az": "Monsa və Briansa əyaləti",
        "ga": "Cúige Monza agus Brianza",
        "sk": "Monza e Brianza (provincia)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Macerata',
      code: 'MC',
      geo: SubdivisionGeoData(
        latitude: 43.2984268,
        longitude: 13.4534767,
        maxLatitude: 43.3133078,
        maxLongitude: 13.4876283,
        minLatitude: 43.2789768,
        minLongitude: 13.4161256,
      ),
      translation: {
        "ar": "مقاطعة ماشيراتا",
        "be": "Правінцыя Мачэрата",
        "bg": "Мачерата",
        "bn": "মাচেরাটা-র প্রদেশ",
        "ca": "Província de Macerata",
        "cs": "Provincie Macerata",
        "da": "Macerata",
        "de": "Provinz Macerata",
        "el": "Ματσεράτα",
        "en": "Macerata",
        "es": "Macerata",
        "et": "Macerata provints",
        "eu": "Maceratako probintzia",
        "fa": "استان ماچراتا",
        "fi": "Maceratan maakunta",
        "fr": "Province de Macerata",
        "gl": "Provincia de Macerata",
        "gu": "મૅકેરાટા પ્રાંત",
        "he": "מצ׳רטה",
        "hi": "मैसेराटा प्रांत",
        "hu": "Macerata megye",
        "hy": "Մաչերատա",
        "id": "Provinsi Macerata",
        "it": "provincia di Macerata",
        "ja": "マチェラータ県",
        "ka": "მაჩერატის პროვინცია",
        "kn": "ಮ್ಯಾಕೆರಾಟಾ ಪ್ರಾಂತ್ಯ",
        "ko": "마체라타 현",
        "lt": "Maceratos provincija",
        "lv": "Mačeratas province",
        "mr": "मकार्ता प्रांत",
        "ms": "Wilayah Macerata",
        "nb": "Provinsen Macerata",
        "nl": "Macerata",
        "pl": "Prowincja Macerata",
        "pt": "Macerata",
        "ro": "Provincia Macerata",
        "ru": "Мачерата",
        "si": "මසේරටා පළාත",
        "sl": "Macerata",
        "sr": "Мачерата",
        "sv": "Macerata",
        "ta": "மஸ்ராடா மாகாணம்",
        "te": "మాసెరాటా ప్రావిన్స్",
        "th": "จังหวัดมาเซเรตา",
        "tr": "Macerata ili",
        "uk": "Провінція Мачерата",
        "ur": "صوبہ ماچیراتا",
        "vi": "Macerata",
        "ceb": "Provincia di Macerata",
        "sr_Latn": "Mačerata",
        "zh": "馬切拉塔省",
        "jv": "Provinsi Macerata",
        "sq": "Provinca e Maçeratës",
        "ccp": "𑄟𑄥𑄬𑄢𑄴𑄑",
        "uz": "Macerata",
        "no": "Provinsen Macerata",
        "az": "Maçerata əyaləti",
        "ga": "Cúige Macerata"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Messina',
      code: 'ME',
      geo: SubdivisionGeoData(
        latitude: 38.1938137,
        longitude: 15.5540152,
        maxLatitude: 38.30146269999999,
        maxLongitude: 15.6361362,
        minLatitude: 38.0546577,
        minLongitude: 15.4659197,
      ),
      translation: {
        "ar": "مقاطعة مسينة",
        "az": "Messina",
        "bg": "Месина",
        "bn": "মেজিনা",
        "ca": "Província de Messina",
        "cs": "Provincie Messina",
        "da": "Province of Messina",
        "de": "Metropolitanstadt Messina",
        "el": "Μεσσίνα",
        "en": "Messina",
        "es": "Mesina",
        "et": "Messina provints",
        "eu": "Messinako probintzia",
        "fa": "استان مسینا",
        "fi": "Messinan maakunta",
        "fr": "Province de Messine",
        "gl": "Provincia de Messina",
        "gu": "મેસિના",
        "he": "מסינה",
        "hi": "मेसिना",
        "hr": "Messina",
        "hu": "Messina megye",
        "id": "Provinsi Messina",
        "is": "Messina",
        "it": "provincia di Messina",
        "ja": "メッシーナ県",
        "ka": "მესინის პროვინცია",
        "kn": "ಮೆಸ್ಸಿನಾ",
        "ko": "메시나 현",
        "lt": "Mesinos provincija",
        "lv": "Mesīnas province",
        "mn": "Мессина",
        "mr": "मेसिना प्रांत",
        "ms": "Wilayah Messina",
        "nb": "Provinsen Messina",
        "nl": "Messina",
        "pl": "Prowincja Mesyna",
        "pt": "Messina",
        "ro": "Provincia Messina",
        "ru": "Мессина",
        "si": "මෙසිනා",
        "sl": "Messina",
        "sr": "Месина",
        "sv": "Messina",
        "ta": "மெஸீனா",
        "te": "మెసీనా",
        "th": "เมสสินา",
        "tk": "Messina welaýaty",
        "tr": "Messina ili",
        "uk": "Провінція Мессіна",
        "ur": "صوبہ میسینا",
        "vi": "Messina",
        "ceb": "Messina",
        "sr_Latn": "Mesina",
        "zh": "墨西拿省",
        "yue_Hans": "墨西拿省",
        "jv": "Provinsi Messina",
        "sq": "Mesina",
        "ccp": "𑄟𑄬𑄥𑄨𑄚",
        "hy": "Մեսսինա",
        "yue": "墨西拿省",
        "be": "правінцыя Месіна",
        "uz": "Messina",
        "bs": "Mesina",
        "mk": "Месина",
        "no": "Provinsen Messina",
        "ga": "Ceannchathair Messina"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Milano',
      code: 'MI',
      geo: SubdivisionGeoData(
        latitude: 45.4654219,
        longitude: 9.1859243,
        maxLatitude: 45.535689,
        maxLongitude: 9.2903463,
        minLatitude: 45.3897787,
        minLongitude: 9.065118199999999,
      ),
      translation: {
        "ar": "مقاطعة ميلانو",
        "be": "правінцыя Мілан",
        "bg": "Милано",
        "bn": "মিলান প্রদেশ",
        "ca": "província de Milà",
        "cs": "Provincie Milano",
        "da": "Milano",
        "de": "Provinz Mailand",
        "el": "Επαρχία του Μιλάνου",
        "en": "Milan",
        "es": "Milán",
        "et": "Milano provints",
        "eu": "Milango probintzia",
        "fa": "استان میلان",
        "fi": "Milanon maakunta",
        "fr": "province de Milan",
        "gl": "Provincia de Milán",
        "gu": "મિલાન પ્રાંત",
        "he": "מילאנו",
        "hi": "मिलान प्रांत",
        "hu": "Milánó megye",
        "hy": "Միլան",
        "id": "Provinsi Milan",
        "it": "provincia di Milano",
        "ja": "ミラノ県",
        "ka": "მილანის პროვინცია",
        "kn": "ಮಿಲನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "밀라노 현",
        "lt": "Milano provincija",
        "lv": "Milānas province",
        "mn": "Милан аймаг",
        "mr": "मिलान प्रांत",
        "ms": "Wilayah Milan",
        "nb": "Provinsen Milano",
        "nl": "Milaan",
        "pl": "Prowincja Mediolan",
        "pt": "Milão",
        "ro": "Provincia Milano",
        "ru": "Милан",
        "si": "මිලාන් පළාත",
        "sk": "Miláno",
        "sl": "Milano",
        "sr": "Милано (округ)",
        "sv": "Milano",
        "ta": "மிலன் மாகாணம்",
        "te": "మిలాన్ ప్రావిన్స్",
        "th": "จังหวัดมิลาน",
        "tr": "Milano ili",
        "uk": "Провінція Мілан",
        "ur": "صوبہ میلان",
        "vi": "Milano",
        "ceb": "Città metropolitana di Milano",
        "sr_Latn": "Milano (okrug)",
        "zh": "米蘭省",
        "yue_Hans": "米兰省",
        "jv": "Provinsi Milan",
        "sq": "Provinca e Milanos",
        "ccp": "𑄟𑄨𑄣𑄧𑄚𑄴",
        "yue": "米蘭省",
        "uz": "Milan",
        "mk": "Милано",
        "no": "Provinsen Milano",
        "ga": "Ceannchathair Milano"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Mantova',
      code: 'MN',
      geo: SubdivisionGeoData(
        latitude: 45.1564168,
        longitude: 10.7913751,
        maxLatitude: 45.1863062,
        maxLongitude: 10.8060815,
        minLatitude: 45.1372793,
        minLongitude: 10.7404198,
      ),
      translation: {
        "en": "Mantua",
        "ar": "مقاطعة مانتوفا",
        "be": "Мантуя",
        "bg": "Мантуа",
        "bn": "মান্তুয়া-এর প্রদেশ",
        "ca": "Província de Màntua",
        "cs": "Provincie Mantova",
        "da": "Mantova",
        "de": "Provinz Mantua",
        "el": "Μάντοβα",
        "es": "Mantua",
        "et": "Mantova provints",
        "eu": "Mantuako probintzia",
        "fa": "استان منتووا",
        "fi": "Mantovan maakunta",
        "fr": "Province de Mantoue",
        "gl": "Provincia de Mantua",
        "gu": "મન્ટુઆ પ્રાંત",
        "he": "מנטובה",
        "hi": "मान्टुआ प्रांत",
        "hu": "Mantova megye",
        "hy": "Մանտուա",
        "id": "Provinsi Mantova",
        "it": "provincia di Mantova",
        "ja": "マントヴァ県",
        "ka": "მანტუის პროვინცია",
        "kn": "ಮಂಟೂವ ಪ್ರಾಂತ್ಯ",
        "ko": "만토바 현",
        "lt": "Mantujos provincija",
        "lv": "Mantujas province",
        "mr": "मंटुआ प्रांत",
        "ms": "Wilayah Mantua",
        "nb": "Provinsen Mantova",
        "ne": "मान्टुआ क्षेत्र",
        "nl": "Mantua",
        "pl": "Prowincja Mantua",
        "pt": "Mântua (província)",
        "ro": "Provincia Mantova",
        "ru": "Мантуя",
        "si": "මන්ටුආ පළාත",
        "sk": "Mantova",
        "sl": "Mantova",
        "sr": "Мантова",
        "sv": "Mantova",
        "ta": "மேன்டுவா மாகாணம்",
        "te": "మాంటవా ప్రావిన్స్",
        "th": "จังหวัดมานตัว",
        "tr": "Mantova ili",
        "uk": "Провінція Мантуя",
        "ur": "صوبہ مانتووا",
        "vi": "Mantova",
        "ceb": "Provincia di Mantova",
        "sr_Latn": "Mantova",
        "zh": "曼托瓦省",
        "jv": "Provinsi Mantova",
        "sq": "Provinca e Mantovës",
        "ccp": "𑄟𑄧𑄚𑄴𑄑𑄪𑄠",
        "uz": "Mantuya",
        "no": "Provinsen Mantova",
        "az": "Mantova əyaləti",
        "cy": "Talaith Mantova",
        "ga": "Cúige Mantua",
        "yue": "曼圖亞省",
        "yue_Hans": "曼图亚省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Modena',
      code: 'MO',
      geo: SubdivisionGeoData(
        latitude: 44.6488366,
        longitude: 10.9200867,
        maxLatitude: 44.6941981,
        maxLongitude: 10.990284,
        minLatitude: 44.60615620000001,
        minLongitude: 10.8531802,
      ),
      translation: {
        "af": "Modena",
        "ar": "مقاطعة مودينا",
        "be": "правінцыя Модэна",
        "bg": "Модена",
        "bn": "মোডেনা-র প্রদেশ",
        "ca": "Província de Mòdena",
        "cs": "Provincie Modena",
        "da": "Modena",
        "de": "Provinz Modena",
        "el": "Μόντενα",
        "en": "Modena",
        "es": "Módena",
        "et": "Modena provints",
        "eu": "Modenako probintzia",
        "fa": "استان مودنا",
        "fi": "Modenan maakunta",
        "fr": "Province de Modène",
        "gl": "Provincia de Módena",
        "gu": "મોડેના પ્રાંત",
        "he": "מודנה",
        "hi": "मोडेना प्रांत",
        "hu": "Modena megye",
        "hy": "Կաղապար:Մոդենայի գավառ",
        "id": "Provinsi Modena",
        "it": "provincia di Modena",
        "ja": "モデナ県",
        "ka": "მოდენის პროვინცია",
        "kn": "ಮೊಡೆನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "모데나 현",
        "lt": "Modenos provincija",
        "lv": "Modēnas province",
        "mr": "मोडेना प्रांत",
        "ms": "Wilayah Modena",
        "nb": "Provinsen Modena",
        "nl": "Modena",
        "pl": "Prowincja Modena",
        "pt": "Módena",
        "ro": "Provincia Modena",
        "ru": "Модена",
        "si": "මොඩෙනා පළාත",
        "sl": "Modena",
        "sr": "Модена",
        "sv": "Modena",
        "ta": "மொடேனா மாகாணம்",
        "te": "మాడెనా ప్రావిన్స్",
        "th": "จังหวัดโมเดนา",
        "tr": "Modena ili",
        "uk": "Провінція Модена",
        "ur": "صوبہ مودینا",
        "vi": "Modena",
        "ceb": "Modena",
        "sr_Latn": "Modena",
        "zh": "摩德納省",
        "jv": "Provinsi Modena",
        "ccp": "𑄟𑄧𑄓𑄬𑄚",
        "uz": "Modena",
        "no": "Provinsen Modena",
        "az": "Modena vilayəti",
        "ga": "Cúige Modena"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Massa-Carrara',
      code: 'MS',
      geo: SubdivisionGeoData(
        latitude: 44.0793245,
        longitude: 10.097677,
        maxLatitude: 44.0927356,
        maxLongitude: 10.108908,
        minLatitude: 44.0354134,
        minLongitude: 10.0280523,
      ),
      translation: {
        "en": "Massa and Carrara",
        "ar": "مقاطعة ماسا كرارا",
        "be": "правінцыя Маса-Карара",
        "bg": "Маса и Карара",
        "bn": "মেসা ও কারারার প্রদেশ",
        "ca": "Província de Massa-Carrara",
        "cs": "Provincie Massa-Carrara",
        "da": "Massa-Carrara",
        "de": "Provinz Massa-Carrara",
        "el": "Μάσσα-Καρράρα",
        "es": "Massa y Carrara",
        "et": "Massa ja Carrara provints",
        "eu": "Massa-Carrarako probintzia",
        "fa": "استان ماسا-کارارا",
        "fi": "Massa-Carraran maakunta",
        "fr": "Province de Massa-Carrara",
        "gl": "Provincia de Massa-Carrara",
        "gu": "માસા એન્ડ કારારા પ્રાંત",
        "he": "מאסה-קרארה",
        "hi": "मासा एवं करारा प्रांत",
        "hu": "Massa-Carrara megye",
        "hy": "Մասսա-Կարարա",
        "id": "Provinsi Massa-Carrara",
        "it": "provincia di Massa e Carrara",
        "ja": "マッサ＝カッラーラ県",
        "ka": "მასისა და კარარის პროვინცია",
        "kn": "ಮಾಸಾ ಮತ್ತು ಕರಾರಾ ಪ್ರಾಂತ್ಯ",
        "ko": "마사에카라라 현",
        "lt": "Masos-Kararos provincija",
        "lv": "Masas-Karrāras province",
        "mr": "मासा अँड कॅराररा प्रांत",
        "ms": "Wilayah Massa-Carrara",
        "nb": "Massa-Carrara",
        "nl": "Massa-Carrara",
        "pl": "Prowincja Massa-Carrara",
        "pt": "Massa-Carrara",
        "ro": "Provincia Massa-Carrara",
        "ru": "Масса-Каррара",
        "si": "ක්‍රිස්මස් දූපත්",
        "sl": "Massa-Carrara",
        "sr": "Маса-Карара",
        "sv": "Massa-Carrara",
        "ta": "மாஸா அண்ட் கற்றாரே மாகாணம்",
        "te": "మాసా మరియు కరారా ప్రావిన్స్",
        "th": "จังหวัดมาซซาคาร์ราร่า",
        "tr": "Massa ve Carrara ili",
        "uk": "Провінція Масса-Каррара",
        "ur": "صوبہ ماسا اور کارارا",
        "vi": "Massa-Carrara",
        "ceb": "Provincia di Massa-Carrara",
        "sr_Latn": "Masa-Karara",
        "zh": "馬薩-卡拉拉省",
        "jv": "Provinsi Massa-Carrara",
        "ccp": "𑄟𑄥 𑄃𑄳𑄃 𑄇𑄬𑄢𑄢",
        "uz": "Massa-Carrara",
        "mk": "Маса-Карара",
        "no": "Massa-Carrara",
        "az": "Massa və Karrara əyaləti",
        "ga": "Cúige Massa-Carrara",
        "sk": "Massa-Carrara (provincia)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Matera',
      code: 'MT',
      geo: SubdivisionGeoData(
        latitude: 40.666379,
        longitude: 16.6043199,
        maxLatitude: 40.6907831,
        maxLongitude: 16.6281972,
        minLatitude: 40.6384299,
        minLongitude: 16.5720606,
      ),
      translation: {
        "ar": "مقاطعة ماتيرا",
        "be": "правінцыя Матэра",
        "bg": "Матера",
        "ca": "Província de Matera",
        "cs": "Provincie Matera",
        "de": "Provinz Matera",
        "el": "Ματέρα",
        "en": "Matera",
        "es": "Matera",
        "et": "Matera provints",
        "eu": "Materako probintzia",
        "fa": "استان ماترا",
        "fi": "Materan maakunta",
        "fr": "Province de Matera",
        "gl": "Provincia de Matera",
        "he": "מטרה",
        "hu": "Matera megye",
        "hy": "Մատերա",
        "id": "Provinsi Matera",
        "it": "provincia di Matera",
        "ja": "マテーラ県",
        "ka": "მატერის პროვინცია",
        "ko": "마테라 현",
        "lt": "Materos provincija",
        "lv": "Matēras province",
        "ms": "Wilayah Matera",
        "nb": "Provinsen Matera",
        "nl": "Matera",
        "pl": "Prowincja Matera",
        "pt": "Matera",
        "ro": "Provincia Matera",
        "ru": "Матера",
        "sl": "Matera",
        "sr": "Матера",
        "sv": "Matera",
        "ta": "மாதேரா மாகாணம்",
        "tr": "Matera ili",
        "uk": "Провінція Матера",
        "ur": "صوبہ ماتیرا",
        "vi": "Matera",
        "ceb": "Matera",
        "sr_Latn": "Matera",
        "zh": "馬泰拉省",
        "jv": "Provinsi Matera",
        "sq": "Provinca e Materës",
        "ccp": "𑄟𑄑𑄬𑄢",
        "kk": "Матера",
        "uz": "Matera",
        "no": "Provinsen Matera",
        "az": "Matera əyaləti",
        "da": "Matera",
        "ga": "Cúige Matera",
        "th": "จังหวัดมาเตรา"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Napoli',
      code: 'NA',
      geo: SubdivisionGeoData(
        latitude: 40.8517746,
        longitude: 14.2681244,
        maxLatitude: 40.9159348,
        maxLongitude: 14.3537148,
        minLatitude: 40.7920363,
        minLongitude: 14.1394899,
      ),
      translation: {
        "ar": "مقاطعة نابولي",
        "be": "Неапаль",
        "bg": "Неапол",
        "bn": "নেপলস প্রদেশ",
        "ca": "Ciutat metropolitana de Nàpols",
        "cs": "Provincie Napoli",
        "da": "Napoli",
        "de": "Metropolitanstadt Neapel",
        "el": "Νάπολη",
        "en": "Naples",
        "es": "Ciudad metropolitana de Nápoles",
        "et": "Città metropolitana di Napoli",
        "eu": "Napoliko probintzia",
        "fa": "استان ناپل",
        "fi": "Napolin metropolikaupunki",
        "fr": "Ville métropolitaine de Naples",
        "gl": "Provincia de Nápoles",
        "gu": "નેપલ્સ પ્રાંત",
        "he": "נאפולי",
        "hi": "नेपल्स प्रांत",
        "hr": "Napulj (pokrajina)",
        "hu": "Nápoly megye",
        "id": "Provinsi Napoli",
        "it": "città metropolitana di Napoli",
        "ja": "ナポリ県",
        "ka": "ნეაპოლის პროვინცია",
        "kn": "ನೇಪಲ್ಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "나폴리 광역시",
        "lt": "Neapolio provincija",
        "lv": "Neapoles province",
        "mr": "नॅपल्ज़ प्रांत",
        "ms": "Wilayah Naples",
        "nb": "Provinsen Napoli",
        "nl": "Napels",
        "pl": "Prowincja Neapol",
        "pt": "Nápoles",
        "ro": "Provincia Napoli",
        "ru": "Неаполь",
        "si": "නේපල්ස් පළාත",
        "sl": "Napoli",
        "sr": "Напуљ",
        "sv": "Neapel",
        "ta": "நேபிள்ஸ் மாகாணம்",
        "te": "నాపెల్స్ ప్రావిన్స్",
        "th": "เนเปิลส์",
        "tr": "Napoli ili",
        "uk": "Неаполь",
        "ur": "صوبہ ناپولی",
        "vi": "Tỉnh Napoli",
        "ceb": "Napoles",
        "sr_Latn": "Napulj",
        "zh": "那不勒斯廣域市",
        "yue_Hans": "拿坡利省",
        "jv": "Provinsi Napoli",
        "sq": "Provinca e Napolit",
        "ccp": "𑄚𑄳𑄠𑄛𑄴𑄣𑄬𑄌𑄴",
        "yue": "拿坡利省",
        "az": "Neapol əyaləti",
        "uz": "Neapol",
        "mk": "Неапол",
        "no": "Provinsen Napoli",
        "ga": "Ceannchathair Napoli"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Novara',
      code: 'NO',
      geo: SubdivisionGeoData(
        latitude: 45.44692999999999,
        longitude: 8.622161199999999,
        maxLatitude: 45.4884906,
        maxLongitude: 8.6576135,
        minLatitude: 45.4191674,
        minLongitude: 8.573948399999999,
      ),
      translation: {
        "ar": "مقاطعة نوفارا",
        "bg": "Новара",
        "bn": "নোভারা-র প্রদেশ",
        "ca": "Província de Novara",
        "cs": "Provincie Novara",
        "da": "Novara",
        "de": "Provinz Novara",
        "el": "Επαρχία της Νοβάρα",
        "en": "Novara",
        "es": "Novara",
        "et": "Novara provints",
        "eu": "Novarako probintzia",
        "fa": "استان نووارا",
        "fi": "Novaran maakunta",
        "fr": "Province de Novare",
        "gl": "Provincia de Novara",
        "gu": "નોવારા પ્રાંત",
        "hi": "नोवारा प्रांत",
        "hu": "Novara megye",
        "hy": "Նովարա",
        "id": "Provinsi Novara",
        "is": "Novara",
        "it": "provincia di Novara",
        "ja": "ノヴァーラ県",
        "ka": "ნოვარის პროვინცია",
        "kn": "ನೊವಾರಾ ಪ್ರಾಂತ್ಯ",
        "ko": "노바라 현",
        "lt": "Novaros provincija",
        "lv": "Novāras province",
        "mr": "नोवारा प्रांत",
        "ms": "Wilayah Novara",
        "nb": "Provinsen Novara",
        "nl": "Novara",
        "pl": "Prowincja Novara",
        "pt": "Novara",
        "ro": "Provincia Novara",
        "ru": "Новара",
        "si": "නොවාරා පළාත",
        "sl": "Novara",
        "sr": "Новара",
        "sv": "Novara",
        "ta": "நொவாரா மாகாணம்",
        "te": "ప్రావిన్స్ ఆఫ్ నోవారా",
        "th": "จังหวัดโนวารา",
        "tr": "Novara ili",
        "uk": "Провінція Новара",
        "ur": "صوبہ نووارا",
        "vi": "Novara",
        "ceb": "Provincia di Novara",
        "sr_Latn": "Novara",
        "zh": "諾瓦拉省",
        "yue_Hans": "罗华拉省",
        "jv": "Provinsi Novara",
        "sq": "Provinca e Novarës",
        "ccp": "𑄚𑄧𑄞𑄢",
        "yue": "羅華拉省",
        "be": "правінцыя Навара",
        "uz": "Novara",
        "no": "Provinsen Novara",
        "az": "Novara əyaləti",
        "ga": "Cúige Novara"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Nuoro',
      code: 'NU',
      geo: SubdivisionGeoData(
        latitude: 40.32024210000001,
        longitude: 9.3264377,
        maxLatitude: 40.3334335,
        maxLongitude: 9.343346,
        minLatitude: 40.3053262,
        minLongitude: 9.279806599999999,
      ),
      translation: {
        "ar": "محافظة نورو",
        "be": "правінцыя Нуора",
        "bg": "Нуоро",
        "bn": "নুরোর প্রদেশ",
        "ca": "Província de Nuoro",
        "cs": "Provincie Nuoro",
        "da": "Nuoro",
        "de": "Provinz Nuoro",
        "el": "Νουόρο",
        "en": "Nuoro",
        "es": "Nuoro",
        "et": "Nuoro provints",
        "eu": "Nuoroko probintzia",
        "fa": "استان نیورو",
        "fi": "Nuoron maakunta",
        "fr": "Province de Nuoro",
        "gl": "Provincia de Nuoro",
        "gu": "ન્યુઓરો પ્રાંત",
        "he": "נואורו",
        "hi": "न्युओरो प्रांत",
        "hu": "Nuoro megye",
        "id": "Provinsi Nuoro",
        "it": "provincia di Nuoro",
        "ja": "ヌーオロ県",
        "ka": "ნუოროს პროვინცია",
        "kn": "ನುವೊರೊ ಪ್ರಾಂತ್ಯ",
        "ko": "누오로 현",
        "lt": "Nuoro provincija",
        "lv": "Nuoro province",
        "mr": "नुऑरोचा प्रांत",
        "ms": "Wilayah Nuoro",
        "nb": "Provinsen Nuoro",
        "nl": "Nuoro",
        "pl": "Prowincja Nuoro",
        "pt": "Nuoro",
        "ro": "Provincia Nuoro",
        "ru": "Нуоро",
        "si": "නුඔරෝ පළාත",
        "sl": "Nuoro",
        "sr": "Нуоро",
        "sv": "Nuoro",
        "ta": "நுவரோ மாகாணம்",
        "te": "న్యూరో ప్రావిన్స్",
        "th": "จังหวัดนูออโร",
        "tr": "Nuoro ili",
        "uk": "Провінція Нуоро",
        "ur": "صوبہ نوورو",
        "vi": "Nuoro",
        "ceb": "Provincia di Nuoro",
        "sr_Latn": "Nuoro",
        "zh": "努奧羅省",
        "jv": "Provinsi Nuoro",
        "ccp": "𑄚𑄧𑄅𑄪𑄢𑄪",
        "hy": "Նուորո",
        "uz": "Nuoro",
        "no": "Provinsen Nuoro",
        "az": "Nvoro əyaləti",
        "bs": "Provincija Nuoro",
        "ga": "Cúige Nuoro",
        "hr": "Nuoro (pokrajina)",
        "sq": "Provinca e Nuoros"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Oristano',
      code: 'OR',
      geo: SubdivisionGeoData(
        latitude: 39.906182,
        longitude: 8.5883863,
        maxLatitude: 39.9170048,
        maxLongitude: 8.6094668,
        minLatitude: 39.8821483,
        minLongitude: 8.5785921,
      ),
      translation: {
        "ar": "محافظة أوريستانو",
        "be": "Арыстана",
        "bg": "Ористано",
        "bn": "ওরিস্টানো প্রদেশ",
        "ca": "província d’Oristany",
        "cs": "Provincie Oristano",
        "da": "Oristano",
        "de": "Provinz Oristano",
        "el": "Οριστάνο",
        "en": "Oristano",
        "es": "Oristán",
        "et": "Oristano provints",
        "eu": "Oristanoko probintzia",
        "fa": "استان اریستانو",
        "fi": "Oristanon maakunta",
        "fr": "Province d’Oristano",
        "gl": "Provincia de Oristano",
        "gu": "ઓરિસટાનો પ્રાંત",
        "hi": "ओरिस्तानो प्रांत",
        "hu": "Oristano megye",
        "hy": "Օրիստանո",
        "id": "Provinsi Oristano",
        "it": "provincia di Oristano",
        "ja": "オリスターノ県",
        "ka": "ორისტანოს პროვინცია",
        "kn": "ಓರಿಸ್ಟಾನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "오리스타노 현",
        "lt": "Oristano provincija",
        "lv": "Oristāno province",
        "mr": "ओरिंटो प्रांत",
        "ms": "Wilayah Oristano",
        "nb": "Provinsen Oristano",
        "nl": "Oristano",
        "pl": "Prowincja Oristano",
        "pt": "Oristano",
        "ro": "Provincia Oristano",
        "ru": "Ористано",
        "si": "ඔරිස්ටා පළාත",
        "sl": "Oristano",
        "sr": "Ористано",
        "sv": "Oristano",
        "ta": "ஒரிஸ்டனோ மாகாணம்",
        "te": "ఓరిస్టానో ప్రావిన్స్",
        "th": "จังหวัดโอริสตาโน",
        "tr": "Oristano ili",
        "uk": "Провінція Орістано",
        "ur": "صوبہ اوریستانو",
        "vi": "Oristano",
        "ceb": "Provincia di Oristano",
        "sr_Latn": "Oristano",
        "zh": "奧里斯塔諾省",
        "jv": "Provinsi Oristano",
        "ccp": "𑄃𑄧𑄢𑄨𑄌𑄴𑄑𑄚𑄮",
        "uz": "Oristano",
        "mk": "Ористано",
        "no": "Provinsen Oristano",
        "az": "Oristano əyaləti",
        "bs": "Provincija Oristano",
        "ga": "Cúige Oristano",
        "hr": "Oristano (pokrajina)",
        "sq": "Provinca e Oristanos"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Palermo',
      code: 'PA',
      geo: SubdivisionGeoData(
        latitude: 38.1156879,
        longitude: 13.3612671,
        maxLatitude: 38.2194654,
        maxLongitude: 13.4471566,
        minLatitude: 38.0615392,
        minLongitude: 13.2674205,
      ),
      translation: {
        "ar": "مقاطعة باليرمو",
        "bg": "Палермо",
        "ca": "Província de Palerm",
        "cs": "Provincie Palermo",
        "de": "Provinz Palermo",
        "el": "Παλέρμο",
        "en": "Palermo",
        "es": "Palermo",
        "et": "Palermo provints",
        "eu": "Palermoko probintzia",
        "fa": "استان پالرمو",
        "fi": "Palermon maakunta",
        "fr": "Province de Palerme",
        "gl": "Provincia de Palermo",
        "he": "פלרמו",
        "hr": "Palermo",
        "hu": "Palermo megye",
        "id": "Provinsi Palermo",
        "it": "provincia di Palermo",
        "ja": "パレルモ県",
        "ka": "პალერმოს პროვინცია",
        "ko": "팔레르모 현",
        "lt": "Palermo provincija",
        "lv": "Palermo province",
        "mn": "Палермо аймаг",
        "ms": "Wilayah Palermo",
        "nb": "Provinsen Palermo",
        "nl": "Palermo",
        "pl": "Prowincja Palermo",
        "pt": "Palermo",
        "ro": "Provincia Palermo",
        "ru": "Палермо",
        "sk": "Palermo",
        "sl": "Palermo",
        "sr": "Палермо",
        "sv": "Palermo",
        "tr": "Palermo ili",
        "uk": "Провінція Палермо",
        "ur": "صوبہ پالیرمو",
        "vi": "Palermo",
        "ceb": "Palermo",
        "sr_Latn": "Palermo",
        "zh": "巴勒莫省",
        "jv": "Provinsi Palermo",
        "sq": "Provinca e Palermos",
        "ccp": "𑄛𑄣𑄬𑄢𑄴𑄟𑄮",
        "hy": "Պալերմո",
        "be": "правінцыя Палерма",
        "uz": "Palermo",
        "no": "Provinsen Palermo",
        "ga": "Ceannchathair Palermo"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Piacenza',
      code: 'PC',
      geo: SubdivisionGeoData(
        latitude: 45.0526206,
        longitude: 9.6929845,
        maxLatitude: 45.0691256,
        maxLongitude: 9.7612318,
        minLatitude: 45.0154144,
        minLongitude: 9.635065599999999,
      ),
      translation: {
        "ar": "مقاطعة بياتشنزا",
        "bg": "Пиаченца",
        "ca": "Província de Piacenza",
        "cs": "Provincie Piacenza",
        "da": "Piacenza",
        "de": "Provinz Piacenza",
        "el": "Επαρχία της Πιατσέντζα",
        "en": "Piacenza",
        "es": "Piacenza",
        "et": "Piacenza provints",
        "eu": "Piacenzako probintzia",
        "fa": "استان پیاچنزا",
        "fi": "Piacenzan maakunta",
        "fr": "Province de Plaisance",
        "gl": "Provincia de Piacenza",
        "he": "פיאצ׳נצה",
        "hu": "Piacenza megye",
        "hy": "Պիաչենցա",
        "id": "Provinsi Piacenza",
        "it": "provincia di Piacenza",
        "ja": "ピアチェンツァ県",
        "ka": "პიაჩენცის პროვინცია",
        "ko": "피아첸차 현",
        "lt": "Pjačencos provincija",
        "lv": "Pjačencas province",
        "ms": "Wilayah Piacenza",
        "nb": "Provinsen Piacenza",
        "nl": "Piacenza",
        "pl": "Prowincja Piacenza",
        "pt": "Placência",
        "ro": "Provincia Piacenza",
        "ru": "Пьяченца",
        "sl": "Piacenza",
        "sr": "Пјаченца",
        "sv": "Piacenza",
        "tr": "Piacenza ili",
        "uk": "Провінція Пʼяченца",
        "ur": "صوبہ پیاچنزا",
        "vi": "Piacenza",
        "ceb": "Piacenza",
        "sr_Latn": "Pjačenca",
        "zh": "皮亚琴察省",
        "jv": "Provinsi Piacenza",
        "ccp": "𑄛𑄨𑄠𑄥𑄬𑄚𑄴𑄎",
        "th": "จังหวิดปีอาเชนซา",
        "uz": "Piacenza",
        "no": "Provinsen Piacenza",
        "az": "Piaçensa əyaləti",
        "cy": "Talaith Piacenza",
        "ga": "Cúige Piacenza"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Padova',
      code: 'PD',
      geo: SubdivisionGeoData(
        latitude: 45.4064349,
        longitude: 11.8767611,
        maxLatitude: 45.4575002,
        maxLongitude: 11.9728649,
        minLatitude: 45.3555073,
        minLongitude: 11.809626,
      ),
      translation: {
        "ar": "مقاطعة بادوفا",
        "be": "Падуя",
        "bg": "Падуа",
        "bn": "পোদুয়ার প্রদেশ",
        "ca": "Província de Pàdua",
        "cs": "Provincie Padova",
        "da": "Padova",
        "de": "Provinz Padua",
        "el": "Πάδοβα",
        "en": "Padua",
        "es": "Padua",
        "et": "Padova provints",
        "eu": "Paduako probintzia",
        "fa": "استان پادووا",
        "fi": "Padovan maakunta",
        "fr": "Province de Padoue",
        "gl": "Provincia de Padua",
        "gu": "પડુઆ પ્રાંત",
        "he": "פדובה",
        "hi": "पादुआ प्रांत",
        "hr": "Padova (pokrajina)",
        "hu": "Padova megye",
        "id": "Provinsi Padova",
        "it": "provincia di Padova",
        "ja": "パドヴァ県",
        "ka": "პადუის პროვინცია",
        "kn": "ಪಡುವಾ ಪ್ರಾಂತ್ಯ",
        "ko": "파도바 현",
        "lt": "Paduvos provincija",
        "lv": "Padujas province",
        "mr": "पडुआ प्रांत",
        "ms": "Wilayah Padua",
        "nb": "Provinsen Padova",
        "nl": "Padua",
        "pl": "Prowincja Padwa",
        "pt": "Pádua",
        "ro": "Provincia Padova",
        "ru": "Падуя",
        "si": "පදොවා පළාත",
        "sl": "Padova",
        "sr": "Падова (округ)",
        "sv": "Padova",
        "ta": "படுவா மாகாணம்",
        "te": "పాడువా ప్రావిన్స్",
        "th": "จังหวัดปาดัว",
        "tr": "Padova ili",
        "uk": "Провінція Падуя",
        "ur": "صوبہ پادووا",
        "vi": "Padova",
        "ceb": "Provincia di Padova",
        "sr_Latn": "Padova (okrug)",
        "zh": "帕多瓦省",
        "jv": "Provinsi Padova",
        "sq": "Provinca e Padovës",
        "ccp": "𑄛𑄘𑄱",
        "ga": "Padova",
        "hy": "Պադովա",
        "uz": "Padova",
        "mk": "Падова",
        "no": "Provinsen Padova",
        "az": "Padova əyaləti",
        "cy": "Talaith Padova"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Pescara',
      code: 'PE',
      geo: SubdivisionGeoData(
        latitude: 42.4617902,
        longitude: 14.2160898,
        maxLatitude: 42.4938717,
        maxLongitude: 14.2543544,
        minLatitude: 42.4171602,
        minLongitude: 14.1528712,
      ),
      translation: {
        "ar": "مقاطعة بسكارا",
        "be": "правінцыя Пескара",
        "bg": "Пескара",
        "bn": "প্যাসারার প্রদেশ",
        "ca": "Província de Pescara",
        "cs": "Provincie Pescara",
        "da": "Pescara",
        "de": "Provinz Pescara",
        "el": "Επαρχία της Πεσκάρα",
        "en": "Pescara",
        "es": "Pescara",
        "et": "Pescara provints",
        "eu": "Pescarako probintzia",
        "fa": "استان پسکارا",
        "fi": "Pescaran maakunta",
        "fr": "Province de Pescara",
        "gl": "Provincia de Pescara",
        "gu": "પેસ્કારા પ્રાંત",
        "he": "פסקארה",
        "hi": "पेस्कारा के प्रांत",
        "hu": "Pescara megye",
        "hy": "Պեսկարա",
        "id": "Provinsi Pescara",
        "it": "provincia di Pescara",
        "ja": "ペスカーラ県",
        "ka": "პესკარის პროვინცია",
        "kn": "ಪೆಸ್ಕಾರಾ ಪ್ರಾಂತ್ಯ",
        "ko": "페스카라 현",
        "lt": "Peskaros provincija",
        "lv": "Peskāras province",
        "mr": "पेस्कारा प्रांत",
        "ms": "Wilayah Pescara",
        "nb": "Provinsen Pescara",
        "nl": "Pescara",
        "pl": "Prowincja Pescara",
        "pt": "Pescara",
        "ro": "Provincia Pescara",
        "ru": "Пескара",
        "si": "පෙස්කාරා පළාත",
        "sl": "Pescara",
        "sr": "Пескара",
        "sv": "Pescara",
        "ta": "பேசக்கார மாகாணம்",
        "te": "పెస్కారా ప్రావిన్స్",
        "th": "จังหวัดเพสการา",
        "tr": "Pescara ili",
        "uk": "Провінція Пескара",
        "ur": "صوبہ پسکارا",
        "vi": "Pescara",
        "ceb": "Pescara",
        "sr_Latn": "Peskara",
        "zh": "佩斯卡拉省",
        "jv": "Provinsi Pescara",
        "sq": "Provinca e Peskarës",
        "ccp": "𑄛𑄬𑄌𑄴𑄇𑄢",
        "uz": "Pescara",
        "no": "Provinsen Pescara",
        "az": "Peskara əyaləti",
        "ga": "Cúige Pescara",
        "yue": "皮斯卡拉省",
        "yue_Hans": "皮斯卡拉省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Perugia',
      code: 'PG',
      geo: SubdivisionGeoData(
        latitude: 43.1107168,
        longitude: 12.3908279,
        maxLatitude: 43.1499405,
        maxLongitude: 12.4521977,
        minLatitude: 43.0400963,
        minLongitude: 12.3084506,
      ),
      translation: {
        "ar": "مقاطعة بيرودجا",
        "be": "правінцыя Перуджа",
        "bg": "Перуджа",
        "bn": "পেরুগিয়ার প্রদেশ",
        "ca": "Província de Perusa",
        "cs": "Provincie Perugia",
        "da": "Perugia",
        "de": "Provinz Perugia",
        "el": "Περούτζια",
        "en": "Perugia",
        "es": "Perugia",
        "et": "Perugia provints",
        "eu": "Perugiako probintzia",
        "fa": "استان پروجا",
        "fi": "Perugian maakunta",
        "fr": "Province de Pérouse",
        "gl": "Provincia de Perugia",
        "gu": "પેરૂગિયા પ્રાંત",
        "he": "פרוג׳ה",
        "hi": "पेरुजिया प्रांत",
        "hr": "Perugia",
        "hu": "Perugia megye",
        "id": "Provinsi Perugia",
        "it": "provincia di Perugia",
        "ja": "ペルージャ県",
        "ka": "პერუჯა",
        "kn": "ಪೆರುಗಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "페루자 현",
        "lt": "Perudžos provincija",
        "lv": "Perudžas province",
        "mr": "परूगिया प्रांत",
        "ms": "Wilayah Perugia",
        "nb": "Provinsen Perugia",
        "nl": "Perugia",
        "pl": "Prowincja Perugia",
        "pt": "Perúgia",
        "ro": "Provincia Perugia",
        "ru": "Перуджа",
        "si": "පෙරුගියා පළාත",
        "sl": "Perugia",
        "sr": "Перуђа",
        "sv": "Perugia",
        "ta": "பெருகிய மாகாணம்",
        "te": "పెరూగియా ప్రావిన్స్",
        "th": "จังหวัดเปรูเกีย",
        "tr": "Perugia ili",
        "uk": "Провінція Перуджа",
        "ur": "صوبہ پیروجا",
        "vi": "Perugia",
        "ceb": "Provincia di Perugia",
        "sr_Latn": "Peruđa",
        "zh": "佩魯賈省",
        "jv": "Provinsi Perugia",
        "sq": "Provinca e Peruxhias",
        "ccp": "𑄛𑄬𑄢𑄪𑄉𑄨𑄠",
        "hy": "Պերուջա",
        "uz": "Perugia",
        "mk": "Перуџа",
        "no": "Provinsen Perugia",
        "az": "Peruca əyaləti",
        "cy": "Talaith Perugia",
        "ga": "Cúige Perugia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Pisa',
      code: 'PI',
      geo: SubdivisionGeoData(
        latitude: 43.7228386,
        longitude: 10.4016888,
        maxLatitude: 43.7394813,
        maxLongitude: 10.4453807,
        minLatitude: 43.6740201,
        minLongitude: 10.3453756,
      ),
      translation: {
        "ar": "مقاطعة بيزا",
        "be": "Піза",
        "bg": "Пиза",
        "bn": "পিসা-র প্রদেশ",
        "ca": "Província de Pisa",
        "cs": "Provincie Pisa",
        "da": "Province of Pisa",
        "de": "Provinz Pisa",
        "el": "Πίζα",
        "en": "Pisa",
        "es": "Pisa",
        "et": "Pisa provints",
        "eu": "Pisako probintzia",
        "fa": "استان پیزا",
        "fi": "Pisan maakunta",
        "fr": "Province de Pise",
        "gl": "Provincia de Pisa",
        "gu": "પીઝા પ્રાંત",
        "he": "פיזה",
        "hi": "पीसा प्रांत",
        "hu": "Pisa megye",
        "id": "Provinsi Pisa",
        "it": "provincia di Pisa",
        "ja": "ピサ県",
        "ka": "პიზის პროვინცია",
        "kn": "ಪಿಸಾ ಪ್ರಾಂತ್ಯ",
        "ko": "피사 현",
        "lt": "Pizos provincija",
        "lv": "Pizas province",
        "mr": "पिसा प्रांत",
        "ms": "Wilayah Pisa",
        "nb": "Pisa",
        "nl": "Pisa",
        "pl": "Prowincja Piza",
        "pt": "Pisa",
        "ro": "Provincia Pisa",
        "ru": "Пиза",
        "si": "පිසා පළාත",
        "sl": "Pisa",
        "sr": "Пиза",
        "sv": "Pisa",
        "ta": "பிசா மாகாணம்",
        "te": "పీసా ప్రావిన్స్",
        "th": "จังหวัดปิซา",
        "tr": "Pisa ili",
        "uk": "Провінція Піза",
        "ur": "صوبہ پیسا",
        "vi": "Pisa",
        "ceb": "Province of Pisa",
        "sr_Latn": "Piza",
        "zh": "比薩省",
        "jv": "Provinsi Pisa",
        "sq": "Provinca e Pizës",
        "ccp": "𑄛𑄭𑄥",
        "hy": "Պիզա",
        "sk": "Pisa",
        "uz": "Pisa",
        "no": "Pisa",
        "az": "Piza əyaləti",
        "ga": "Cúige Pisa"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Pordenone',
      code: 'PN',
      geo: null,
      translation: {
        "ar": "مقاطعة بوردينوني",
        "be": "правінцыя Пардэнонэ",
        "bg": "Порденоне",
        "bn": "পোর্ডেনোন-এর প্রদেশ",
        "ca": "Província de Pordenone",
        "ccp": "𑄛𑄧𑄢𑄴𑄓𑄬𑄚𑄧𑄚𑄴",
        "ceb": "Pordenone",
        "cs": "Provincie Pordenone",
        "da": "Pordenone",
        "de": "Provinz Pordenone",
        "el": "Πορντενόνε",
        "en": "Pordenone",
        "es": "Pordenone",
        "et": "Pordenone provints",
        "eu": "Pordenoneko probintzia",
        "fa": "استان پوردنونه",
        "fi": "Pordenonen maakunta",
        "fr": "Province de Pordenone",
        "gl": "Provincia de Pordenone",
        "gu": "પોર્ડેનોન પ્રાંત",
        "he": "פורדנונה",
        "hi": "पोरदेनोन प्रांत",
        "hr": "Pordenone",
        "hu": "Pordenone megye",
        "hy": "Պորդենոնե",
        "id": "Provinsi Pordenone",
        "it": "provincia di Pordenone",
        "ja": "ポルデノーネ県",
        "jv": "Provinsi Pordenone",
        "ka": "პორდენონეს პროვინცია",
        "kn": "ಪೋರ್ಡೆನೊನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "포르데노네 현",
        "lt": "Pordenonės provincija",
        "lv": "Pordenones province",
        "mk": "Порденоне",
        "mr": "पॉर्नडेनोन प्रांत",
        "ms": "Wilayah Pordenone",
        "nl": "Pordenone",
        "no": "Provinsen Pordenone",
        "pl": "Prowincja Pordenone",
        "pt": "Pordenone",
        "ro": "Provincia Pordenone",
        "ru": "Порденоне",
        "si": "පොර්ඩෙනොනේ පළාත",
        "sl": "Pordenone",
        "sq": "Provinca e Pordenones",
        "sr": "Порденоне (округ)",
        "sr_Latn": "Pordenone (okrug)",
        "sv": "Pordenone",
        "ta": "போர்டேனானே மாகாணம்",
        "te": "ప్రావిన్స్ ఆప్ ట్రెవిసో",
        "th": "จังหวัดปอร์เดโนนี",
        "tr": "Pordenone ili",
        "uk": "Провінція Порденоне",
        "ur": "صوبہ پوردینونے",
        "uz": "Pordenone",
        "vi": "Pordenone",
        "az": "Pordenone əyaləti",
        "ga": "Cúige Pordenone"
      },
      type: 'decentralized_regional_entity',
    ),
    Subdivision(
      name: 'Prato',
      code: 'PO',
      geo: SubdivisionGeoData(
        latitude: 43.8777049,
        longitude: 11.102228,
        maxLatitude: 43.9252112,
        maxLongitude: 11.1474862,
        minLatitude: 43.8314126,
        minLongitude: 11.0202649,
      ),
      translation: {
        "ar": "مقاطعة براتو",
        "be": "правінцыя Прата",
        "bg": "Прато",
        "bn": "প্রাটো-এর প্রদেশ",
        "ca": "Província de Prato",
        "cs": "Provincie Prato",
        "da": "Province of Prato",
        "de": "Provinz Prato",
        "el": "Πράτο",
        "en": "Prato",
        "es": "Prato",
        "et": "Prato provints",
        "eu": "Pratoko probintzia",
        "fa": "استان پراتو",
        "fi": "Praton maakunta",
        "fr": "Province de Prato",
        "gl": "Provincia de Prato",
        "gu": "પ્રાતો પ્રાંત",
        "he": "פראטו",
        "hi": "प्राटो प्रांत",
        "hu": "Prato megye",
        "id": "Provinsi Prato",
        "it": "provincia di Prato",
        "ja": "プラート県",
        "ka": "პრატოს პროვინცია",
        "kn": "ಪ್ರಾಟೊ ಪ್ರಾಂತ್ಯ",
        "ko": "프라토 현",
        "lt": "Prato provincija",
        "lv": "Prato province",
        "mr": "प्रतो प्रांत",
        "ms": "Wilayah Prato",
        "nb": "Prato",
        "nl": "Prato",
        "pl": "Prowincja Prato",
        "pt": "Prato",
        "ro": "Provincia Prato",
        "ru": "Прато",
        "si": "ප්රාටෝ පළාත",
        "sl": "Prato",
        "sr": "Прато",
        "sv": "Prato",
        "ta": "பிராடோ மாகாணம்",
        "te": "ప్రాటో ప్రావిన్స్",
        "th": "จังหวัดปราโต",
        "tr": "Prato ili",
        "uk": "Провінція Прато",
        "ur": "صوبہ پراتو",
        "vi": "Prato",
        "ceb": "Provincia di Prato",
        "sr_Latn": "Prato",
        "zh": "普拉托省",
        "jv": "Provinsi Prato",
        "ccp": "𑄛𑄳𑄢𑄑𑄮",
        "hy": "Պրատո",
        "uz": "Prato",
        "no": "Prato",
        "az": "Prato əyaləti",
        "ga": "Cúige Prato",
        "sk": "Prato (provincia)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Parma',
      code: 'PR',
      geo: SubdivisionGeoData(
        latitude: 44.801485,
        longitude: 10.3279036,
        maxLatitude: 44.8395029,
        maxLongitude: 10.3842979,
        minLatitude: 44.7554041,
        minLongitude: 10.2727904,
      ),
      translation: {
        "ar": "مقاطعة بارما",
        "be": "Правінцыя Парма",
        "bg": "Парма",
        "ca": "Província de Parma",
        "cs": "Provincie Parma",
        "da": "Parma",
        "de": "Provinz Parma",
        "el": "Πάρμα",
        "en": "Parma",
        "es": "Parma",
        "et": "Parma provints",
        "eu": "Parmako probintzia",
        "fa": "استان پارما",
        "fi": "Parman maakunta",
        "fr": "Province de Parme",
        "gl": "Provincia de Parma",
        "he": "פארמה",
        "hu": "Parma megye",
        "hy": "Պարմա",
        "id": "Provinsi Parma",
        "it": "provincia di Parma",
        "ja": "パルマ県",
        "ka": "პარმის პროვინცია",
        "ko": "파르마 현",
        "lt": "Parmos provincija",
        "lv": "Parmas province",
        "ms": "Wilayah Parma",
        "nb": "Provinsen Parma",
        "nl": "Parma",
        "pl": "Prowincja Parma",
        "pt": "Parma",
        "ro": "Provincia Parma",
        "ru": "Парма",
        "sl": "Parma",
        "sr": "Парма",
        "sv": "Parma",
        "tr": "Parma ili",
        "uk": "Провінція Парма",
        "ur": "صوبہ پارما",
        "vi": "Parma",
        "ceb": "Parma",
        "sr_Latn": "Parma",
        "zh": "帕爾馬省",
        "jv": "Provinsi Parma",
        "ccp": "𑄛𑄢𑄴𑄟",
        "uz": "Parma",
        "no": "Provinsen Parma",
        "az": "Parma əyaləti",
        "cy": "Talaith Parma",
        "ga": "Cúige Parma",
        "th": "จังหวัดปาร์มา"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Pistoia',
      code: 'PT',
      geo: SubdivisionGeoData(
        latitude: 43.9303475,
        longitude: 10.9078587,
        maxLatitude: 44.0101074,
        maxLongitude: 10.9946041,
        minLatitude: 43.8804611,
        minLongitude: 10.8661614,
      ),
      translation: {
        "ar": "مقاطعة بستويا",
        "be": "Правінцыя Пістоя",
        "bg": "Пистоя",
        "bn": "পিস্টোরিয়া-র প্রদেশ",
        "ca": "Província de Pistoia",
        "cs": "Provincie Pistoia",
        "da": "Province of Pistoia",
        "de": "Provinz Pistoia",
        "el": "Πιστόια",
        "en": "Pistoia",
        "es": "Pistoia",
        "et": "Pistoia provints",
        "eu": "Pistoiako probintzia",
        "fa": "استان پیستویا",
        "fi": "Pistoian maakunta",
        "fr": "Province de Pistoia",
        "gl": "Provincia de Pistoia",
        "gu": "પિસ્ટોયા પ્રાંત",
        "he": "פיסטויה",
        "hi": "पिस्टोआ प्रांत",
        "hu": "Pistoia megye",
        "id": "Provinsi Pistoia",
        "it": "provincia di Pistoia",
        "ja": "ピストイア県",
        "ka": "პისტოიის პროვინცია",
        "kn": "ಪಿಸ್ಟೊಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "피스토이아 현",
        "lt": "Pistojos provincija",
        "lv": "Pistoijas province",
        "mr": "पस्तोआ प्रांत",
        "ms": "Wilayah Pistoia",
        "nb": "Pistoia",
        "nl": "Pistoia",
        "pl": "Prowincja Pistoia",
        "pt": "Pistoia",
        "ro": "Provincia Pistoia",
        "ru": "Пистойя",
        "si": "පිස්ටෝයියා පළාත",
        "sl": "Pistoia",
        "sr": "Пистоја",
        "sv": "Pistoia",
        "ta": "பிஸ்டோஐயா மாகாணம்",
        "te": "పిస్టోయియా ప్రావిన్స్",
        "th": "จังหวัดพิสโตเอีย",
        "tr": "Pistoia ili",
        "uk": "Провінція Пістоя",
        "ur": "صوبہ پستویا",
        "vi": "Pistoia",
        "ccp": "𑄛𑄨𑄠𑄌𑄴𑄑𑄰𑄠",
        "ceb": "Provincia di Pistoia",
        "hy": "Պիստոիա",
        "jv": "Provinsi Pistoia",
        "mk": "Пистоја",
        "no": "Pistoia",
        "sr_Latn": "Pistoja",
        "uz": "Pistoia",
        "az": "Pistoia əyaləti",
        "ga": "Cúige Pistoia",
        "sk": "Pistoia (provincia)"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Pesaro e Urbino',
      code: 'PU',
      geo: SubdivisionGeoData(
        latitude: 43.6130118,
        longitude: 12.7135121,
        maxLatitude: 43.9692744,
        maxLongitude: 13.1725197,
        minLatitude: 43.4165762,
        minLongitude: 12.1854509,
      ),
      translation: {
        "ar": "مقاطعة بيزارو وأوربينو",
        "be": "Правінцыя Пезара-э-Урбіна",
        "bg": "Пезаро и Урбино",
        "bn": "পিসারো এবং উর্বিনো প্রদেশ",
        "ca": "Província de Pesaro i Urbino",
        "cs": "Provincie Pesaro e Urbino",
        "da": "Pesaro e Urbino",
        "de": "Provinz Pesaro und Urbino",
        "el": "Πέζαρο-Ουρμπίνο",
        "en": "Pesaro and Urbino",
        "es": "Pesaro y Urbino",
        "et": "Pesaro e Urbino provints",
        "eu": "Pesaro eta Urbinoko probintzia",
        "fa": "استان پزارو و اوربینو",
        "fi": "Pesaro e Urbinon maakunta",
        "fr": "Province de Pesaro et d’Urbino",
        "gl": "Provincia de Pesaro e Urbino",
        "gu": "પેસારો એન્ડ અર્બિનો પ્રાંત",
        "he": "פזארו אה אורבינו",
        "hi": "पेसारो और अरबीनो प्रांत",
        "hu": "Pesaro és Urbino megye",
        "hy": "Պեզարո է Ուրբինո",
        "id": "Provinsi Pesaro dan Urbino",
        "it": "provincia di Pesaro e Urbino",
        "ja": "ペーザロ・エ・ウルビーノ県",
        "ka": "პეზარო და ურბინოს პროვინცია",
        "kn": "ಪೆಸಾರೊ ಮತ್ತು ಉರ್ಬಿನೋ ಪ್ರಾಂತ್ಯ",
        "ko": "페사로에우르비노 현",
        "lt": "Pezaro ir Urbino provincija",
        "lv": "Pezāro un Urbīno province",
        "mr": "पेसारो अँड उरबिनो प्रांत",
        "ms": "Wilayah Pesaro dan Urbino",
        "nb": "Provinsen Pesaro og Urbino",
        "nl": "Pesaro e Urbino",
        "pl": "Prowincja Pesaro e Urbino",
        "pt": "Pesaro e Urbino",
        "ro": "Provincia Pesaro și Urbino",
        "ru": "Пезаро-э-Урбино",
        "si": "පෙසාරෝ සහ උර්බිනෝ",
        "sl": "Pesaro e Urbino",
        "sr": "Пезаро и Урбино",
        "sv": "Pesaro e Urbino",
        "ta": "பேசரோ அண்ட் ஊர்பினோ மாகாணம்",
        "te": "పెసారో మరియు ఉర్బినో ప్రావిన్స్",
        "th": "จังหวัดปีซาโรและอูร์บีโน",
        "tr": "Pesaro ve Urbino ili",
        "uk": "Провінція Пезаро і Урбіно",
        "ur": "صوبہ پیزارو اور اوربینو",
        "vi": "Pesaro và Urbino",
        "ceb": "Provincia di Pesaro e Urbino",
        "sr_Latn": "Pezaro i Urbino",
        "zh": "佩薩羅-烏爾比諾省",
        "jv": "Provinsi Pesaro lan Urbino",
        "ccp": "𑄛𑄨𑄥𑄢𑄮 𑄃𑄳𑄃 𑄅𑄪𑄢𑄴𑄝𑄨𑄚𑄮",
        "mk": "Пезаро и Урбино",
        "no": "Provinsen Pesaro og Urbino",
        "az": "Pezaro və Urbino əyaləti",
        "cy": "Talaith Pesaro ac Urbino",
        "ga": "Cúige Pesaro agus Urbino"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Pavia',
      code: 'PV',
      geo: SubdivisionGeoData(
        latitude: 45.1847248,
        longitude: 9.1582069,
        maxLatitude: 45.2099335,
        maxLongitude: 9.207372099999999,
        minLatitude: 45.1655946,
        minLongitude: 9.1044182,
      ),
      translation: {
        "ar": "مقاطعة بافيا",
        "be": "Павія",
        "bg": "Павия",
        "bn": "পাভিয়া প্রদেশ",
        "ca": "Província de Pavia",
        "cs": "Provincie Pavia",
        "da": "Pavia",
        "de": "Provinz Pavia",
        "el": "Επαρχία της Παβία",
        "en": "Pavia",
        "es": "Pavía",
        "et": "Pavia provints",
        "eu": "Paviako probintzia",
        "fa": "استان پاویا",
        "fi": "Pavian maakunta",
        "fr": "province de Pavie",
        "gl": "Provincia de Pavía",
        "gu": "પાવીયા પ્રાંત",
        "he": "פאביה",
        "hi": "पाविया प्रांत",
        "hu": "Pavia megye",
        "hy": "Պավիա",
        "id": "Provinsi Pavia",
        "it": "provincia di Pavia",
        "ja": "パヴィーア県",
        "ka": "პავიის პროვინცია",
        "kn": "ಪವಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "파비아 현",
        "lt": "Pavijos provincija",
        "lv": "Pāvijas province",
        "mr": "पाव्हिया प्रांत",
        "ms": "Wilayah Pavia",
        "nb": "Provinsen Pavia",
        "nl": "Pavia",
        "pl": "Prowincja Pawia",
        "pt": "Pavia",
        "ro": "Provincia Pavia",
        "ru": "Павия",
        "si": "පාවියා පළාත",
        "sk": "Pavia",
        "sl": "Pavia",
        "sr": "Павија",
        "sv": "Pavia",
        "ta": "பாவிய மாகாணம்",
        "te": "పావియా ప్రావిన్స్",
        "th": "จังหวัดปาเวีย",
        "tr": "Pavia ili",
        "uk": "Провінція Павія",
        "ur": "صوبہ پاویا",
        "vi": "Pavia",
        "ceb": "Provincia di Pavia",
        "sr_Latn": "Pavija",
        "zh": "帕維亞省",
        "jv": "Provinsi Pavia",
        "sq": "Provinca e Pavias",
        "ccp": "𑄛𑄞𑄨𑄠",
        "uz": "Pavia",
        "no": "Provinsen Pavia",
        "az": "Paviya əyaləti",
        "ga": "Cúige Pavia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Potenza',
      code: 'PZ',
      geo: SubdivisionGeoData(
        latitude: 40.6404067,
        longitude: 15.8056041,
        maxLatitude: 40.6652423,
        maxLongitude: 15.8454938,
        minLatitude: 40.6172146,
        minLongitude: 15.7721653,
      ),
      translation: {
        "ar": "مقاطعة بوتنسا",
        "be": "Патэнца",
        "bg": "Потенца",
        "bn": "পতেঙ্গা-র প্রদেশ",
        "ca": "Província de Potenza",
        "cs": "Provincie Potenza",
        "da": "Province of Potenza",
        "de": "Provinz Potenza",
        "el": "Ποτέντσα",
        "en": "Potenza",
        "es": "Potenza",
        "et": "Potenza provints",
        "eu": "Potenzako probintzia",
        "fa": "استان پوتنزا",
        "fi": "Potenzan maakunta",
        "fr": "Province de Potenza",
        "gl": "Provincia de Potenza",
        "gu": "પોટેન્ઝા પ્રાંત",
        "he": "פוטנצה",
        "hi": "पोटेंज़ा प्रांत",
        "hu": "Potenza megye",
        "hy": "Պոտենցա",
        "id": "Provinsi Potenza",
        "it": "provincia di Potenza",
        "ja": "ポテンツァ県",
        "ka": "პოტენცის პროვინცია",
        "kn": "ಪೊಟೆನ್ಜಾ ಪ್ರಾಂತ್ಯ",
        "ko": "포텐차 현",
        "lt": "Potenzos provincija",
        "lv": "Potencas province",
        "mr": "पोटेन्झा प्रांत",
        "ms": "Wilayah Potenza",
        "nb": "Provinsen Potenza",
        "nl": "Potenza",
        "pl": "Prowincja Potenza",
        "pt": "Potenza",
        "ro": "Provincia Potenza",
        "ru": "Потенца",
        "si": "පොටෙන්සා පළාත",
        "sl": "Potenza",
        "sr": "Потенца",
        "sv": "Potenza",
        "ta": "போதேன்சா மாகாணம்",
        "te": "పోటెంజా ప్రావిన్స్",
        "th": "จังหวัดโปเตนซา",
        "tr": "Potenza ili",
        "uk": "Провінція Потенца",
        "ur": "صوبہ پوتینتسا",
        "vi": "Potenza",
        "ceb": "Potenza",
        "sr_Latn": "Potenca",
        "zh": "波坦察省",
        "jv": "Provinsi Potenza",
        "sq": "Provinca e Potencës",
        "ccp": "𑄛𑄧𑄑𑄬𑄚𑄴𑄎",
        "uz": "Potenza",
        "no": "Provinsen Potenza",
        "az": "Potensa əyaləti",
        "ga": "Cúige Potenza"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ravenna',
      code: 'RA',
      geo: SubdivisionGeoData(
        latitude: 44.4183598,
        longitude: 12.2035294,
        maxLatitude: 44.4405473,
        maxLongitude: 12.2342168,
        minLatitude: 44.3841368,
        minLongitude: 12.1668015,
      ),
      translation: {
        "en": "Ravenna",
        "af": "Ravenna",
        "ar": "مقاطعة رافينا",
        "be": "Правінцыя Равена",
        "bg": "Равена",
        "bn": "রাাভেন্যা-র প্রদেশ",
        "ca": "Província de Ravenna",
        "cs": "Provincie Ravenna",
        "da": "Ravenna",
        "de": "Provinz Ravenna",
        "el": "Ραβέννα",
        "es": "Rávena",
        "et": "Ravenna provints",
        "eu": "Ravennako probintzia",
        "fa": "استان راونا",
        "fi": "Ravennan maakunta",
        "fr": "Province de Ravenne",
        "gl": "Provincia de Ravenna",
        "gu": "રેવેના પ્રાંત",
        "he": "נפת רוונה",
        "hi": "रवेना प्रांत",
        "hr": "Ravenna",
        "hu": "Ravenna megye",
        "hy": "Ռավեննա",
        "id": "Provinsi Ravenna",
        "it": "provincia di Ravenna",
        "ja": "ラヴェンナ県",
        "ka": "რავენის პროვინცია",
        "kn": "ರಾವೆನ್ನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "라벤나 현",
        "lt": "Ravenos provincija",
        "lv": "Ravennas province",
        "mr": "रेवेना प्रांत",
        "ms": "Wilayah Ravenna",
        "nb": "Provinsen Ravenna",
        "nl": "Ravenna",
        "pl": "Prowincja Rawenna",
        "pt": "Ravena",
        "ro": "Provincia Ravenna",
        "ru": "Равенна",
        "si": "රවේන්නා පළාත",
        "sl": "Ravenna",
        "sr": "Равена",
        "sv": "Ravenna",
        "ta": "ராவென்னா மாகாணம்",
        "te": "రావెన్నా ప్రావిన్స్",
        "th": "จังหวัดราเวนนา",
        "tr": "Ravenna ili",
        "uk": "Провінція Равенна",
        "ur": "صوبہ راوینا",
        "vi": "Ravenna",
        "ceb": "Ravenna",
        "sr_Latn": "Ravena",
        "zh": "拉韋納省",
        "jv": "Provinsi Ravenna",
        "ccp": "𑄢𑄧𑄞𑄨𑄚",
        "uz": "Ravenna",
        "mk": "Равена",
        "no": "Provinsen Ravenna",
        "az": "Ravenna əyaləti",
        "cy": "Talaith Ravenna",
        "ga": "Cúige Ravenna"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Reggio Calabria',
      code: 'RC',
      geo: SubdivisionGeoData(
        latitude: 38.1113006,
        longitude: 15.6472914,
        maxLatitude: 38.204364,
        maxLongitude: 15.7133153,
        minLatitude: 37.9914216,
        minLongitude: 15.6302247,
      ),
      translation: {
        "ar": "مقاطعة ريدجو كالابريا",
        "be": "Рэджа-Калабрыя",
        "bg": "Реджо Калабрия",
        "bn": "রেজ্জিও ক্যালাব্রিয়া-এর প্রদেশ",
        "ca": "Província de Reggio de Calàbria",
        "cs": "Provincie Reggio Calabria",
        "da": "Province of Reggio Calabria",
        "de": "Provinz Reggio Calabria",
        "el": "Ρέτζο-Καλάμπρια",
        "en": "Reggio Calabria",
        "es": "Reggio Calabria",
        "et": "Reggio Calabria provints",
        "eu": "Reggio di Calabriako probintzia",
        "fa": "استان رجیو کالابریا",
        "fi": "Reggio Calabrian maakunta",
        "fr": "Province de Reggio de Calabre",
        "gl": "Provincia de Reggio Calabria",
        "gu": "રેજિયો કેલેબ્રિયા પ્રાંત",
        "he": "רג׳ו די קלבריה",
        "hi": "रेजियो कैलाब्रिया प्रांत",
        "hu": "Reggio Calabria megye",
        "hy": "Ռեջիո Կալաբրիա",
        "id": "Provinsi Reggio Calabria",
        "it": "provincia di Reggio Calabria",
        "ja": "レッジョ・カラブリア県",
        "ka": "რეჯო-კალაბრიის პროვინცია",
        "kn": "ರೆಗ್ಗಿಯೋ ಕ್ಯಾಲಬ್ರಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "레조칼라브리아 현",
        "lt": "Kalabrijos Redžo provincija",
        "lv": "Redžo di Kalabrijas province",
        "mr": "रेजिओ कॅलब्रिया प्रांत",
        "ms": "Wilayah Reggio Calabria",
        "nb": "Reggio Calabria",
        "nl": "Reggio Calabria",
        "pl": "Prowincja Reggio di Calabria",
        "pt": "Reggio Calabria",
        "ro": "Provincia Reggio Calabria",
        "ru": "Реджо-Калабрия",
        "si": "රෙජියෝ පළාත ,කලබ්‍රියා",
        "sl": "Reggio Calabria",
        "sr": "Ређо ди Калабрија",
        "sv": "Reggio Calabria",
        "ta": "ரெஜிஓ கலாப்ரியா மாகாணம்",
        "te": "రెగియో కలాబ్రియా ప్రావిన్స్",
        "th": "จังหวัดเรจจิโอ คาราเบรีย",
        "tr": "Reggio Calabria ili",
        "uk": "Провінція Реджо-Калабрія",
        "ur": "صوبہ رجیو کلابریا",
        "vi": "Reggio Calabria",
        "ceb": "Reggio Calabria",
        "sr_Latn": "Ređo di Kalabrija",
        "zh": "雷焦卡拉布里亞省",
        "yue_Hans": "雷焦卡拉布里亚省",
        "jv": "Provinsi Reggio Calabria",
        "sq": "Provinca e Rexhio Kalabrisë",
        "ccp": "𑄢𑄬𑄉𑄨𑄃𑄮 𑄇𑄳𑄠𑄣𑄴𑄝𑄳𑄢𑄨𑄠",
        "yue": "雷焦卡拉布里亞省",
        "uz": "Reggio Calabria",
        "no": "Provinsen Reggio Calabria",
        "ga": "Ceannchathair Reggio Calabria"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Reggio Emilia',
      code: 'RE',
      geo: SubdivisionGeoData(
        latitude: 44.6989932,
        longitude: 10.6296859,
        maxLatitude: 44.7482256,
        maxLongitude: 10.7245189,
        minLatitude: 44.6550334,
        minLongitude: 10.5520175,
      ),
      translation: {
        "ar": "مقاطعة ريدجو إميليا",
        "be": "Правінцыя Рэджа-Эмілія",
        "bg": "Реджо Емилия",
        "bn": "রেজিও এমিলিয়া এর প্রদেশ",
        "ca": "Província de Reggio de l’Emília",
        "cs": "Provincie Reggio Emilia",
        "da": "Reggio Emilia",
        "de": "Provinz Reggio Emilia",
        "el": "Ρέτζο-Εμίλια",
        "en": "Reggio Emilia",
        "es": "Reggio Emilia",
        "et": "Reggio Emilia provints",
        "eu": "Reggio nell’Emiliako probintzia",
        "fa": "استان رجو امیلیا",
        "fi": "Reggio Emilian maakunta",
        "fr": "Province de Reggio d’Émilie",
        "gl": "Provincia de Reggio Emilia",
        "gu": "રેજિયો એમિલિઆ પ્રાંત",
        "hi": "रेजिओ एमिलिया प्रांत",
        "hu": "Reggio Emilia megye",
        "hy": "Ռեջիո Էմիլիա",
        "id": "Provinsi Reggio Emilia",
        "it": "provincia di Reggio nell’Emilia",
        "ja": "レッジョ・エミリア県",
        "ka": "რეჯო-ემილიის პროვინცია",
        "kn": "ರೆಗ್ಗಿಯೋ ಎಮಿಲಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "레조에밀리아 현",
        "lt": "Emilijos Redžo provincija",
        "lv": "Redžo nell’Emīlijas province",
        "mr": "रेजियो एमिलिया प्रांत",
        "ms": "Wilayah Reggio Emilia",
        "nb": "Provinsen Reggio Emilia",
        "nl": "Reggio Emilia",
        "pl": "Prowincja Reggio Emilia",
        "pt": "Reggio Emilia",
        "ro": "Provincia Reggio Emilia",
        "ru": "Реджо-Эмилия",
        "si": "රේගියෝ එමිලියා පළාත",
        "sl": "Reggio Emilia",
        "sr": "Ређо Емилија",
        "sv": "Reggio Emilia",
        "ta": "ரெக்கியோ எமிலிஆ மாகாணம்",
        "te": "రెగియో ఎమీలా ప్రావిన్స్",
        "th": "จังหวัดเรจจิโอ เอมิเลีย",
        "tr": "Reggio Emilia ili",
        "uk": "Провінція Реджо-Емілія",
        "ur": "صوبہ رجیو امیلیا",
        "vi": "Reggio Emilia",
        "ceb": "Reggio Emilia",
        "sr_Latn": "Ređo Emilija",
        "zh": "雷焦艾米利亞省",
        "jv": "Provinsi Reggio Emilia",
        "ccp": "𑄢𑄬𑄉𑄨𑄃𑄮 𑄃𑄨𑄟𑄨𑄣𑄭",
        "uz": "Reggio Emilia",
        "no": "Provinsen Reggio Emilia",
        "az": "Recco Emiliya əyaləti",
        "ga": "Cúige Reggio Emilia",
        "he": "רג׳ו-אמיליה"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Ragusa',
      code: 'RG',
      geo: SubdivisionGeoData(
        latitude: 36.9269273,
        longitude: 14.7255129,
        maxLatitude: 36.9387,
        maxLongitude: 14.7500679,
        minLatitude: 36.8986672,
        minLongitude: 14.6705082,
      ),
      translation: {
        "ar": "مقاطعة راغوزا",
        "az": "Raquza",
        "be": "правінцыя Рагуза",
        "bg": "Рагуза",
        "bn": "রাগুসা-এর প্রদেশ",
        "ca": "Província de Ragusa",
        "cs": "Provincie Ragusa",
        "da": "Province of Ragusa",
        "de": "Provinz Ragusa",
        "el": "Ραγκούζα",
        "en": "Ragusa",
        "es": "Ragusa",
        "et": "Ragusa provints",
        "eu": "Ragusako probintzia",
        "fa": "استان راگوسا",
        "fi": "Ragusan maakunta",
        "fr": "Province de Raguse",
        "gl": "Provincia de Ragusa",
        "gu": "રેગુસા પ્રાંત",
        "he": "רגוזה",
        "hi": "रागुसा के प्रांत",
        "hr": "Ragusa",
        "hu": "Ragusa megye",
        "id": "Provinsi Ragusa",
        "it": "provincia di Ragusa",
        "ja": "ラグーザ県",
        "ka": "რაგუზის პროვინცია",
        "kn": "ರಗುಸಾ ಪ್ರಾಂತ್ಯ",
        "ko": "라구사 현",
        "lt": "Ragūzos provincija",
        "lv": "Raguzas province",
        "mr": "रागुसाचे प्रांत",
        "ms": "Wilayah Ragusa",
        "nb": "Provinsen Ragusa",
        "nl": "Ragusa",
        "pl": "Prowincja Ragusa",
        "pt": "Ragusa",
        "ro": "Provincia Ragusa",
        "ru": "Рагуза",
        "si": "රගුසා පළාත",
        "sl": "Ragusa",
        "sr": "Рагуза",
        "sv": "Ragusa",
        "ta": "ரகுசா மாகாணம்",
        "te": "రగూసా ప్రావిన్స్",
        "th": "จังหวัดรากูซา",
        "tr": "Ragusa ili",
        "uk": "Провінція Рагуза",
        "ur": "صوبہ راگوزا",
        "vi": "Ragusa",
        "ceb": "Ragusa",
        "sr_Latn": "Raguza",
        "zh": "拉古薩省",
        "jv": "Provinsi Ragusa",
        "ccp": "𑄛𑄉𑄪𑄥",
        "hy": "Ռագուզա",
        "uz": "Ragusa",
        "mk": "Рагуза",
        "no": "Provinsen Ragusa",
        "ga": "Libero consorzio comunale Ragusa"
      },
      type: 'free_municipal_consortium',
    ),
    Subdivision(
      name: 'Rieti',
      code: 'RI',
      geo: SubdivisionGeoData(
        latitude: 42.404509,
        longitude: 12.8567281,
        maxLatitude: 42.4392607,
        maxLongitude: 12.9040254,
        minLatitude: 42.3928519,
        minLongitude: 12.8270678,
      ),
      translation: {
        "ar": "مقاطعة رييتي",
        "bg": "Риети",
        "bn": "রিতির প্রদেশ",
        "ca": "Província de Rieti",
        "cs": "Provincie Rieti",
        "da": "Province of Rieti",
        "de": "Provinz Rieti",
        "el": "Ριέτι",
        "en": "Rieti",
        "es": "Rieti",
        "et": "Rieti provints",
        "eu": "Rietiko probintzia",
        "fa": "استان ریتی",
        "fi": "Rietin maakunta",
        "fr": "Province de Rieti",
        "gl": "Provincia de Rieti",
        "gu": "રિએટી પ્રાંત",
        "he": "ריאטי",
        "hi": "रीती प्रांत",
        "hr": "Rieti",
        "hu": "Rieti megye",
        "hy": "Ռիետի",
        "id": "Provinsi Rieti",
        "it": "provincia di Rieti",
        "ja": "リエーティ県",
        "ka": "რიეტის პროვინცია",
        "kn": "ರೈಟಿ ಪ್ರಾಂತ್ಯ",
        "ko": "리에티 현",
        "lt": "Riečio provincija",
        "lv": "Rieti province",
        "mr": "रीति प्रांत",
        "ms": "Wilayah Rieti",
        "nb": "Provinsen Rieti",
        "nl": "Rieti",
        "pl": "Prowincja Rieti",
        "pt": "Rieti",
        "ro": "Provincia Rieti",
        "ru": "Риети",
        "si": "රීටි පළාත",
        "sl": "Rieti",
        "sr": "Ријети",
        "sv": "Rieti",
        "ta": "ரியேடி மாகாணம்",
        "te": "రీటీ ప్రావిన్స్",
        "th": "เมืองริเอติ",
        "tr": "Rieti ili",
        "uk": "Провінція Рієті",
        "ur": "صوبہ ریئتی",
        "vi": "Rieti",
        "ceb": "Rieti",
        "sr_Latn": "Rijeti",
        "zh": "列蒂省",
        "jv": "Provinsi Rieti",
        "ccp": "𑄢𑄭𑄑𑄨",
        "be": "правінцыя Рыеці",
        "uz": "Rieti",
        "no": "Provinsen Rieti",
        "az": "Rieti əyaləti",
        "ga": "Cúige Rieti"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Roma',
      code: 'RM',
      geo: SubdivisionGeoData(
        latitude: 41.9027835,
        longitude: 12.4963655,
        maxLatitude: 42.0505462,
        maxLongitude: 12.7302888,
        minLatitude: 41.769596,
        minLongitude: 12.341707,
      ),
      translation: {
        "en": "Rome",
        "ar": "مقاطعة روما",
        "be": "правінцыя Рым",
        "bg": "Рим",
        "ca": "Província de Roma",
        "cs": "Provincie Roma",
        "da": "Provinsen Rom",
        "de": "Provinz Rom",
        "el": "Επαρχία της Ρώμης",
        "es": "Roma",
        "et": "Rooma provints",
        "eu": "Erromako probintzia",
        "fa": "استان رم",
        "fi": "Rooman maakunta",
        "fr": "Province de Rome",
        "gl": "Provincia de Roma",
        "he": "רומא",
        "hr": "Rim",
        "hu": "Róma megye",
        "hy": "Հռոմ",
        "id": "Provinsi Roma",
        "it": "provincia di Roma",
        "ja": "ローマ県",
        "ka": "რომის პროვინცია",
        "ko": "로마 현",
        "lt": "Romos provincija",
        "lv": "Romas province",
        "mn": "Ром аймаг",
        "ms": "Wilayah Rom",
        "nb": "Roma",
        "nl": "Rome",
        "pl": "Prowincja Rzym",
        "pt": "Roma",
        "ro": "Provincia Roma",
        "ru": "Рим",
        "sk": "provincia Rím",
        "sl": "Roma",
        "sr": "Рим",
        "sv": "Rom",
        "tr": "Roma ili",
        "uk": "Провінція Рим",
        "ur": "صوبہ روما",
        "vi": "Roma",
        "ceb": "Roma",
        "sr_Latn": "Rim",
        "zh": "羅馬省",
        "yue_Hans": "罗马省",
        "hi": "रोम प्रांत",
        "jv": "Provinsi Roma",
        "sq": "Provinca e Romës",
        "ccp": "𑄢𑄮𑄟𑄴",
        "yue": "羅馬省",
        "az": "Roma",
        "uz": "Rim",
        "mk": "Рим",
        "no": "Provinsen Roma",
        "ga": "Ceannchathair na Róimhe"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Rimini',
      code: 'RN',
      geo: SubdivisionGeoData(
        latitude: 44.0678288,
        longitude: 12.5695158,
        maxLatitude: 44.088576,
        maxLongitude: 12.6322536,
        minLatitude: 44.0183507,
        minLongitude: 12.5171204,
      ),
      translation: {
        "ar": "مقاطعة ريميني",
        "be": "Правінцыя Рыміні",
        "bg": "Римини",
        "bn": "রিমিনির প্রদেশ",
        "ca": "Província de Rimini",
        "cs": "Provincie Rimini",
        "da": "Province of Rimini",
        "de": "Provinz Rimini",
        "el": "Ρίμινι",
        "en": "Rimini",
        "es": "Rímini",
        "et": "Rimini provints",
        "eu": "Riminiko probintzia",
        "fa": "استان ریمینی",
        "fi": "Riminin maakunta",
        "fr": "Province de Rimini",
        "gl": "Provincia de Rímini",
        "gu": "રિમિની પ્રાંત",
        "hi": "रिमिनी प्रांत",
        "hu": "Rimini megye",
        "hy": "Ռիմինի",
        "id": "Provinsi Rimini",
        "it": "provincia di Rimini",
        "ja": "リミニ県",
        "ka": "რიმინის პროვინცია",
        "kn": "ರಿಮಿನಿ ಪ್ರಾಂತ್ಯ",
        "ko": "리미니 현",
        "lt": "Riminio provincija",
        "lv": "Rimini province",
        "mr": "रिमिनी प्रांत",
        "ms": "Wilayah Rimini",
        "nb": "Provinsen Rimini",
        "nl": "Rimini",
        "pl": "Prowincja Rimini",
        "pt": "Rimini",
        "ro": "Provincia Rimini",
        "ru": "Римини",
        "si": "රිමිනි පළාත",
        "sl": "Rimini",
        "sr": "Римини",
        "sv": "Rimini",
        "ta": "ரிமினி மாகாணம்",
        "te": "రిమిని ప్రావిన్స్",
        "th": "จังหวัดริมินี",
        "tr": "Rimini ili",
        "uk": "Провінція Ріміні",
        "ur": "صوبہ ریمینی",
        "vi": "Rimini",
        "ceb": "Rimini",
        "sr_Latn": "Rimini",
        "zh": "里米尼省",
        "jv": "Provinsi Rimini",
        "sq": "Provinca e Riminit",
        "ccp": "𑄢𑄨𑄟𑄨𑄚𑄨",
        "uz": "Rimini",
        "no": "Provinsen Rimini",
        "az": "Rimini əyaləti",
        "ga": "Cúige Rimini",
        "he": "רימיני"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Rovigo',
      code: 'RO',
      geo: SubdivisionGeoData(
        latitude: 45.0698118,
        longitude: 11.7902158,
        maxLatitude: 45.1055056,
        maxLongitude: 11.8383162,
        minLatitude: 45.0334583,
        minLongitude: 11.7415282,
      ),
      translation: {
        "ar": "مقاطعة روفيغو",
        "bg": "Ровиго",
        "bn": "রোভিগা প্রদেশ",
        "ca": "Província de Rovigo",
        "cs": "Provincie Rovigo",
        "da": "Rovigo",
        "de": "Provinz Rovigo",
        "el": "Επαρχία του Ροβίγκο",
        "en": "Rovigo",
        "es": "Rovigo",
        "et": "Rovigo provints",
        "eu": "Rovigoko probintzia",
        "fa": "استان روویگو",
        "fi": "Rovigon maakunta",
        "fr": "province de Rovigo",
        "gl": "Provincia de Rovigo",
        "gu": "રોવિગો પ્રાંત",
        "he": "רוביגו",
        "hi": "रोविगो प्रांत",
        "hr": "Rovigo (pokrajina)",
        "hu": "Rovigo megye",
        "id": "Provinsi Rovigo",
        "it": "provincia di Rovigo",
        "ja": "ロヴィーゴ県",
        "ka": "როვიგოს პროვინცია",
        "kn": "ರೋವಿಗೊ ಪ್ರಾಂತ್ಯ",
        "ko": "로비고 현",
        "lt": "Rovigo provincija",
        "lv": "Rovigo province",
        "mr": "रोविगो प्रांत",
        "ms": "Wilayah Rovigo",
        "nb": "Provinsen Rovigo",
        "nl": "Rovigo",
        "pl": "Prowincja Rovigo",
        "pt": "Rovigo",
        "ro": "Provincia Rovigo",
        "ru": "Ровиго",
        "si": "රොවිගෝ පළාත",
        "sl": "Rovigo",
        "sr": "Ровиго",
        "sv": "Rovigo",
        "ta": "ரோவிகோ மாகாணம்",
        "te": "రోవిగో ప్రావిన్స్",
        "th": "จังหวัดโรวิโก",
        "tr": "Rovigo ili",
        "uk": "Провінція Ровіго",
        "ur": "صوبہ روویگو",
        "vi": "Rovigo",
        "ceb": "Provincia di Rovigo",
        "sr_Latn": "Rovigo",
        "zh": "羅維戈省",
        "jv": "Provinsi Rovigo",
        "sq": "Provinca e Rovigos",
        "ccp": "𑄢𑄮𑄞𑄨𑄉𑄮",
        "hy": "Ռովիգո",
        "be": "правінцыя Равіга",
        "uz": "Rovigo",
        "mk": "Ровиго",
        "no": "Provinsen Rovigo",
        "az": "Roviqo əyaləti",
        "ga": "Cúige Rovigo"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Salerno',
      code: 'SA',
      geo: SubdivisionGeoData(
        latitude: 40.68244079999999,
        longitude: 14.7680961,
        maxLatitude: 40.7121639,
        maxLongitude: 14.8513141,
        minLatitude: 40.6373235,
        minLongitude: 14.7339981,
      ),
      translation: {
        "ar": "مقاطعة ساليرنو",
        "be": "правінцыя Салерна",
        "bg": "Салерно",
        "bn": "স্যালের্নো-এর প্রদেশ",
        "ca": "Província de Salern",
        "cs": "Provincie Salerno",
        "da": "Salerno",
        "de": "Provinz Salerno",
        "el": "Σαλέρνο",
        "en": "Salerno",
        "es": "Salerno",
        "et": "Salerno provints",
        "eu": "Salernoko probintzia",
        "fa": "استان سالرنو",
        "fi": "Salernon maakunta",
        "fr": "Province de Salerne",
        "gl": "Provincia de Salerno",
        "gu": "સલેર્નો પ્રાંત",
        "he": "סלרנו",
        "hi": "सालेर्नो प्रांत",
        "hu": "Salerno megye",
        "hy": "Սալեռնո",
        "id": "Provinsi Salerno",
        "it": "provincia di Salerno",
        "ja": "サレルノ県",
        "ka": "სალერნოს პროვინცია",
        "kn": "ಸಲೆರ್ನೊ ಪ್ರಾಂತ್ಯ",
        "ko": "살레르노 현",
        "lt": "Salerno provincija",
        "lv": "Salerno province",
        "mr": "सालेर्नो प्रांत",
        "ms": "Wilayah Salerno",
        "nb": "Provinsen Salerno",
        "nl": "Salerno",
        "pl": "Prowincja Salerno",
        "pt": "Salerno",
        "ro": "Provincia Salerno",
        "ru": "Салерно",
        "si": "සලේර්නෝ පළාත",
        "sl": "Salerno",
        "sr": "Салерно",
        "sv": "Salerno",
        "ta": "சாலிர்னோ மாகாணம்",
        "te": "సాలెమో ప్రావిన్స్",
        "th": "จังหวัดซาเลร์โน",
        "tr": "Salerno ili",
        "uk": "Провінція Салерно",
        "ur": "صوبہ سالیرنو",
        "vi": "Salerno",
        "ceb": "Salerno",
        "sr_Latn": "Salerno",
        "zh": "薩萊諾省",
        "jv": "Provinsi Salerno",
        "sq": "Provinca e Salernos",
        "ccp": "𑄥𑄣𑄬𑄢𑄴𑄚𑄮",
        "uz": "Salerno",
        "mk": "Салерно",
        "no": "Provinsen Salerno",
        "az": "Salerno əyaləti",
        "ga": "Cúige Salerno"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Siena',
      code: 'SI',
      geo: SubdivisionGeoData(
        latitude: 43.31880899999999,
        longitude: 11.3307574,
        maxLatitude: 43.3515692,
        maxLongitude: 11.3635397,
        minLatitude: 43.2804476,
        minLongitude: 11.2917587,
      ),
      translation: {
        "ar": "مقاطعة سيينا",
        "be": "правінцыя Сіена",
        "bg": "Сиена",
        "bn": "সিয়েনা-এর প্রদেশ",
        "ca": "Província de Siena",
        "cs": "Provincie Siena",
        "da": "Province of Siena",
        "de": "Provinz Siena",
        "el": "Σιένα",
        "en": "Siena",
        "es": "Siena",
        "et": "Siena provints",
        "eu": "Sienako probintzia",
        "fa": "استان سیه‌نا",
        "fi": "Sienan maakunta",
        "fr": "province de Sienne",
        "gl": "Provincia de Siena",
        "gu": "સિએના પ્રાંત",
        "he": "סיינה",
        "hi": "सिएना प्रांत",
        "hu": "Siena megye",
        "hy": "Սիենա",
        "id": "Provinsi Siena",
        "it": "provincia di Siena",
        "ja": "シエーナ県",
        "ka": "სიენის პროვინცია",
        "kn": "ಸಿಯೆನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "시에나 현",
        "lt": "Sienos provincija",
        "lv": "Sjēnas province",
        "mr": "सिएना प्रांत",
        "ms": "Wilayah Siena",
        "nb": "Siena",
        "nl": "Siena",
        "pl": "Prowincja Siena",
        "pt": "Siena",
        "ro": "Provincia Siena",
        "ru": "Сиена",
        "si": "සියෙනා පළාත",
        "sk": "Siena",
        "sl": "Siena",
        "sr": "Сијена",
        "sv": "Siena",
        "ta": "சியன்னா மாகாணம்",
        "te": "సియేనా ప్రావిన్స్",
        "th": "จังหวัดซีนา",
        "tr": "Siena ili",
        "uk": "Провінція Сієна",
        "ur": "صوبہ سئینا",
        "vi": "Siena",
        "ceb": "Provincia di Siena",
        "sr_Latn": "Sijena",
        "zh": "錫耶納省",
        "jv": "Provinsi Siena",
        "ccp": "𑄥𑄨𑄠𑄬𑄚",
        "hr": "Provincija Siena",
        "uz": "Siena",
        "mk": "Сиена",
        "no": "Siena",
        "az": "Siena əyaləti",
        "cy": "Talaith Siena",
        "ga": "Cúige Siena"
      },
      type: 'free_municipal_consortium',
    ),
    Subdivision(
      name: 'Sondrio',
      code: 'SO',
      geo: SubdivisionGeoData(
        latitude: 46.1698583,
        longitude: 9.8787674,
        maxLatitude: 46.1773996,
        maxLongitude: 9.898327,
        minLatitude: 46.1588347,
        minLongitude: 9.844438799999999,
      ),
      translation: {
        "ar": "مقاطعة سوندريو",
        "bg": "Сондрио",
        "bn": "সন্দ্রিও প্রদেশ",
        "ca": "Província de Sondrio",
        "cs": "Provincie Sondrio",
        "da": "Sondrio",
        "de": "Provinz Sondrio",
        "el": "Επαρχία του Σόντριο",
        "en": "Sondrio",
        "es": "Sondrio",
        "et": "Sondrio provints",
        "eu": "Sondrioko probintzia",
        "fa": "استان سوندریو",
        "fi": "Sondrion maakunta",
        "fr": "province de Sondrio",
        "gl": "Provincia de Sondrio",
        "gu": "સોન્ડ્રીયો પ્રાંત",
        "he": "סונדריו",
        "hi": "सोंड्रीओ प्रांत",
        "hu": "Sondrio megye",
        "hy": "Սոնդրիո",
        "id": "Provinsi Sondrio",
        "it": "provincia di Sondrio",
        "ja": "ソンドリオ県",
        "ka": "სონდრიოს პროვინცია",
        "kn": "ಸೊಂಡ್ರಿಯೊ ಪ್ರಾಂತ್ಯ",
        "ko": "손드리오 현",
        "lt": "Sondrijo provincija",
        "lv": "Sondrio province",
        "mr": "सोंड्रिओ प्रांत",
        "ms": "Wilayah Sondrio",
        "nb": "Provinsen Sondrio",
        "nl": "Sondrio",
        "pl": "Prowincja Sondrio",
        "pt": "Sondrio",
        "ro": "Provincia Sondrio",
        "ru": "Сондрио",
        "si": "සොන්ඩ්රියෝ පළාත",
        "sk": "Sondrio",
        "sl": "Sondrio",
        "sr": "Сондрио",
        "sv": "Sondrio",
        "ta": "சென்றியோ மாகாணம்",
        "te": "సాండ్రియో ప్రావిన్స్",
        "th": "จังหวัดซานดริโอ",
        "tr": "Sondrio ili",
        "uk": "Провінція Сондріо",
        "ur": "صوبہ سوندریو",
        "vi": "Sondrio",
        "cy": "Rhanbarth Sondrio",
        "ceb": "Provincia di Sondrio",
        "sr_Latn": "Sondrio",
        "zh": "松德里奧省",
        "jv": "Provinsi Sondrio",
        "sq": "Provinca e Sondrios",
        "ccp": "𑄥𑄧𑄚𑄴𑄓𑄳𑄢𑄨𑄃𑄮",
        "be": "правінцыя Сондрыа",
        "uz": "Sondrio",
        "no": "Provinsen Sondrio",
        "az": "Sondriyo əyaləti",
        "ga": "Cúige Sondrio"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'La Spezia',
      code: 'SP',
      geo: SubdivisionGeoData(
        latitude: 44.1024504,
        longitude: 9.824082599999999,
        maxLatitude: 44.1367074,
        maxLongitude: 9.8885803,
        minLatitude: 44.0777423,
        minLongitude: 9.7850968,
      ),
      translation: {
        "ar": "مقاطعة لا سبيتسيا",
        "be": "Спецыя",
        "bg": "Специя",
        "bn": "লা স্পেজিয়া-র প্রদেশ",
        "ca": "Província de La Spezia",
        "cs": "Provincie La Spezia",
        "da": "La Spezia",
        "de": "Provinz La Spezia",
        "el": "Σπέτσια",
        "en": "La Spezia",
        "es": "La Spezia",
        "et": "La Spezia provints",
        "eu": "La Speziako probintzia",
        "fa": "استان لا اسپتزیا",
        "fi": "La Spezian maakunta",
        "fr": "Province de La Spezia",
        "gl": "Provincia de La Spezia",
        "gu": "લા સ્પેઝિયા પ્રાંત",
        "he": "לה ספציה",
        "hi": "ला स्पेज़िया प्रांत",
        "hu": "La Spezia megye",
        "hy": "Սպեցիա",
        "id": "Provinsi La Spezia",
        "it": "provincia della Spezia",
        "ja": "ラ・スペツィア県",
        "ka": "სპეციის პროვინცია",
        "kn": "ಲಾ ಸ್ಪೀಜಿಯ ಪ್ರಾಂತ್ಯ",
        "ko": "라스페치아 현",
        "lt": "La Specijos provincija",
        "lv": "Spēcijas province",
        "mr": "ला स्पेझिया प्रांत",
        "ms": "Wilayah La Spezia",
        "nb": "Provinsen La Spezia",
        "nl": "La Spezia",
        "pl": "Prowincja La Spezia",
        "pt": "Spezia",
        "ro": "Provincia La Spezia",
        "ru": "Специя",
        "si": "ලා ස්පෙසියා පළාත",
        "sl": "La Spezia",
        "sr": "Ла Специја",
        "sv": "La Spezia",
        "ta": "லா ஸ்பெசியா மாகாணம்",
        "te": "లా స్పేజియా ప్రావిన్స్",
        "th": "จังหวัดลาสเปเซีย",
        "tr": "La Spezia ili",
        "uk": "Провінція Ла Спеція",
        "ur": "صوبہ لا سپیتسیا",
        "vi": "La Spezia",
        "ceb": "Provincia di La Spezia",
        "sr_Latn": "La Specija",
        "zh": "拉斯佩齊亞省",
        "jv": "Provinsi La Spezia",
        "ccp": "𑄣 𑄥𑄳𑄛𑄬𑄎𑄨𑄠",
        "az": "Speziya",
        "mk": "Ла Специја",
        "no": "Provinsen La Spezia",
        "ga": "Cúige La Spezia"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Siracusa',
      code: 'SR',
      geo: SubdivisionGeoData(
        latitude: 37.0754739,
        longitude: 15.2865861,
        maxLatitude: 37.1056629,
        maxLongitude: 15.3012622,
        minLatitude: 37.0526518,
        minLongitude: 15.2405306,
      ),
      translation: {
        "ar": "مقاطعة سرقوسة",
        "az": "Sirakuza",
        "be": "Сіракуза",
        "bg": "Сиракуза",
        "bn": "সায়রাকুস-র প্রদেশ",
        "ca": "Província de Siracusa",
        "cs": "Provincie Siracusa",
        "da": "provinsen Siracusa",
        "de": "Provinz Syrakus",
        "el": "Συρακούσες",
        "en": "Syracuse",
        "es": "Siracusa",
        "et": "Siracusa provints",
        "eu": "Sirakusako probintzia",
        "fa": "استان سیراکوز",
        "fi": "Syrakusan maakunta",
        "fr": "province de Syracuse",
        "gl": "Provincia de Siracusa",
        "gu": "સિરેક્યુજ પ્રાંત",
        "he": "סירקוזה",
        "hi": "सायराक्रूस प्रांत",
        "hr": "Sirakuza",
        "hu": "Syracuse megye",
        "id": "Provinsi Sirakusa",
        "it": "provincia di Siracusa",
        "ja": "シラクーザ県",
        "ka": "სირაკუზის პროვინცია",
        "kn": "ಸಿರಾಕ್ಯೂಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "시라쿠사 현",
        "lt": "Sirakūzų provincija",
        "lv": "Sirakūzu province",
        "mr": "सिराक्यूज प्रांत",
        "ms": "Wilayah Syracuse",
        "nb": "Provinsen Siracusa",
        "nl": "Syracuse",
        "pl": "Prowincja Syrakuzy",
        "pt": "Siracusa",
        "ro": "Provincia Siracuza",
        "ru": "Сиракуза",
        "si": "සයිරකුස් පළාත",
        "sl": "Siracusa",
        "sr": "Сиракуза",
        "sv": "Syrakusa",
        "ta": "சிரகூஸ் மாகாணம்",
        "te": "ప్రావిన్స్ ఆఫ్ సైరాక్యూస్",
        "th": "จังหวัดซีราคิวส์",
        "tr": "Siraküza ili",
        "uk": "Провінція Сіракуза",
        "ur": "صوبہ سرقوسہ",
        "vi": "Siracusa",
        "ceb": "Provincia di Siracusa",
        "sr_Latn": "Sirakuza",
        "zh": "錫拉庫薩省",
        "jv": "Provinsi Siracusa",
        "ccp": "𑄥𑄭𑄢𑄇𑄨𑄅𑄪𑄌𑄴",
        "hy": "Սիրակուզա",
        "uz": "Siracusa",
        "bs": "Sirakuza",
        "mk": "Сиракуза",
        "no": "Provinsen Siracusa",
        "ga": "Libero consorzio comunale Siracusa"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Sassari',
      code: 'SS',
      geo: SubdivisionGeoData(
        latitude: 40.7259269,
        longitude: 8.5556826,
        maxLatitude: 40.7537418,
        maxLongitude: 8.597026099999999,
        minLatitude: 40.6985242,
        minLongitude: 8.4952695,
      ),
      translation: {
        "ar": "مقاطعة ساساري",
        "be": "Правінцыя Сасары",
        "bg": "Сасари",
        "bn": "সাস্যারি-র প্রদেশ",
        "ca": "Província de Sàsser",
        "cs": "Provincie Sassari",
        "da": "Sassari",
        "de": "Provinz Sassari",
        "el": "Σάσσαρι",
        "en": "Sassari",
        "es": "Sassari",
        "et": "Sassari provints",
        "eu": "Sassariko probintzia",
        "fa": "استان ساساری",
        "fi": "Sassarin maakunta",
        "fr": "Province de Sassari",
        "gl": "Provincia de Sassari",
        "gu": "સાસારી પ્રાંત",
        "he": "סאסארי",
        "hi": "ससारी प्रांत",
        "hu": "Sassari megye",
        "id": "Provinsi Sassari",
        "it": "provincia di Sassari",
        "ja": "サッサリ県",
        "ka": "სასარის პროვინცია",
        "kn": "ಸಸ್ಸರಿ ಪ್ರಾಂತ್ಯ",
        "ko": "사사리 현",
        "lt": "Sasario provincija",
        "lv": "Sasāri province",
        "mr": "ससासरी प्रांत",
        "ms": "Wilayah Sassari",
        "nb": "Provinsen Sassari",
        "nl": "Sassari",
        "pl": "Prowincja Sassari",
        "pt": "Sassari",
        "ro": "Provincia Sassari",
        "ru": "Сассари",
        "si": "සස්සාරි පළාත",
        "sl": "Sassari",
        "sr": "Сасари",
        "sv": "Sassari",
        "ta": "சாஸ்ஸாரி மாகாணம்",
        "te": "ససారి ప్రావిన్స్",
        "th": "จังหวัดซัสซารี",
        "tr": "Sassari ili",
        "uk": "Провінція Сассарі",
        "ur": "صوبہ ساساری",
        "vi": "Sassari",
        "ceb": "Provincia di Sassari",
        "sr_Latn": "Sasari",
        "zh": "薩薩里省",
        "jv": "Provinsi Sassari",
        "ccp": "𑄥𑄥𑄢𑄨",
        "hy": "Սասսարի",
        "uz": "Sassari",
        "no": "Provinsen Sassari",
        "az": "Sassari əyaləti",
        "bs": "Provincija Sassari",
        "ga": "Cúige Sassari",
        "hr": "Sassari (pokrajina)",
        "sq": "Provinca e Sasarit"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Sud Sardegna',
      code: 'SU',
      geo: null,
      translation: {
        "en": "Sud Sardegna",
        "ar": "مقاطعة جنوب سردينيا",
        "bg": "Южна Сардиния",
        "bs": "Provincija Sud Sardegna",
        "ca": "província de Sardenya del Sud",
        "cs": "Provincie Sud Sardegna",
        "da": "Sud Sardegna (provins)",
        "de": "Provinz Südsardinien",
        "el": "Επαρχία της Νότιας Σαρδηνίας",
        "es": "Provincia de Cerdeña del Sur",
        "et": "Lõuna-Sardiinia provints",
        "fa": "استان ساردینیا جنوبی",
        "fi": "Etelä-Sardinian maakunta",
        "fr": "province de Sardaigne du Sud",
        "ga": "Cúige na Sairdíne Theas",
        "hr": "Sud Sardegna (pokrajina)",
        "id": "Provinsi Sardinia Selatan",
        "it": "provincia del Sud Sardegna",
        "ja": "南サルデーニャ県",
        "ko": "남사르데냐도",
        "ms": "Wilayah Selatan Sardinia",
        "nl": "Provincie Zuid-Sardinië",
        "pl": "Prowincja Sud Sardegna",
        "pt": "Sardenha do Sul",
        "ro": "Sardinia de Sud",
        "ru": "Южная Сардиния",
        "sq": "Provinca e Sud Sardenjas",
        "sv": "Sydsardinien",
        "tr": "Güney Sardinya ili",
        "vi": "Sud Sardegna"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Savona',
      code: 'SV',
      geo: SubdivisionGeoData(
        latitude: 44.2975603,
        longitude: 8.4645,
        maxLatitude: 44.32934059999999,
        maxLongitude: 8.5042904,
        minLatitude: 44.2811266,
        minLongitude: 8.4347866,
      ),
      translation: {
        "ar": "مقاطعة سافونا",
        "be": "правінцыя Савона",
        "bg": "Савона",
        "bn": "স্যাভোনা-র প্রদেশ",
        "ca": "Província de Savona",
        "cs": "Provincie Savona",
        "da": "Province of Savona",
        "de": "Provinz Savona",
        "el": "Σαβόνα",
        "en": "Savona",
        "es": "Savona",
        "et": "Savona provints",
        "eu": "Savonako probintzia",
        "fa": "استان ساونا",
        "fi": "Savonan maakunta",
        "fr": "Province de Savone",
        "gl": "Provincia de Savona",
        "gu": "સવોના પ્રાંત",
        "he": "סאבונה",
        "hi": "सवोना प्रांत",
        "hu": "Savona megye",
        "hy": "Սավոնա",
        "id": "Provinsi Savona",
        "it": "provincia di Savona",
        "ja": "サヴォーナ県",
        "ka": "სავონის პროვინცია",
        "kn": "ಸವೋನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "사보나 현",
        "lt": "Savonos provincija",
        "lv": "Savonas province",
        "mr": "सावोना प्रांत",
        "ms": "Wilayah Savona",
        "nb": "Provinsen Savona",
        "nl": "Savona",
        "pl": "Prowincja Savona",
        "pt": "Savona",
        "ro": "Provincia Savona",
        "ru": "Савона",
        "si": "සැවොනා පළාත",
        "sl": "Savona",
        "sr": "Савона",
        "sv": "Savona",
        "ta": "சாவொணா மாகாணம்",
        "te": "సవోనా ప్రావిన్స్",
        "th": "จังหวัดซาโวนา",
        "tr": "Savona ili",
        "uk": "Провінція Савона",
        "ur": "صوبہ ساوونا",
        "vi": "Savona",
        "ceb": "Provincia di Savona",
        "sr_Latn": "Savona",
        "zh": "薩沃納省",
        "jv": "Provinsi Savona",
        "sq": "Provinca e Savonës",
        "ccp": "𑄥𑄳𑄠𑄣𑄮𑄚",
        "uz": "Savona",
        "mk": "Савона",
        "no": "Provinsen Savona",
        "az": "Savona əyaləti",
        "ga": "Cúige Savona"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Taranto',
      code: 'TA',
      geo: SubdivisionGeoData(
        latitude: 40.46436060000001,
        longitude: 17.2470303,
        maxLatitude: 40.4991197,
        maxLongitude: 17.2990258,
        minLatitude: 40.3791815,
        minLongitude: 17.2017386,
      ),
      translation: {
        "ar": "مقاطعة تارانتو",
        "bg": "Таранто",
        "bn": "টারান্টো প্রদেশ",
        "ca": "Província de Tàrent",
        "cs": "Provincie Taranto",
        "da": "Tarente",
        "de": "Provinz Tarent",
        "el": "Τάραντας",
        "en": "Taranto",
        "es": "Tarento",
        "et": "Taranto provints",
        "eu": "Tarentoko probintzia",
        "fa": "استان تارانتو",
        "fi": "Taranton maakunta",
        "fr": "province de Tarente",
        "gl": "Provincia de Taranto",
        "gu": "ટારાન્ટો પ્રાંત",
        "he": "טאראנטו",
        "hi": "टारंटो प्रांत",
        "hu": "Taranto megye",
        "hy": "Տարանտո",
        "id": "Provinsi Taranto",
        "it": "provincia di Taranto",
        "ja": "ターラント県",
        "ka": "ტარანტოს პროვინცია",
        "kn": "ಟರಾಂಟೊ ಪ್ರಾಂತ್ಯ",
        "ko": "타란토 현",
        "lt": "Taranto provincija",
        "lv": "Taranto province",
        "mr": "टारंटो प्रांत",
        "ms": "Wilayah Taranto",
        "nb": "Provinsen Taranto",
        "nl": "Tarente",
        "pl": "Prowincja Tarent",
        "pt": "Taranto",
        "ro": "Provincia Taranto",
        "ru": "Таранто",
        "si": "ටරන්ටෝ පළාත",
        "sl": "Taranto",
        "sr": "Таранто",
        "sv": "Taranto",
        "ta": "தரண்டோ மாகாணம்",
        "te": "టరాంటో ప్రావిన్స్",
        "th": "จังหวัดทารันโต",
        "tr": "Taranto ili",
        "uk": "Провінція Таранто",
        "ur": "صوبہ تارانتو",
        "vi": "Taranto",
        "ceb": "Taranto",
        "sr_Latn": "Taranto",
        "zh": "塔蘭托省",
        "jv": "Provinsi Taranto",
        "sq": "Provinca e Tarantos",
        "ccp": "𑄑𑄧𑄢𑄚𑄴𑄑𑄮",
        "be": "правінцыя Таранта",
        "uz": "Taranto",
        "no": "Provinsen Taranto",
        "az": "Taranto əyaləti",
        "ga": "Cúige Taranto",
        "yue": "塔蘭托省",
        "yue_Hans": "塔兰托省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Teramo',
      code: 'TE',
      geo: SubdivisionGeoData(
        latitude: 42.6611431,
        longitude: 13.6986639,
        maxLatitude: 42.6811718,
        maxLongitude: 13.7452854,
        minLatitude: 42.6428053,
        minLongitude: 13.668671,
      ),
      translation: {
        "ar": "مقاطعة تيرامو",
        "bg": "Терамо",
        "bn": "টেরারনো-র প্রদেশ",
        "ca": "Província de Teramo",
        "cs": "Provincie Teramo",
        "da": "Teramo",
        "de": "Provinz Teramo",
        "el": "Επαρχία του Τέραμο",
        "en": "Teramo",
        "es": "Teramo",
        "et": "Teramo provints",
        "eu": "Teramoko probintzia",
        "fa": "استان تیرامو",
        "fi": "Teramon maakunta",
        "fr": "province de Teramo",
        "gl": "Provincia de Teramo",
        "gu": "ટેરેમો પ્રાંત",
        "he": "טראמו",
        "hi": "टेरामो प्रांत",
        "hu": "Teramo megye",
        "hy": "Տերամո",
        "id": "Provinsi Teramo",
        "it": "provincia di Teramo",
        "ja": "テーラモ県",
        "ka": "ტერამოს პროვინცია",
        "kn": "ಟೆರಾಮೋ ಪ್ರಾಂತ್ಯ",
        "ko": "테라모 현",
        "lt": "Teramo provincija",
        "lv": "Terāmo province",
        "mr": "टेरेमो प्रांत",
        "ms": "Wilayah Teramo",
        "nb": "Provinsen Teramo",
        "nl": "Teramo",
        "pl": "Prowincja Teramo",
        "pt": "Téramo",
        "ro": "Provincia Teramo",
        "ru": "Терамо",
        "si": "ටෙරමෝ පළාත",
        "sl": "Teramo",
        "sr": "Терамо",
        "sv": "Teramo",
        "ta": "தெர்மோ மாகாணம்",
        "te": "టెరామో ప్రావిన్స్",
        "th": "จังหวัดเทราโม",
        "tr": "Teramo ili",
        "uk": "Провінція Терамо",
        "ur": "صوبہ تیرامو",
        "vi": "Teramo",
        "ceb": "Teramo",
        "sr_Latn": "Teramo",
        "zh": "泰拉莫省",
        "jv": "Provinsi Teramo",
        "sq": "Provinca e Teramos",
        "ccp": "𑄑𑄬𑄢𑄴𑄟𑄮",
        "be": "правінцыя Тэрама",
        "uz": "Teramo",
        "no": "Provinsen Teramo",
        "az": "Teramo əyaləti",
        "ga": "Cúige Teramo",
        "yue": "泰拉莫省",
        "yue_Hans": "泰拉莫省"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Trento',
      code: 'TN',
      geo: SubdivisionGeoData(
        latitude: 46.0700915,
        longitude: 11.1197626,
        maxLatitude: 46.1327915,
        maxLongitude: 11.1580189,
        minLatitude: 46.0281314,
        minLongitude: 11.0826925,
      ),
      translation: {
        "af": "Trentino",
        "ar": "مقاطعة ترينتو",
        "bg": "Тренто",
        "ca": "Província de Trento",
        "cs": "Autonomní provincie Trento",
        "da": "Trentino",
        "de": "Trentino",
        "el": "Τρέντο",
        "en": "Trentino",
        "es": "Trento",
        "et": "Trento provints",
        "eu": "Trentoko probintzia autonomoa",
        "fa": "ترنتینو",
        "fi": "Trenton maakunta",
        "fr": "province autonome de Trente",
        "gl": "Provincia autónoma de Trento",
        "he": "טרנטו",
        "hr": "Autonomna pokrajina Trident",
        "hu": "Trento megye",
        "hy": "Տրենտո",
        "id": "Provinsi Trento",
        "it": "provincia autonoma di Trento",
        "ja": "トレント自治県",
        "ka": "ტრენტოს პროვინცია",
        "ko": "트렌토 현",
        "lt": "Trento provincija",
        "lv": "Trento province",
        "ms": "Wilayah Autonomi Trentino",
        "nb": "Trentino",
        "nl": "Trente",
        "pl": "Prowincja Trydent",
        "pt": "Província autónoma de Trento",
        "ro": "Provincia Autonomă Trento",
        "ru": "Тренто",
        "sl": "Trento",
        "sr": "Тренто",
        "sv": "Trento",
        "tr": "Trento ili",
        "uk": "Провінція Тренто",
        "vi": "Trento",
        "ceb": "Provincia di Trento",
        "sr_Latn": "Trento",
        "zh": "特倫托自治省",
        "jv": "Provinsi otonom Trento",
        "sq": "Provinca Autonome e Trentos",
        "ccp": "𑄑𑄳𑄢𑄬𑄚𑄴𑄑𑄨𑄚𑄮",
        "be": "правінцыя Трэнта",
        "mk": "Трентино",
        "no": "Trentino",
        "az": "Trentino",
        "cy": "Trentino",
        "ga": "Trentino",
        "ky": "Тренто Өзэркин Провинциясы",
        "th": "จังหวัดเตรนตีโน",
        "ur": "ترینتینو"
      },
      type: 'autonomous_province',
    ),
    Subdivision(
      name: 'Torino',
      code: 'TO',
      geo: SubdivisionGeoData(
        latitude: 45.070312,
        longitude: 7.686856499999999,
        maxLatitude: 45.1335014,
        maxLongitude: 7.7623282,
        minLatitude: 45.00677659999999,
        minLongitude: 7.5778502,
      ),
      translation: {
        "ar": "مقاطعة تورينو",
        "be": "правінцыя Турын",
        "bg": "Торино",
        "bn": "তুরিণ-এর প্রদেশ",
        "ca": "província de Torí",
        "cs": "Provincie Torino",
        "da": "Torino",
        "de": "Provinz Turin",
        "el": "Τορίνο",
        "en": "Turin",
        "es": "Turín",
        "et": "Torino provints",
        "eu": "Turingo probintzia",
        "fa": "استان تورین",
        "fi": "Torinon maakunta",
        "fr": "province de Turin",
        "gl": "Provincia de Turín",
        "gu": "ટ્યુરિન પ્રાંત",
        "hi": "ट्यूरिन प्रांत",
        "hu": "Torino megye",
        "hy": "Թուրին",
        "id": "Provinsi Torino",
        "is": "Tórínó",
        "it": "provincia di Torino",
        "ja": "トリノ県",
        "ka": "ტურინის პროვინცია",
        "kn": "ಟುರಿನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "토리노 현",
        "lt": "Turino provincija",
        "lv": "Turīnas province",
        "mr": "ट्यूरिन प्रांत",
        "ms": "Wilayah Turin",
        "nb": "Provinsen Torino",
        "nl": "Turijn",
        "pl": "Prowincja Turyn",
        "pt": "Turim",
        "ro": "Provincia Torino",
        "ru": "Турин",
        "si": "ටියුරින් පළාත",
        "sl": "Torino",
        "sr": "Торино",
        "sv": "Torino",
        "ta": "டுரின் மாகாணம்",
        "te": "టురిన్ ప్రావిన్స్",
        "th": "เซมนาน",
        "tr": "Torino ili",
        "uk": "Провінція Турин",
        "ur": "صوبہ تورینو",
        "vi": "Torino",
        "cy": "Talaith Torino",
        "ceb": "Provincia di Torino",
        "sr_Latn": "Torino",
        "zh": "都靈省",
        "yue_Hans": "拖连奴省",
        "jv": "Provinsi Torino",
        "sq": "Provinca e Torinos",
        "ccp": "𑄑𑄪𑄢𑄨𑄚𑄴",
        "he": "טורינו",
        "yue": "拖連奴省",
        "uz": "Turin",
        "mk": "Торино",
        "no": "Provinsen Torino",
        "ga": "Ceannchathair Torino"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Trapani',
      code: 'TP',
      geo: SubdivisionGeoData(
        latitude: 38.0176177,
        longitude: 12.537202,
        maxLatitude: 38.0342392,
        maxLongitude: 12.5857631,
        minLatitude: 38.0001964,
        minLongitude: 12.4917452,
      ),
      translation: {
        "ar": "مقاطعة تراباني",
        "be": "Трапані",
        "bg": "Трапани",
        "bn": "ত্রাপানি-এর প্রদেশ",
        "ca": "Província de Trapani",
        "cs": "Provincie Trapani",
        "da": "Province of Trapani",
        "de": "Provinz Trapani",
        "el": "Τράπανι",
        "en": "Trapani",
        "es": "Trapani",
        "et": "Trapani provints",
        "eu": "Trapaniko probintzia",
        "fa": "استان تراپانی",
        "fi": "Trapanin maakunta",
        "fr": "province de Trapani",
        "gl": "Provincia de Trapani",
        "gu": "ટ્રૅપાની પ્રાંત",
        "he": "טרפאני",
        "hi": "ट्रैपनी प्रांत",
        "hr": "Trapani",
        "hu": "Trapani megye",
        "id": "Provinsi Trapani",
        "it": "provincia di Trapani",
        "ja": "トラーパニ県",
        "ka": "ტრაპანის პროვინცია",
        "kn": "ಟ್ರಾಪನಿ ಪ್ರಾಂತ್ಯ",
        "ko": "트라파니 현",
        "lt": "Trapanio provincija",
        "lv": "Trapāni province",
        "mr": "ट्रॅपनी प्रांत",
        "ms": "Wilayah Trapani",
        "nb": "Provinsen Trapani",
        "nl": "Trapani",
        "pl": "Prowincja Trapani",
        "pt": "Trapani",
        "ro": "Provincia Trapani",
        "ru": "Трапани",
        "si": "ට්‍රපානි පළාත",
        "sl": "Trapani",
        "sr": "Трапани",
        "sv": "Trapani",
        "ta": "ட்ராப்பணி மாகாணம்",
        "te": "ట్రాపాని ప్రావిన్స్",
        "th": "จังหวัดทราปานี",
        "tr": "Trapani ili",
        "uk": "Провінція Трапані",
        "ur": "صوبہ تراپانی",
        "vi": "Trapani",
        "ceb": "Trapani (lalawigan)",
        "sr_Latn": "Trapani",
        "zh": "特拉帕尼省",
        "jv": "Provinsi Trapani",
        "ccp": "𑄑𑄳𑄢𑄛𑄚𑄨",
        "hy": "Տրապանի",
        "kk": "Трапани (провинция)",
        "uz": "Trapani",
        "no": "Provinsen Trapani",
        "ga": "Libero consorzio comunale Trapani"
      },
      type: 'free_municipal_consortium',
    ),
    Subdivision(
      name: 'Terni',
      code: 'TR',
      geo: SubdivisionGeoData(
        latitude: 42.5636168,
        longitude: 12.6426604,
        maxLatitude: 42.6010524,
        maxLongitude: 12.6876014,
        minLatitude: 42.5230136,
        minLongitude: 12.5685648,
      ),
      translation: {
        "ar": "مقاطعة تيرني",
        "bg": "Терни",
        "bn": "টার্নি-এর প্রদেশ",
        "ca": "Província de Terni",
        "cs": "Provincie Terni",
        "da": "Province of Terni",
        "de": "Provinz Terni",
        "el": "Τέρνι",
        "en": "Terni",
        "es": "Terni",
        "et": "Terni provints",
        "eu": "Terniko probintzia",
        "fa": "استان ترانی",
        "fi": "Ternin maakunta",
        "fr": "province de Terni",
        "gl": "Provincia de Terni",
        "gu": "ટેર્નિ પ્રાંત",
        "he": "טרני",
        "hi": "टर्नि प्रांत",
        "hr": "Terni",
        "hu": "Terni megye",
        "hy": "Տեռնի",
        "id": "Provinsi Terni",
        "it": "provincia di Terni",
        "ja": "テルニ県",
        "ka": "ტერნის პროვინცია",
        "kn": "ಟರ್ನಿ ಪ್ರಾಂತ್ಯ",
        "ko": "테르니 현",
        "lt": "Ternio provincija",
        "lv": "Terni province",
        "mr": "तेरणी प्रांत",
        "ms": "Wilayah Terni",
        "nb": "Provinsen Terni",
        "nl": "Terni",
        "pl": "Prowincja Terni",
        "pt": "Terni",
        "ro": "Provincia Terni",
        "ru": "Терни",
        "si": "ටෙර්නි පළාත",
        "sl": "Terni",
        "sr": "Терни",
        "sv": "Terni",
        "ta": "டெர்னி மாகாணம்",
        "te": "టేర్ని ప్రావిన్స్",
        "th": "จังหวัดเทอร์นิ",
        "tr": "Terni ili",
        "uk": "Провінція Терні",
        "ur": "صوبہ تیرنی",
        "vi": "Terni",
        "ceb": "Provincia di Terni",
        "sr_Latn": "Terni",
        "zh": "特爾尼省",
        "jv": "Provinsi Terni",
        "sq": "Provinca e Ternit",
        "ccp": "𑄑𑄬𑄢𑄴𑄚𑄨",
        "be": "правінцыя Тэрні",
        "uz": "Terni",
        "mk": "Терни",
        "no": "Provinsen Terni",
        "az": "Terni əyaləti",
        "cy": "Talaith Terni",
        "ga": "Cúige Terni"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Trieste',
      code: 'TS',
      geo: null,
      translation: {
        "ar": "مقاطعة ترييستي",
        "be": "правінцыя Трыест",
        "bg": "Триест",
        "bn": "ট্রীস্টের প্রদেশ",
        "ca": "Província de Trieste",
        "ccp": "𑄑𑄳𑄢𑄭𑄃𑄬𑄌𑄴𑄑𑄨",
        "ceb": "Trieste",
        "cs": "Provincie Trieste",
        "da": "Trieste",
        "de": "Provinz Triest",
        "el": "Τεργέστη",
        "en": "Trieste",
        "es": "Trieste",
        "et": "Trieste provints",
        "eu": "Triesteko probintzia",
        "fa": "استان تریسته",
        "fi": "Triesten maakunta",
        "fr": "Province de Trieste",
        "gl": "Provincia de Trieste",
        "gu": "ટ્રીએસ્ટ પ્રાંત",
        "he": "טריאסטה",
        "hi": "त्रिएस्ते प्रांत",
        "hr": "Trst",
        "hu": "Trieszt megye",
        "id": "Provinsi Trieste",
        "it": "provincia di Trieste",
        "ja": "トリエステ県",
        "jv": "Provinsi Trieste",
        "ka": "ტრიესტის პროვინცია",
        "kn": "ಟ್ರೀಸ್ಟೆ ಪ್ರಾಂತ್ಯ",
        "ko": "트리에스테 현",
        "lt": "Triesto provincija",
        "lv": "Triestes province",
        "mk": "Трст",
        "mr": "ट्राएस्टे प्रांत",
        "ms": "Wilayah Trieste",
        "nl": "Triëst",
        "no": "Provinsen Trieste",
        "pl": "Prowincja Triest",
        "pt": "Trieste",
        "ro": "Provincia Trieste",
        "ru": "Триест",
        "si": "ට්‍රියෙස්ටේ පළාත",
        "sl": "Tržaška pokrajina",
        "sq": "Provinca e Triestes",
        "sr": "Трст",
        "sr_Latn": "Trst",
        "sv": "Trieste",
        "ta": "ட்ரிஸ்ட் மாகாணம்",
        "te": "ట్రీస్టె ప్రావిన్స్",
        "th": "จังหวัดทรีเอสต์",
        "tr": "Trieste ili",
        "uk": "Провінція Трієст",
        "ur": "صوبہ تریستے",
        "uz": "Trieste",
        "vi": "Trieste",
        "az": "Triest əyaləti",
        "cy": "Talaith Trieste",
        "ga": "Cúige Trieste"
      },
      type: 'decentralized_regional_entity',
    ),
    Subdivision(
      name: 'Treviso',
      code: 'TV',
      geo: SubdivisionGeoData(
        latitude: 45.6668893,
        longitude: 12.2430437,
        maxLatitude: 45.7030675,
        maxLongitude: 12.2873065,
        minLatitude: 45.63740139999999,
        minLongitude: 12.1828564,
      ),
      translation: {
        "ar": "مقاطعة تريفيزو",
        "be": "правінцыя Трэвіза",
        "bg": "Тревизо",
        "bn": "ট্রভিসো প্রদেশ",
        "ca": "Província de Treviso",
        "cs": "Provincie Treviso",
        "da": "Treviso",
        "de": "Provinz Treviso",
        "el": "Τρεβίζο",
        "en": "Treviso",
        "es": "Treviso",
        "et": "Treviso provints",
        "eu": "Trevisoko probintzia",
        "fa": "استان ترویزو",
        "fi": "Trevison maakunta",
        "fr": "Province de Trévise",
        "gl": "Provincia de Treviso",
        "gu": "ટ્રેવિસો પ્રાંત",
        "he": "טרוויזו",
        "hi": "ट्रेविसो प्रांत",
        "hr": "Treviso",
        "hu": "Treviso megye",
        "id": "Provinsi Treviso",
        "it": "provincia di Treviso",
        "ja": "トレヴィーゾ県",
        "ka": "ტრევიზოს პროვინცია",
        "kn": "ಟ್ರೆವಿಸೋ ಪ್ರಾಂತ್ಯ",
        "ko": "트레비소 현",
        "lt": "Trevizo provincija",
        "lv": "Trevizo province",
        "mr": "ट्रेव्हिसो प्रांत",
        "ms": "Wilayah Treviso",
        "nb": "Provinsen Treviso",
        "nl": "Treviso",
        "pl": "Prowincja Treviso",
        "pt": "Treviso",
        "ro": "Provincia Treviso",
        "ru": "Тревизо",
        "si": "ට්‍රෙවිස් පළාත",
        "sl": "Treviso",
        "sr": "Тревизо (округ)",
        "sv": "Treviso",
        "ta": "ட்ரேவிசொ மாகாணம்",
        "te": "ప్రావిన్స్ ఆప్ ట్రెవిసో²",
        "th": "จังหวัดเทรวิโซ",
        "tr": "Treviso ili",
        "uk": "Провінція Тревізо",
        "ur": "صوبہ تریویزو",
        "vi": "Treviso",
        "af": "Treviso (provinsie)",
        "ceb": "Provincia di Treviso",
        "sr_Latn": "Trevizo (okrug)",
        "zh": "特雷維索省",
        "jv": "Provinsi Treviso",
        "sq": "Provinca e Trevizos",
        "ccp": "𑄑𑄳𑄢𑄬𑄞𑄨𑄥𑄮",
        "hy": "Տրևիզո",
        "uz": "Treviso",
        "mk": "Тревизо",
        "no": "Provinsen Treviso",
        "az": "Trevizo əyaləti",
        "ga": "Cúige Treviso"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Udine',
      code: 'UD',
      geo: null,
      translation: {
        "ar": "مقاطعة أوديني",
        "be": "правінцыя Удзінэ",
        "bg": "Удине",
        "bn": "উদিনে প্রদেশ",
        "ca": "Província d’Udine",
        "ccp": "𑄃𑄪𑄓𑄭𑄚𑄴",
        "ceb": "Udine",
        "cs": "Provincie Udine",
        "da": "Udine",
        "de": "Provinz Udine",
        "el": "Ούντινε",
        "en": "Udine",
        "es": "Udine",
        "et": "Udine provints",
        "eu": "Udineko probintzia",
        "fa": "استان اودینه",
        "fi": "Udinen maakunta",
        "fr": "Province d’Udine",
        "gl": "Provincia de Udine",
        "gu": "ઉડીન પ્રાંત",
        "he": "אודינה",
        "hi": "यूडाइन प्रांत",
        "hr": "Udine",
        "hu": "Udine megye",
        "hy": "Ուդինե",
        "id": "Provinsi Udine",
        "it": "provincia di Udine",
        "ja": "ウーディネ県",
        "jv": "Provinsi Udine",
        "ka": "უდინეს პროვინცია",
        "kn": "ಉಡೈನ್ ಪ್ರಾಂತ್ಯ",
        "ko": "우디네 현",
        "lt": "Udinės provincija",
        "lv": "Udīnes province",
        "mk": "Удине",
        "mr": "उडीन प्रांत",
        "ms": "Wilayah Udine",
        "nl": "Udine",
        "no": "Provinsen Udine",
        "pl": "Prowincja Udine",
        "pt": "Udine",
        "ro": "Provincia Udine",
        "ru": "Удине",
        "si": "උඩිනේ පළාත",
        "sl": "Videmska pokrajina",
        "sq": "Provinca e Udines",
        "sr": "Удине",
        "sr_Latn": "Udine",
        "sv": "Udine",
        "ta": "உடைனே மாகாணம்",
        "te": "ఉడిన్ ప్రావిన్స్",
        "th": "เมืองอูดิเน",
        "tr": "Udine ili",
        "uk": "Провінція Удіне",
        "ur": "صوبہ اودینے",
        "uz": "Udine",
        "vi": "Udine",
        "az": "Udine əyaləti",
        "ga": "Cúige Udine"
      },
      type: 'decentralized_regional_entity',
    ),
    Subdivision(
      name: 'Varese',
      code: 'VA',
      geo: SubdivisionGeoData(
        latitude: 45.82059890000001,
        longitude: 8.8250576,
        maxLatitude: 45.8645247,
        maxLongitude: 8.863587299999999,
        minLatitude: 45.7805121,
        minLongitude: 8.7759435,
      ),
      translation: {
        "ar": "مقاطعة فاريزي",
        "be": "Правінцыя Варэзэ",
        "bg": "Варезе",
        "bn": "ভারেস-এর প্রদেশ",
        "ca": "Província de Varese",
        "cs": "Provincie Varese",
        "da": "Varese",
        "de": "Provinz Varese",
        "el": "Επαρχία του Βαρέζε",
        "en": "Varese",
        "es": "Varese",
        "et": "Varese provints",
        "eu": "Vareseko probintzia",
        "fa": "استان ورزه",
        "fi": "Varesen maakunta",
        "fr": "Province de Varèse",
        "gl": "Provincia de Varese",
        "gu": "વરેસે પ્રાંત",
        "he": "וארזה",
        "hi": "वर्से प्रांत",
        "hu": "Varese megye",
        "hy": "Վարեզե",
        "id": "Provinsi Varese",
        "it": "provincia di Varese",
        "ja": "ヴァレーゼ県",
        "ka": "ვარეზეს პროვინცია",
        "kn": "ವರೇಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "바레세 현",
        "lt": "Varezės provincija",
        "lv": "Varēzes province",
        "mr": "वारेसे प्रांत",
        "ms": "Wilayah Varese",
        "nb": "Provinsen Varese",
        "nl": "Varese",
        "pl": "Prowincja Varese",
        "pt": "Varese",
        "ro": "Provincia Varese",
        "ru": "Варезе",
        "si": "වරෙසේ පළාත",
        "sk": "Varese",
        "sl": "Varese",
        "sr": "Варезе",
        "sv": "Varese",
        "ta": "வாரேஸ் மாகாணம்",
        "te": "వరీస్ ప్రావిన్స్",
        "th": "จังหวัดวาเรเซ",
        "tr": "Varese ili",
        "uk": "Провінція Варезе",
        "ur": "صوبہ واریزے",
        "vi": "Varese",
        "ceb": "Provincia di Varese",
        "sr_Latn": "Vareze",
        "zh": "瓦雷澤省",
        "jv": "Provinsi Varese",
        "sq": "Provinca e Varezes",
        "ccp": "𑄞𑄢𑄴𑄥𑄬",
        "hr": "okrug Vareze",
        "uz": "Varese",
        "no": "Provinsen Varese",
        "az": "Vareze əyaləti",
        "ga": "Cúige Varese"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Verbano-Cusio-Ossola',
      code: 'VB',
      geo: SubdivisionGeoData(
        latitude: 46.1399688,
        longitude: 8.2724649,
        maxLatitude: 46.4644351,
        maxLongitude: 8.7110842,
        minLatitude: 45.7669133,
        minLongitude: 7.8684223,
      ),
      translation: {
        "en": "Verbano-Cusio-Ossola",
        "ar": "مقاطعة فربانو كوزيو أوسولا",
        "bg": "Вербано-Кузио-Осола",
        "bn": "ভারবানো-কুসিও-অসসালা",
        "ca": "Província de Verbano-Cusio-Ossola",
        "cs": "Provincie Verbano-Cusio-Ossola",
        "da": "Verbano-Cusio-Ossola",
        "de": "Provinz Verbano-Cusio-Ossola",
        "el": "Βερμπάνο-Κούζιο-Όσολα",
        "es": "Verbano-Cusio-Ossola",
        "et": "Verbano-Cusio-Ossola provints",
        "eu": "Verbano-Cusio-Ossolako probintzia",
        "fa": "استان وربانو-کوزیو-اوسولا",
        "fi": "Verbano-Cusio-Ossolan maakunta",
        "fr": "province du Verbano-Cusio-Ossola",
        "gl": "Provincia de Verbano-Cusio-Ossola",
        "gu": "વર્બેનો-ક્યુસિઓ-ઓસ્સોલા",
        "hi": "वेर्बैनो-कुसिओ-ओसोला",
        "hu": "Verbano-Cusio-Ossola megye",
        "hy": "Վերբանիո-Կուզիո-Օսոլա",
        "id": "Provinsi Verbano-Cusio-Ossola",
        "is": "Verbania",
        "it": "provincia del Verbano-Cusio-Ossola",
        "ja": "ヴェルバーノ・クジオ・オッソラ県",
        "ka": "ვერბანო-კუზო-ოსოლის პროვინცია",
        "kn": "ವೆರ್ಬಾನೊ-ಕುಸಿಯೊ-ಒಸ್ಸೊಲಾ",
        "ko": "베르바노쿠시오오솔라 현",
        "lt": "Verbano-Kuzijo-Osolos provincija",
        "lv": "Verbāno-Kuzio-Osolas province",
        "mr": "वेर्बानो-क्युसिओ-ओस्सोला",
        "ms": "Wilayah Verbano-Cusio-Ossola",
        "nb": "Provinsen Verbano Cusio Ossola",
        "nl": "Verbano-Cusio-Ossola",
        "pl": "Prowincja Cusio Ossola",
        "pt": "Verbano Cusio Ossola",
        "ro": "Provincia Verbano-Cusio-Ossola",
        "ru": "Вербано-Кузьо-Оссола",
        "si": "වර්බානෝ-කුසිඕ-ඔසොලා",
        "sl": "Verbano-Cusio-Ossola",
        "sr": "Вербано-Кузио-Осола",
        "sv": "Verbano Cusio Ossola",
        "ta": "வேர்பனோ -சுசியோ-ஓஸோலா",
        "te": "వెర్బానో-కూసియో-ఓసోలా",
        "th": "จังหวัดเวอร์บาโน-คูซิโอ-ออสโซลา",
        "tr": "Verbano-Cusio-Ossola ili",
        "uk": "Провінція Вербано-Кузіо-Оссола",
        "ur": "صوبہ ویربانو-کوزیو-اوسولا",
        "vi": "Verbano-Cusio-Ossola",
        "ceb": "Provincia Verbano-Cusio-Ossola",
        "sr_Latn": "Verbano-Kuzio-Osola",
        "zh": "韋爾巴諾-庫西亞-奧索拉省",
        "jv": "Provinsi Verbano-Cusio-Ossola",
        "sq": "Provinca e Verbano-Kuzio-Osolës",
        "ccp": "𑄞𑄢𑄴𑄝𑄚𑄮-𑄇𑄨𑄅𑄪𑄥𑄨𑄃𑄮-𑄃𑄮𑄥𑄮𑄣",
        "be": "правінцыя Вербана-Кузья-Асола",
        "uz": "Verbano-Cusio-Ossola",
        "no": "Provinsen Verbano Cusio Ossola",
        "az": "Verbano-Kuziyo-Ossola əyaləti",
        "ga": "Cúige Verbano-Cusio-Ossola",
        "he": "ורבנו-קוזיו-אוסולה"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Vercelli',
      code: 'VC',
      geo: SubdivisionGeoData(
        latitude: 45.32022720000001,
        longitude: 8.418573499999999,
        maxLatitude: 45.3419825,
        maxLongitude: 8.4576716,
        minLatitude: 45.29851679999999,
        minLongitude: 8.3904657,
      ),
      translation: {
        "ar": "مقاطعة فرشيلي",
        "be": "правінцыя Верчэлі",
        "bg": "Верчели",
        "bn": "ভার্চেলি প্রদেশ",
        "ca": "Província de Vercelli",
        "cs": "Provincie Vercelli",
        "da": "Vercelli",
        "de": "Provinz Vercelli",
        "el": "Επαρχία του Βερτσέλλι",
        "en": "Vercelli",
        "es": "Vercelli",
        "et": "Vercelli provints",
        "eu": "Vercelliko probintzia",
        "fa": "استان ورسلی",
        "fi": "Vercellin maakunta",
        "fr": "Province de Verceil",
        "gl": "Provincia de Vercelli",
        "gu": "વર્સેલી પ્રાંત",
        "hi": "वेर्सेली प्रांत",
        "hu": "Vercelli megye",
        "id": "Provinsi Vercelli",
        "is": "Vercelli",
        "it": "provincia di Vercelli",
        "ja": "ヴェルチェッリ県",
        "ka": "ვერჩელის პროვინცია",
        "kn": "ವೆರ್ಸೆಲ್ಲಿ ಪ್ರಾಂತ್ಯ",
        "ko": "베르첼리 현",
        "lt": "Verčelio provincija",
        "lv": "Verčelli province",
        "mr": "वॉर्सेली प्रांत",
        "ms": "Wilayah Vercelli",
        "nb": "Provinsen Vercelli",
        "nl": "Vercelli",
        "pl": "Prowincja Vercelli",
        "pt": "Vercelli",
        "ro": "Provincia Vercelli",
        "ru": "Верчелли",
        "si": "වර්සේලි පළාත",
        "sl": "Vercelli",
        "sr": "Верчели",
        "sv": "Vercelli",
        "ta": "வெர்ஸள்ளி மாகாணம்",
        "te": "వెర్సెల్లి ప్రావిన్స్",
        "th": "จังหวัดเวอร์เซลลี่",
        "tr": "Vercelli ili",
        "uk": "Провінція Верчеллі",
        "ur": "صوبہ ویرچیلی",
        "vi": "Vercelli",
        "ceb": "Provincia di Vercelli",
        "sr_Latn": "Verčeli",
        "zh": "韋爾切利省",
        "jv": "Provinsi Vercelli",
        "sq": "Provinca e Verçelit",
        "ccp": "𑄞𑄢𑄴𑄥𑄬𑄣𑄨",
        "hy": "Վերչելլի",
        "uz": "Vercelli",
        "no": "Provinsen Vercelli",
        "az": "Verçelli əyaləti",
        "ga": "Cúige Vercelli"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Venezia',
      code: 'VE',
      geo: SubdivisionGeoData(
        latitude: 45.4408474,
        longitude: 12.3155151,
        maxLatitude: 45.5779746,
        maxLongitude: 12.5966574,
        minLatitude: 45.233455,
        minLongitude: 12.1668278,
      ),
      translation: {
        "ar": "مقاطعة فينيسيا",
        "be": "Венецыя",
        "bg": "Венеция",
        "bn": "ভেনিস-এর প্রদেশ",
        "ca": "Província de Venècia",
        "cs": "Provincie Venezia",
        "da": "Venedig",
        "de": "Provinz Venedig",
        "el": "Βενετία",
        "en": "Venice",
        "es": "Venecia",
        "et": "Venezia provints",
        "eu": "Veneziako probintzia",
        "fa": "استان ونیز",
        "fi": "Venetsian maakunta",
        "fr": "province de Venise",
        "gl": "Provincia de Venecia",
        "gu": "વેનિસ પ્રાંત",
        "he": "ונציה",
        "hi": "वेनिस प्रांत",
        "hr": "Venecija",
        "hu": "Velence megye",
        "id": "Provinsi Venezia",
        "it": "provincia di Venezia",
        "ja": "ヴェネツィア県",
        "ka": "ვენეციის პროვინცია",
        "kn": "ವೆನಿಸ್ ಪ್ರಾಂತ್ಯ",
        "ko": "베네치아 현",
        "lt": "Venecijos provincija",
        "lv": "Venēcijas province",
        "mr": "व्हेनिस प्रांत",
        "ms": "Wilayah Venice",
        "nb": "Provinsen Venezia",
        "nl": "Venetië",
        "pl": "Prowincja Wenecja",
        "pt": "Veneza",
        "ro": "Provincia Veneția",
        "ru": "Венеция²",
        "si": "වෙනිස් පළාත",
        "sl": "Venezia",
        "sr": "Венеција (округ)",
        "sv": "Venedig",
        "ta": "வெனிஸ் மாகாணம்",
        "te": "వెనిస్ ప్రావిన్స్",
        "th": "จังหวัดเวนิส",
        "tr": "Venezia ili",
        "uk": "Провінція Венеція",
        "ur": "صوبہ وینس",
        "vi": "Venezia",
        "sr_Latn": "Venecija (okrug)",
        "zh": "威尼斯省",
        "yue_Hans": "威尼斯省",
        "jv": "Provinsi Venezia",
        "sq": "Provinca e Veneciës",
        "ccp": "𑄞𑄬𑄚𑄭𑄌𑄴",
        "hy": "Վենետիկ",
        "yue": "威尼斯省",
        "uz": "Venetsiya",
        "mk": "Венеција",
        "no": "Provinsen Venezia",
        "ceb": "Kabenesyahan",
        "ga": "Ceannchathair na Veinéise"
      },
      type: 'metropolitan_city',
    ),
    Subdivision(
      name: 'Vicenza',
      code: 'VI',
      geo: SubdivisionGeoData(
        latitude: 45.5454787,
        longitude: 11.5354214,
        maxLatitude: 45.6039311,
        maxLongitude: 11.6108189,
        minLatitude: 45.4965127,
        minLongitude: 11.4910099,
      ),
      translation: {
        "ar": "مقاطعة فيشنزا",
        "be": "правінцыя Вічэнца",
        "bg": "Виченца",
        "bn": "ভিচেঞ্জার প্রদেশ",
        "ca": "Província de Vicenza",
        "cs": "Provincie Vicenza",
        "da": "Vicenza",
        "de": "Provinz Vicenza",
        "el": "Βιτσέντσα",
        "en": "Vicenza",
        "es": "Vicenza",
        "et": "Vicenza provints",
        "eu": "Vicenzako probintzia",
        "fa": "استان ویچنزا",
        "fi": "Vicenzan maakunta",
        "fr": "province de Vicence",
        "gl": "Provincia de Vicenza",
        "gu": "વિસેન્ઝા પ્રાંત",
        "he": "ויצ׳נצה",
        "hi": "विकेंज़ा प्रांत",
        "hr": "Vicenza (pokrajina)",
        "hu": "Vicenza megye",
        "id": "Provinsi Vicenza",
        "it": "provincia di Vicenza",
        "ja": "ヴィチェンツァ県",
        "ka": "ვიჩენცის პროვინცია",
        "kn": "ವಿಸೆಂಜದ ಪ್ರಾಂತ್ಯ",
        "ko": "비첸차 현",
        "lt": "Vičencos provincija",
        "lv": "Vičencas province",
        "mr": "व्हिसेना प्रांत",
        "ms": "Wilayah Vicenza",
        "nb": "Provinsen",
        "nl": "Vicenza",
        "pl": "Prowincja Vicenza",
        "pt": "Vicenza",
        "ro": "Provincia Vicenza",
        "ru": "Виченца",
        "si": "විසේන්සා පළාත",
        "sl": "Vicenza",
        "sr": "Виченца (округ)",
        "sv": "Vicenza",
        "ta": "விசென்சர் மாகாணம்",
        "te": "విసెంజా ప్రావిన్స్",
        "th": "จังหวัดวิเซนซา",
        "tr": "Vicenza ili",
        "uk": "Провінція Віченца",
        "ur": "صوبہ ویچینسا",
        "vi": "Vicenza",
        "ceb": "Provincia di Vicenza",
        "sr_Latn": "Vičenca (okrug)",
        "zh": "維琴察省",
        "jv": "Provinsi Vicenza",
        "sq": "Provinca e Viçencës",
        "ccp": "𑄞𑄭𑄥𑄬𑄚𑄴𑄎",
        "hy": "Վիչենցա",
        "uz": "Vicenza",
        "mk": "Виченца",
        "no": "Provinsen Vicenza",
        "az": "Viçensa əyaləti",
        "cy": "Talaith Vicenza",
        "ga": "Cúige Vicenza"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Verona',
      code: 'VR',
      geo: SubdivisionGeoData(
        latitude: 45.43838419999999,
        longitude: 10.9916215,
        maxLatitude: 45.4782665,
        maxLongitude: 11.0703201,
        minLatitude: 45.3742342,
        minLongitude: 10.9147425,
      ),
      translation: {
        "ar": "مقاطعة فيرونا",
        "be": "Верона",
        "bg": "Верона",
        "bn": "ভেরোনা এর প্রদেশ",
        "ca": "Província de Verona",
        "cs": "Provincie Verona",
        "da": "Verona",
        "de": "Provinz Verona",
        "el": "Βερόνα",
        "en": "Verona",
        "es": "Verona",
        "et": "Verona provints",
        "eu": "Veronako probintzia",
        "fa": "استان ورونا",
        "fi": "Veronan maakunta",
        "fr": "province de Vérone",
        "gl": "Provincia de Verona",
        "gu": "વેરોના પ્રાંત",
        "he": "ורונה",
        "hi": "वेरोना प्रांत",
        "hr": "Verona (pokrajina)",
        "hu": "Verona megye",
        "id": "Provinsi Verona",
        "it": "provincia di Verona",
        "ja": "ヴェローナ県",
        "ka": "ვერონის პროვინცია",
        "kn": "ವೆರೋನಾ ಪ್ರಾಂತ್ಯ",
        "ko": "베로나 현",
        "lt": "Veronos provincija",
        "lv": "Veronas province",
        "mr": "वेरोना प्रांत",
        "ms": "Wilayah Verona",
        "nb": "Provinsen Verona",
        "nl": "Verona",
        "pl": "Prowincja Werona",
        "pt": "Verona",
        "ro": "Provincia Verona",
        "ru": "Верона",
        "si": "වෙරෝනා පළාත",
        "sl": "Verona",
        "sr": "Верона",
        "sv": "Verona",
        "ta": "வெரோனா மாகாணம்",
        "te": "వెరోనా ప్రావిన్స్",
        "th": "จังหวัดเวโรนา",
        "tr": "Verona ili",
        "uk": "Провінція Верона",
        "ur": "صوبہ ویرونا",
        "vi": "Verona",
        "ceb": "Provincia di Verona",
        "sr_Latn": "Verona",
        "zh": "維羅納省",
        "jv": "Provinsi Verona",
        "sq": "Provinca e Veronës",
        "ccp": "𑄞𑄬𑄢𑄮𑄚",
        "hy": "Վերոնա",
        "uz": "Verona",
        "mk": "Верона",
        "no": "Provinsen Verona",
        "az": "Verona əyaləti",
        "ga": "Cúige Verona"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Viterbo',
      code: 'VT',
      geo: SubdivisionGeoData(
        latitude: 42.4206766,
        longitude: 12.107669,
        maxLatitude: 42.4405429,
        maxLongitude: 12.1411634,
        minLatitude: 42.4044656,
        minLongitude: 12.0796173,
      ),
      translation: {
        "ar": "مقاطعة فيتيربو",
        "be": "правінцыя Вітэрба",
        "bg": "Витербо",
        "bn": "ভিটারবো প্রদেশ",
        "ca": "Província de Viterbo",
        "cs": "Provincie Viterbo",
        "da": "Viterbo Province",
        "de": "Provinz Viterbo",
        "el": "Βιτέρμπο",
        "en": "Viterbo",
        "es": "Viterbo",
        "et": "Viterbo provints",
        "eu": "Viterboko probintzia",
        "fa": "استان ویتربو",
        "fi": "Viterbon maakunta",
        "fr": "province de Viterbe",
        "gl": "Provincia de Viterbo",
        "gu": "વિટરબો પ્રાંત",
        "he": "ויטרבו",
        "hi": "विटेर्बो प्रांत",
        "hr": "Viterbo",
        "hu": "Viterbo megye",
        "hy": "Վիտերբո",
        "id": "Provinsi Viterbo",
        "it": "provincia di Viterbo",
        "ja": "ヴィテルボ県",
        "ka": "ვიტერბოს პროვინცია",
        "kn": "ವಿಟರ್ಬೋ ಪ್ರಾಂತ್ಯ",
        "ko": "비테르보 현",
        "lt": "Viterbo provincija",
        "lv": "Viterbo province",
        "mr": "विटर्बो प्रांत",
        "ms": "Wilayah Viterbo",
        "nb": "Provinsen Viterbo",
        "nl": "Viterbo",
        "pl": "Prowincja Viterbo",
        "pt": "Viterbo",
        "ro": "Provincia Viterbo",
        "ru": "Витербо",
        "si": "විටෙර්බෝ පළාත",
        "sk": "Viterbo",
        "sl": "Viterbo",
        "sr": "Витербо",
        "sv": "Viterbo",
        "ta": "விட்டர்போ மாகாணம்",
        "te": "విటెర్బో ప్రావిన్స్",
        "th": "จังหวัดวิเตอร์โบ",
        "tr": "Viterbo ili",
        "uk": "Провінція Вітербо",
        "ur": "صوبہ ویتیربو",
        "vi": "Viterbo",
        "ceb": "Viterbo",
        "sr_Latn": "Viterbo",
        "zh": "维泰博省",
        "jv": "Provinsi Viterbo",
        "ccp": "𑄞𑄭𑄑𑄬𑄢𑄴𑄝𑄮",
        "uz": "Viterbo",
        "no": "Provinsen Viterbo",
        "az": "Viterbo əyaləti",
        "ga": "Cúige Viterbo"
      },
      type: 'province',
    ),
    Subdivision(
      name: 'Vibo Valentia',
      code: 'VV',
      geo: SubdivisionGeoData(
        latitude: 38.6757774,
        longitude: 16.0983488,
        maxLatitude: 38.6929198,
        maxLongitude: 16.1277849,
        minLatitude: 38.6645713,
        minLongitude: 16.0756393,
      ),
      translation: {
        "ar": "مقاطعة فيبو فالينتيا",
        "bg": "Вибо Валентия",
        "bn": "ভিভো ভ্যালেন্সিয়া-এর প্রদেশ",
        "ca": "Província de Vibo Valentia",
        "cs": "Provincie Vibo Valentia",
        "da": "Province of Vibo Valentia",
        "de": "Provinz Vibo Valentia",
        "el": "Βίμπο Βαλέντια",
        "en": "Vibo Valentia",
        "es": "Vibo Valentia",
        "et": "Vibo Valentia provints",
        "eu": "Vibo Valentiako probintzia",
        "fa": "استان ویبو والنتیا",
        "fi": "Vibo Valentian maakunta",
        "fr": "province de Vibo Valentia",
        "gl": "Provincia de Vibo Valentia",
        "gu": "વિબો વેલેન્ટિયા પ્રાંત",
        "he": "ויבו ולנטיה",
        "hi": "वीबो वैलेंशिया प्रांत",
        "hu": "Vibo Valentia megye",
        "hy": "Վիբո Վալենտիա",
        "id": "Provinsi Vibo Valentia",
        "it": "provincia di Vibo Valentia",
        "ja": "ヴィボ・ヴァレンツィア県",
        "ka": "ვიბო-ვალენტიის პროვინცია",
        "kn": "ವಿಬೋ ವ್ಯಾಲೆಂಟಿಯಾ ಪ್ರಾಂತ್ಯ",
        "ko": "비보발렌티아 현",
        "lt": "Vibo Valentijos provincija",
        "lv": "Vibo Valentijas province",
        "mr": "व्हिबो व्हॅलेंटीना प्रांत",
        "ms": "Wilayah Vibo Valentia",
        "nb": "Provinsen Vibo Valentia",
        "nl": "Vibo Valentia",
        "pl": "Prowincja Vibo Walentia",
        "pt": "Vibo Valentia",
        "ro": "Provincia Vibo Valentia",
        "ru": "Вибо-Валентия",
        "si": "විබෝ වැලෙන්ටියා පළාත",
        "sl": "Vibo Valentia",
        "sr": "Вибо Валентија",
        "sv": "Vibo Valentia",
        "ta": "விபோ வாலெண்டியா மாகாணம்",
        "te": "విబో వాలెంటినా ప్రావిన్స్",
        "th": "จังหวัดวีโบวาเลนเตีย",
        "tr": "Vibo Valentia ili",
        "uk": "Провінція Вібо-Валентія",
        "ur": "صوبہ ویبو والینتسیا",
        "vi": "Vibo Valentia",
        "ceb": "Vibo Valentia",
        "sr_Latn": "Vibo Valentija",
        "zh": "維博瓦倫蒂亞省",
        "jv": "Provinsi Vibo Valentia",
        "sq": "Provinca e Vibo Valentias",
        "ccp": "𑄞𑄭𑄝𑄮 𑄞𑄣𑄬𑄚𑄴𑄑𑄨𑄠",
        "be": "правінцыя Віба-Валентыя",
        "uz": "Vibo Valentia",
        "no": "Provinsen Vibo Valentia",
        "az": "Vibo Valensiya əyaləti",
        "ga": "Cúige Vibo Valentia"
      },
      type: 'province',
    )
  ],
);
