import '../country.dart';

const countrySVN = Country(
  alpha2: 'SI',
  alpha3: 'SVN',
  continent: Continent.europe,
  countryCode: '386',
  currencyCode: 'EUR',
  gec: 'SI',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 46.151241,
      longitude: 14.995463,
    ),
    maxCoordinate: Coordinate(
      latitude: 46.876659,
      longitude: 16.6107038,
    ),
    minCoordinate: Coordinate(
      latitude: 45.4218356,
      longitude: 13.3753355,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 46.876659,
        longitude: 16.6107038,
      ),
      southwest: Coordinate(
        latitude: 45.4218356,
        longitude: 13.3753355,
      ),
    ),
  ),
  internationalPrefix: '00',
  ioc: 'SLO',
  isoLongName: 'The Republic of Slovenia',
  isoShortName: 'Slovenia',
  languagesOfficial: ['sl'],
  languagesSpoken: ['sl'],
  nationalDestinationCodeLengths: [2],
  nationalNumberLengths: [8],
  nationalPrefix: '0',
  nationality: 'Slovene',
  number: '705',
  postalCode: true,
  postalCodeFormat: r'\d{4}',
  region: Region.europe,
  startOfWeek: Week.monday,
  subregion: 'Southern Europe',
  unLocode: 'SI',
  unofficialNames: [
    'Slovenia',
    'Slowenien',
    'Slovénie',
    'Eslovenia',
    'スロベニア',
    'Slovenië'
  ],
  worldRegion: WorldRegion.emea,
  addressFormat: '''{{recipient}}
{{street}}
{{postalcode}} {{city}}
{{country}}''',
  vatRates: VatRates(
    standard: 22.0,
    reduced: [9.5],
    superReduced: null,
    parking: null,
  ),
  nanpPrefix: null,
  eeaMember: true,
  euMember: true,
  esmMember: false,
  altCurrency: null,
  g7Member: false,
  g20Member: false,
  isoShortNameByLocale: {
    "ab": "Slovenia",
    "af": "Slowenië",
    "ak": "Slovenia",
    "am": "ስሕታኒ።",
    "an": "Slovenia",
    "ar": "سلوفينيا",
    "as": "স্লোভেনিয়া",
    "ay": "Slovenia",
    "az": "Sloveniya",
    "ba": "Slovenia",
    "be": "Славенія",
    "bg": "Словения",
    "bi": "Slovenia",
    "bn": "স্লোভেনিয়া",
    "bn_IN": "স্লোভেনিয়া",
    "br": "Slovenia",
    "bs": "Slovenija",
    "ca": "Eslovènia",
    "ce": "Словени",
    "ch": "Slovenia",
    "cs": "Slovinsko",
    "cv": "Словени",
    "cy": "Slofenia",
    "da": "Slovenien",
    "de": "Slowenien",
    "dv": "ސުލޮވީނިއާ",
    "dz": "སོལོ་བི་ནི་ཡ།",
    "ee": "Slovenia",
    "el": "Σλοβενία",
    "en": "Slovenia",
    "eo": "Slovenio",
    "es": "Eslovenia",
    "et": "Sloveenia",
    "eu": "Eslovenia",
    "fa": "اسلوونی",
    "ff": "Suloweniya",
    "fi": "Slovenia",
    "fo": "Slovenia",
    "fr": "Slovénie",
    "fy": "Sloveenje",
    "ga": "An tSlóivéin",
    "gl": "Eslovenia",
    "gn": "Slovenia",
    "gu": "સ્લોવેનિયા",
    "gv": "Yn Clovean",
    "ha": "Sloveniya",
    "he": "סלובניה",
    "hi": "स्लोवेनिया",
    "hr": "Slovenija",
    "ht": "Sloveni",
    "hu": "Szlovénia",
    "hy": "Սլովենիա",
    "ia": "Slovenia",
    "id": "Slovenia",
    "io": "Slovenia",
    "is": "Slóvenía",
    "it": "Slovenia",
    "iu": "Slovenia",
    "ja": "スロベニア",
    "ka": "სლოვენია",
    "ki": "Slovenia",
    "kk": "Словения",
    "kl": "Slovenia",
    "km": "ស្លូវ៉ានី",
    "kn": "ಸ್ಲೋವೇನಿಯಾ",
    "ko": "슬로베니아",
    "ku": "Slovenya",
    "kv": "Словения",
    "kw": "Sloveni",
    "ky": "Словения",
    "lo": "ປະເທດສະໂລເວນີ",
    "lt": "Slovėnija",
    "lv": "Slovēnija",
    "mi": "Horowinia",
    "mk": "Словенија",
    "ml": "സ്ലോവേനിയ",
    "mn": "Словени",
    "mr": "स्लोव्हेनिया",
    "ms": "Slovenia",
    "mt": "Slovenja",
    "my": "ဆလိုဗေးနီးယားနိုင်ငံ",
    "na": "Tsirobeniya",
    "nb": "Slovenia",
    "ne": "स्लोभेनिया",
    "nl": "Slovenië",
    "nn": "Slovenia",
    "nv": "Słobíín Bikéyah",
    "oc": "Eslovènia",
    "or": "ସ୍ଲୋଭାନିୟା",
    "pa": "ਸਲੋਵੀਨੀਆ",
    "pi": "स्लोवीनिया",
    "pl": "Słowenia",
    "ps": "سلووانیا",
    "pt": "Eslovénia",
    "pt_BR": "Eslovênia",
    "ro": "Slovenia",
    "ru": "Словения",
    "rw": "Siloveniya",
    "sc": "Islovènia",
    "sd": "Slovenia",
    "si": "ස්ලෝවීනියාව",
    "sk": "Slovinsko",
    "sl": "Slovenija",
    "so": "Slovenia",
    "sq": "Slloveni",
    "sr": "Словенија",
    "sv": "Slovenien",
    "sw": "Slovenia",
    "ta": "ஸ்லோவேனியா",
    "te": "స్లోవేనియా",
    "tg": "Словения",
    "th": "สโลวีเนีย",
    "ti": "ስሎቬኒያ",
    "tk": "Sloweniýa",
    "tl": "Slovenia",
    "tr": "Slovenya",
    "tt": "Словениа",
    "ug": "سىلوۋېنىيە",
    "uk": "Словенія",
    "ur": "سلووینیا",
    "uz": "Sloveniya",
    "ve": "Slovenia",
    "vi": "Xlô-ven",
    "wa": "Esloveneye",
    "wo": "Esloweeni",
    "xh": "Slovenia",
    "yo": "Sloféníà",
    "zh_CN": "斯洛文尼亚",
    "zh_HK": "斯洛文尼亞",
    "zh_TW": "斯洛維尼亞",
    "zu": "ISloveniya"
  },
  subdivision: [
    Subdivision(
      name: 'Ajdovšcina',
      code: '001',
      geo: SubdivisionGeoData(
        latitude: 45.8869025,
        longitude: 13.909914,
        maxLatitude: 45.9068796,
        maxLongitude: 13.9250956,
        minLatitude: 45.8652066,
        minLongitude: 13.8808621,
      ),
      translation: {
        "en": "Ajdovščina",
        "ar": "بلدية آيدوشتشينا",
        "bn": "আজদোভসিনা পৌরসভা",
        "ca": "Ajdovščina",
        "cs": "Občina Ajdovščina",
        "da": "Ajdovščina Municipality",
        "de": "Ajdovščina",
        "el": "Αζντοβστσίνα",
        "es": "Municipio de Ajdovščina",
        "fi": "Ajdovščinan kunta",
        "fr": "Ajdovščina",
        "gu": "અજડોવસીના મ્યુનિસિપાલિટી",
        "hi": "एडोव्सिना नगरपालिका",
        "hr": "Općina Ajdovščina",
        "hu": "Ajdovščina",
        "hy": "Այդովշչինա",
        "id": "Ajdovščina",
        "it": "Aidussina",
        "ja": "アイドフシュチナ",
        "kn": "ಅಜ್ಡೊವ್ಸ್ಕಿನಾ ಪುರಸಭೆ",
        "ko": "아이도브슈치나",
        "lt": "Aidovščina",
        "mr": "अजोडोस्चिना म्युन्सिपाल्टी",
        "ms": "Ajdovscina Municipality",
        "nb": "Ajdovscina kommune",
        "nl": "Ajdovščina",
        "pl": "Gmina Ajdovščina",
        "pt": "Ajdovščina",
        "ro": "Ajdovščina",
        "ru": "Айдовшчина",
        "si": "අජ්ඩොව්ස්කිනා නගර සභාව",
        "sk": "Ajdovščina",
        "sl": "Občina Ajdovščina",
        "sr": "Општина Ајдовшчина",
        "sv": "Ajdovscina",
        "ta": "அஜிடோவ்சினா நகராட்சி",
        "te": "అజ్డోవస్కినా మున్సిపాలిటీ",
        "th": "เทศบาลเมืองไอย์โดชชินา",
        "tr": "Ajdovščina",
        "uk": "Айдовщина",
        "ur": "بلدیہ آیدووشچینا",
        "vi": "Ajdovščina",
        "zh": "阿伊多夫什契纳",
        "lv": "Ajdovščinas pašvaldība",
        "ceb": "Občina Ajdovščina (munisipyo sa Eslobenya)",
        "sr_Latn": "Opština Ajdovščina",
        "ccp": "𑄃𑄌𑄴𑄓𑄮𑄛𑄴𑄥𑄨𑄚",
        "bs": "Ajdovščina",
        "mk": "Ајдовшчина",
        "no": "Ajdovscina kommune",
        "bg": "Айдовшчина (община)",
        "cy": "Bwrdeistref Ajdovščina",
        "ps": "آیدوشچینا"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Beltinci',
      code: '002',
      geo: SubdivisionGeoData(
        latitude: 46.60791529999999,
        longitude: 16.2365127,
        maxLatitude: 46.6263849,
        maxLongitude: 16.2670594,
        minLatitude: 46.5791012,
        minLongitude: 16.2038046,
      ),
      translation: {
        "en": "Beltinci",
        "ar": "بلدية بيلتينتسي",
        "bn": "বেল্টিঙ্কি পৌরসভা",
        "cs": "Občina Beltinci",
        "da": "Beltinci Municipality",
        "de": "Gemeinde Beltinci",
        "el": "Μπελτίνκι",
        "es": "Municipio de Beltinci",
        "fi": "Beltincu",
        "fr": "Municipalité de Beltinci",
        "gu": "બેલ્ટિન્ચિ મ્યુનિસિપાલિટી",
        "hi": "बेल्टिंकी नगर पालिका",
        "hr": "Općina Beltinci",
        "id": "Kotamadya Beltinci",
        "it": "Comune di Beltinci",
        "ja": "ベルティンツィ",
        "kn": "ಬೆಲ್ಟನ್ಸಿ ಪುರಸಭೆ",
        "ko": "벨틴치 지방 자치제",
        "mr": "बेलटींची म्युन्सिपाल्टी",
        "ms": "Beltinci Municipality",
        "nb": "Beltinci kommune",
        "nl": "Beltinci",
        "pl": "Gmina Beltinci",
        "pt": "Município de Beltinci",
        "ro": "Comuna Beltinci",
        "ru": "Бельтинци",
        "si": "බෙල්ටින්සි නගර සභාව",
        "sl": "Občina Beltinci",
        "sr": "Општина Белтинци",
        "sv": "Beltinci kommun",
        "ta": "பெல்டின்சி நகராட்சி",
        "te": "బెల్టించి మున్సిపాలిటీ",
        "th": "เมืองเบลตินซี",
        "tr": "Beltinci Belediyesi",
        "uk": "Белтинці",
        "ur": "بلدیہ بیلتینتسی",
        "vi": "Đô thị tự trị Beltinci",
        "lv": "Beltincu pašvaldība",
        "ceb": "Beltinci (munisipyo)",
        "sr_Latn": "Opština Beltinci",
        "lt": "Beltincio savivaldybė",
        "zh": "貝爾廷齊鎮",
        "ccp": "𑄝𑄬𑄣𑄴𑄑𑄨𑄚𑄴𑄥𑄨",
        "hu": "Belatinc község",
        "no": "Beltinci kommune",
        "cy": "Bwrdeistref Beltinci",
        "fa": "شهرداری بلتینچی",
        "mk": "Општина Белтинци"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Bled',
      code: '003',
      geo: SubdivisionGeoData(
        latitude: 46.3683266,
        longitude: 14.1145798,
        maxLatitude: 46.3861596,
        maxLongitude: 14.1353007,
        minLatitude: 46.3446751,
        minLongitude: 14.0565934,
      ),
      translation: {
        "en": "Bled",
        "ar": "بلدية بليد",
        "bn": "ব্লেড পৌরসভা",
        "cs": "Občina Bled",
        "da": "Bled Municipality",
        "de": "Gemeinde Bled",
        "el": "Μπλέντ",
        "es": "Municipalidad del Bled",
        "fi": "Bledin kunta",
        "fr": "Bled",
        "gu": "બ્લેડ મ્યુનિસિપાલિટી",
        "hi": "ब्लेड नगरपालिका",
        "hr": "Općina Bled",
        "id": "Kotamadya Bled",
        "it": "Bled",
        "ja": "ブレッド",
        "kn": "ಬ್ಲೇಡ್ ಪುರಸಭೆ",
        "ko": "블레드 지방 자치제",
        "mr": "ब्लेड म्युन्सिपाल्टी",
        "ms": "Bled Municipality",
        "nb": "Bled kommune",
        "nl": "Bled",
        "pl": "Gmina Bled",
        "pt": "Município de Bled",
        "ro": "Comuna Bled",
        "ru": "Блед",
        "si": "බ්ලේඩ් නගර සභාව",
        "sl": "Občina Bled",
        "sr": "Општина Блед",
        "sv": "Bled kommun",
        "ta": "ப்ளேட் நகராட்சி",
        "te": "బ్లెడ్ మున్సిపాలిటీ",
        "th": "เทศบาลเบด",
        "tr": "Bled Belediyesi",
        "uk": "Блед (община)",
        "ur": "بلدیہ بلیت",
        "vi": "Đô thị tự trị Bled",
        "lv": "Bledas pašvaldība",
        "ceb": "Občina Bled (munisipyo sa Eslobenya)",
        "sr_Latn": "Opština Bled",
        "lt": "Bledo savivaldybė",
        "zh": "布萊德鎮",
        "ccp": "𑄝𑄳𑄣𑄬𑄖𑄴",
        "mk": "Општина Блед",
        "no": "Bled kommune",
        "ca": "Municipi de Bled",
        "cy": "Bwrdeistref Bled",
        "fa": "شهرداری بلد",
        "hu": "Bled község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Bohinj',
      code: '004',
      geo: SubdivisionGeoData(
        latitude: 46.30056520000001,
        longitude: 13.9427195,
        maxLatitude: 46.378352,
        maxLongitude: 14.1815722,
        minLatitude: 46.22574300000001,
        minLongitude: 13.7243757,
      ),
      translation: {
        "en": "Bohinj",
        "ar": "بلدية بوهيني",
        "bn": "বোহিঞ্জ পৌরসভা",
        "ca": "Bohinj",
        "cs": "Občina Bohinj",
        "da": "Bohinj Municipality",
        "de": "Gemeinde Bohinj",
        "el": "Μποχίντζ",
        "es": "Municipalidad del Cayo",
        "eu": "Bohinj",
        "fi": "Bohinjn kunta",
        "fr": "Municipalité de Bohinj",
        "gu": "બોહિંજ મ્યુનિસિપાલિટી",
        "hi": "बोहिंज नगरपालिका",
        "hr": "Općina Bohinj",
        "hu": "Bohinj község",
        "id": "Kotamadya Bohinj",
        "it": "Bohinj",
        "ja": "ボーヒニ",
        "kn": "ಬೊಹಿಂಜ್ ಪುರಸಭೆ",
        "ko": "보힌",
        "mr": "बोहिनज म्युन्सिपाल्टी",
        "ms": "Bohinj Municipality",
        "nb": "Bohinj Kommune",
        "nl": "Bohinj",
        "pl": "Gmina Bohinj",
        "pt": "Bohinj",
        "ro": "Comuna Bohinj",
        "ru": "Бохинь",
        "si": "බොහින්ජ් නගර සභාව",
        "sl": "Občina Bohinj",
        "sr": "Општина Бохињ",
        "sv": "Bohinj",
        "ta": "போஹிஞ்சா நகராட்சி",
        "te": "బోహింజ్ మున్సిపాలిటీ",
        "th": "โบฮินจ์",
        "tr": "Bohinj Belediyesi",
        "uk": "Бохінь",
        "ur": "بلدیہ بوخن",
        "vi": "Khu tự trị Bohinj",
        "lv": "Bohinjas pašvaldība",
        "ceb": "Bohinj",
        "sr_Latn": "Opština Bohinj",
        "lt": "Bochinio savivaldybė",
        "zh": "博希尼",
        "ccp": "𑄝𑄮𑄦𑄨𑄚𑄴𑄎",
        "bs": "Bohinj",
        "no": "Bohinj Kommune",
        "cy": "Bwrdeistref Bohinj",
        "fa": "شهرداری بوهینج"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Borovnica',
      code: '005',
      geo: SubdivisionGeoData(
        latitude: 45.9193034,
        longitude: 14.3640682,
        maxLatitude: 45.9358871,
        maxLongitude: 14.3847739,
        minLatitude: 45.9012234,
        minLongitude: 14.345481,
      ),
      translation: {
        "en": "Borovnica",
        "ar": "بلدية بوروفنيكا",
        "bn": "বোরোভনিকা পৌরসভা",
        "cs": "Občina Borovnica",
        "da": "Borovnica Municipality",
        "de": "Gemeinde Borovnica",
        "el": "Μποροβνίκα",
        "es": "Municipalidad del Borovnica",
        "fi": "Borovnican kunta",
        "fr": "Municipalité de Borovnica",
        "gu": "બોરોવ્નીકા મ્યુનિસિપાલિટી",
        "hi": "बोरोव्निका नगर पालिका",
        "hr": "Općina Borovnica",
        "id": "Kotamadya Borovnica",
        "it": "Borovnica",
        "ja": "ボロヴニツァ",
        "kn": "ಬೊರೊವ್ನಿಕಾ ಪುರಸಭೆ",
        "ko": "보로브니차 지방 자치제",
        "mr": "बोरोविका म्युन्सिपाल्टी",
        "ms": "Borovnica Municipality",
        "nb": "Borovnica kommune",
        "nl": "Borovnica",
        "pl": "Gmina Borovnica",
        "pt": "Município de Borovnica",
        "ro": "Comuna Borovnica",
        "ru": "Боровница",
        "si": "බොරොව්නිකා නගර සභාව",
        "sl": "Občina Borovnica",
        "sr": "Општина Боровница",
        "sv": "Borovnica kommun",
        "ta": "போரோவனிக்கா நகராட்சி",
        "te": "బోరోవ్నికా మున్సిపాలిటీ",
        "th": "เทศบาลเมืองโบรอฟนิเซ",
        "tr": "Borovnica Belediyesi",
        "uk": "Боровниця (община)",
        "ur": "بلدیہ بوروونیتسا",
        "vi": "Đô thị tự trị Borovnica",
        "lv": "Borovnicas pašvaldība",
        "ceb": "Borovnica",
        "sr_Latn": "Opština Borovnica",
        "lt": "Borovnicos savivaldybė",
        "zh": "博羅夫尼察鎮",
        "ccp": "𑄝𑄧𑄢𑄮𑄛𑄴𑄚𑄨𑄇",
        "no": "Borovnica kommune",
        "ca": "Municipi de Borovnica",
        "cy": "Bwrdeistref Borovnica"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Bovec',
      code: '006',
      geo: SubdivisionGeoData(
        latitude: 46.3376387,
        longitude: 13.551683,
        maxLatitude: 46.3704078,
        maxLongitude: 13.5923068,
        minLatitude: 46.3150629,
        minLongitude: 13.490824,
      ),
      translation: {
        "en": "Bovec",
        "ar": "بلدية بوفيتش",
        "bn": "বোভেক পৌরসভা",
        "cs": "Občina Bovec",
        "da": "Bovec Municipality",
        "de": "Gemeinde Bovec",
        "el": "Μποβέκ",
        "es": "Municipalidad del Bovec",
        "fi": "Bovecin kunta",
        "fr": "Municipalité de Bovec",
        "gu": "બોવેક મ્યુનિસિપાલિટી",
        "hi": "बोवेक नगर पालिका",
        "hr": "Općina Bovec",
        "id": "Kotamadya Bovec",
        "it": "Comune di Bovec",
        "ja": "ボヴェツ",
        "kn": "ಬೊವೆಕ್ ಪುರಸಭೆ",
        "ko": "보베츠 지방 자치제",
        "mr": "बोवेक म्युन्सिपाल्टी",
        "ms": "Bovec Municipality",
        "nb": "Bovec kommune",
        "nl": "Bovec",
        "pl": "Gmina Bovec",
        "pt": "Bovec",
        "ro": "Comuna Bovec",
        "ru": "Бовец",
        "si": "බොවෙක් නගර සභාව",
        "sl": "Občina Bovec",
        "sr": "Општина Бовец",
        "sv": "Bovec kommun",
        "ta": "போவேக் நகராட்சி",
        "te": "బోవెక్ మున్సిపాలిటీ",
        "th": "เมืองกัลเล่",
        "tr": "Bovec Belediyesi",
        "uk": "Бовец",
        "ur": "بلدیہ بوویتس",
        "vi": "Đô thị tự trị Bovec",
        "lv": "Bovecas pašvaldība",
        "ceb": "Občina Bovec",
        "sr_Latn": "Opština Bovec",
        "lt": "Boveco savivaldybė",
        "zh": "博韋茨鎮",
        "ccp": "𑄝𑄧𑄞𑄬𑄇𑄴",
        "no": "Bovec kommune",
        "ca": "Municipi de Bovec",
        "cy": "Bwrdeistref Bovec",
        "fa": "شهرداری بووک",
        "mk": "Општина Бовец"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Brda',
      code: '007',
      geo: SubdivisionGeoData(
        latitude: 46.4716586,
        longitude: 15.1439794,
        maxLatitude: 46.4788807,
        maxLongitude: 15.1765445,
        minLatitude: 46.4569051,
        minLongitude: 15.1337258,
      ),
      translation: {
        "en": "Brda",
        "ar": "بلدية بردا",
        "bn": "ব্রডা পৌরসভা",
        "ca": "Brda",
        "cs": "Občina Brda",
        "da": "Brda Municipality",
        "de": "Brda",
        "el": "Μπρντά",
        "es": "Brda",
        "fi": "Brdan kunta",
        "fr": "Brda",
        "gu": "બ્રડા મ્યુનિસિપાલિટી",
        "hi": "बर्डा नगरपालिका",
        "hr": "Općina Brda",
        "hu": "Brda község",
        "id": "Kotamadya Brda",
        "it": "Collio",
        "ja": "ブルダ",
        "kn": "ಬ್ರಾಡಾ ಪುರಸಭೆ",
        "ko": "브르다",
        "mr": "ब्रडा म्युन्सिपाल्टी",
        "ms": "Brda Municipality",
        "nb": "Brda kommune",
        "nl": "Brda",
        "pl": "Gmina Brda",
        "pt": "Brda",
        "ro": "Brda",
        "ru": "Брда",
        "si": "බ්‍ර්ඩා නගර සභාව",
        "sl": "Občina Brda",
        "sr": "Општина Брда",
        "sv": "Brda",
        "ta": "பிரடா நகராட்சி",
        "te": "బ్రిడా మున్సిపాలిటీ",
        "th": "เมืองอาร์ดา",
        "tr": "Brda Belediyesi",
        "uk": "Брда",
        "ur": "بلدیہ بردا",
        "vi": "Đô thị tự trị Brda",
        "zh": "布爾達",
        "lv": "Brdas pašvaldība",
        "ceb": "Brda",
        "sr_Latn": "Opština Brda",
        "lt": "Brdos savivaldybė",
        "ccp": "𑄝𑄳𑄢𑄧𑄓",
        "bs": "Brda",
        "no": "Brda kommune",
        "cy": "Bwrdeistref Brda",
        "fa": "شهرداری بردا",
        "mk": "Општина Брда"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Brezovica',
      code: '008',
      geo: SubdivisionGeoData(
        latitude: 45.872713,
        longitude: 15.2412372,
        maxLatitude: 45.88924420000001,
        maxLongitude: 15.2499418,
        minLatitude: 45.8690201,
        minLongitude: 15.2181643,
      ),
      translation: {
        "en": "Brezovica",
        "ar": "بلدية بريزوفيتسا",
        "bn": "ব্রেজোভিকা",
        "cs": "Občina Brezovica",
        "da": "Brezovica Municipality",
        "de": "Brezovica",
        "el": "Μπρέζοβιτσα",
        "es": "Municipalidad del Brezovica",
        "fi": "Brezovican kunta",
        "fr": "Brezovica",
        "gu": "બ્રેઝોવિકા મ્યુનિસિપાલિટી",
        "hi": "ब्रेज़ोविका नगर पालिका",
        "hr": "Općina Brezovica",
        "hu": "Brezovica",
        "id": "Kotamadya Brezovica",
        "it": "Brezovica",
        "ja": "ブレゾヴィツァ",
        "kn": "ಬ್ರೆಝೋವಿಕಾ ಪುರಸಭೆ",
        "ko": "브레조비차",
        "mr": "ब्रेझोवीचं म्युन्सिपाल्टी",
        "ms": "Brezovica Municipality",
        "nb": "Brezovica Kommune",
        "nl": "Brezovica",
        "pl": "Gmina Brezovica",
        "pt": "Brezovica",
        "ro": "Brezovica",
        "ru": "Брезовица",
        "si": "බ්‍රේසොවිකා නගර සභාව",
        "sl": "Občina Brezovica",
        "sr": "Општина Брезовица",
        "sv": "Brezovica",
        "ta": "ப்ரெஸ்வ்விக்க நகராட்சி",
        "te": "బ్రెజావికా మున్సిపాలిటీ",
        "th": "เมืองเบรโซวิก้า",
        "tr": "Brezovica",
        "uk": "Брезовиця (община)",
        "ur": "بلدیہ بریزوویتسا",
        "vi": "Brezovica",
        "lv": "Brezovicas pašvaldība",
        "ceb": "Brezovica",
        "sr_Latn": "Opština Brezovica",
        "lt": "Brezovicos savivaldybė",
        "zh": "布雷佐维察",
        "ccp": "𑄝𑄳𑄢𑄬𑄎𑄮𑄞𑄨𑄇",
        "bs": "Brezovica",
        "no": "Brezovica Kommune",
        "ca": "Municipi de Brezovica",
        "cy": "Bwrdeistref Brezovica",
        "fa": "شهرداری برزوویکا"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Brežice',
      code: '009',
      geo: SubdivisionGeoData(
        latitude: 45.9088102,
        longitude: 15.5964652,
        maxLatitude: 45.9408957,
        maxLongitude: 15.6281685,
        minLatitude: 45.8930075,
        minLongitude: 15.5797608,
      ),
      translation: {
        "en": "Brežice",
        "ar": "بلدية بريجيتسه",
        "bn": "ব্রেজিচ পৌরসভা",
        "ca": "Brežice",
        "cs": "Občina Brežice",
        "da": "Brežice Municipality",
        "de": "Gemeinde Brežice",
        "el": "Μπρεζίκε",
        "es": "Brežice",
        "fi": "Brežicen kunta",
        "fr": "Brežice",
        "gu": "બ્રેઝિસે મ્યુનિસિપાલિટી",
        "hi": "ब्रेज़िस नगर पालिका",
        "hr": "Općina Brežice",
        "hu": "Brežice",
        "id": "Kotamadya Brežice",
        "it": "Brežice",
        "ja": "ブレージツェ",
        "kn": "ಬ್ರೆಝಿಸ್ ಮುನ್ಸಿಪಾಲಿಟಿ",
        "ko": "브레지체 지방 자치제",
        "mr": "ब्रेझिस म्युन्सिपाल्टी",
        "ms": "Brezice Municipality",
        "nb": "Brezice kommune",
        "nl": "Brežice",
        "pl": "Gmina Brežice",
        "pt": "Município de Brezice",
        "ro": "Comuna Brežice",
        "ru": "Брежице",
        "si": "බ්රෙසිකේ නගර සභාව",
        "sl": "Občina Brežice",
        "sr": "Општина Брежице",
        "sv": "Brezice kommun",
        "ta": "பிரெஜிஸ் நகராட்சி",
        "te": "బ్రిజైస్ మున్సిపాలిటీ",
        "th": "เทศบาลเมืองบริซิเซ่",
        "tr": "Brezice Belediyesi",
        "uk": "Брежице",
        "ur": "بلدیہ بریژیتسے",
        "vi": "Đô thị tự trị Brezice",
        "lv": "Brežices pašvaldība",
        "ceb": "Občina Brežice",
        "sr_Latn": "Opština Brežice",
        "lt": "Brežicės savivaldybė",
        "zh": "布雷日采鎮",
        "ccp": "𑄝𑄳𑄢𑄬𑄎𑄭𑄌𑄴",
        "no": "Brezice kommune",
        "cy": "Bwrdeistref Brežice",
        "mk": "Општина Брежице"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Tišina',
      code: '010',
      geo: SubdivisionGeoData(
        latitude: 46.6511382,
        longitude: 16.0834627,
        maxLatitude: 46.663156,
        maxLongitude: 16.0958059,
        minLatitude: 46.6282126,
        minLongitude: 16.0726483,
      ),
      translation: {
        "en": "Tišina",
        "cs": "Občina Tišina",
        "da": "Tišina",
        "de": "Tišina",
        "fr": "Tišina",
        "hr": "Tišina (Tišina, Slovenija)",
        "hu": "Csendlak",
        "it": "Tišina",
        "ja": "ティシナ",
        "ko": "티시나",
        "nb": "Tišina",
        "nl": "Tišina",
        "pl": "Gmina Tišina",
        "pt": "Tišina",
        "ro": "Tišina",
        "ru": "Тишина",
        "sl": "Tišina, Tišina",
        "sr": "Општина Тишина",
        "sv": "Tišina",
        "uk": "Тишина",
        "vi": "Tišina",
        "zh": "蒂希納",
        "ceb": "Občina Tišina",
        "sr_Latn": "Opština Tišina",
        "fa": "تیشینا",
        "ccp": "𑄑𑄨𑄥𑄨𑄚",
        "no": "Tišina",
        "ca": "Municipi de Tišina",
        "cy": "Bwrdeistref Tišina",
        "mk": "Општина Тишина"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Celje',
      code: '011',
      geo: SubdivisionGeoData(
        latitude: 46.23974949999999,
        longitude: 15.2677063,
        maxLatitude: 46.2649277,
        maxLongitude: 15.2977829,
        minLatitude: 46.20673679999999,
        minLongitude: 15.2114242,
      ),
      translation: {
        "en": "Celje",
        "ar": "بلدية مدينة تسيليه",
        "be": "Цэле",
        "bn": "শহর পৌরসভা",
        "cs": "Městská občina Celje",
        "da": "City Municipality of Celje",
        "de": "Stadtgemeinde Celje",
        "el": "Δημοτική Κοινότητα του Κέλτζε",
        "es": "Ciudad del Celje",
        "fi": "Celjen kaupunginosa",
        "fr": "Celje (Municipalité urbaine)",
        "gu": "સેલ્જેની શહેર મ્યુનિસિપાલિટી",
        "hi": "सेलिये शहर नगरपालिका",
        "hr": "Gradska općina Celje",
        "id": "Kotamadya Celje",
        "it": "Celje",
        "ja": "ツェリエ",
        "kn": "ಸಿಟಿ ಮುನ್ಸಿಪಾಲಿಟಿ ಆಫ್ ಸೆಲ್ಜೆ",
        "ko": "첼레의 도시 지방 자치제",
        "mr": "सेल्जे ची शहर म्युन्सिपाल्टी",
        "ms": "City Municipality of Celje",
        "nb": "Celje Hovedstad",
        "nl": "Celje",
        "pl": "Gmina miejska Celje",
        "pt": "Cidade Municipal de Celje",
        "ro": "Comuna urbană Celje",
        "ru": "Целе",
        "si": "සෙල්ජේ නගර සභාව",
        "sl": "Mestna občina Celje",
        "sr": "Општина Цеље",
        "sv": "Ceje Huvudtsadskommun",
        "ta": "நகரம் நகராட்சி ஒப்பி செஜே",
        "te": "సిటీ మున్సిపాలిటీ ఆఫ్ సెల్జే",
        "th": "แคว้นโอฮังเวนา",
        "tr": "Şehir Meclisi",
        "uk": "Целє",
        "ur": "شہر بلدیہ تسیلیے",
        "vi": "Đô thị tự trị của Celje",
        "lv": "Celjes pilsētas pašvaldība",
        "ceb": "Celje",
        "sr_Latn": "Opština Celje",
        "lt": "Celjės miesto savivaldybė",
        "zh": "采列市",
        "ccp": "𑄥𑄬𑄣𑄴𑄎𑄬",
        "hu": "Celje városi község",
        "no": "Celje Hovedstad",
        "cy": "Bwrdeistref City of Celje",
        "fa": "شهرداری سیلجه"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Cerklje na Gorenjskem',
      code: '012',
      geo: SubdivisionGeoData(
        latitude: 46.2531292,
        longitude: 14.4868829,
        maxLatitude: 46.2625842,
        maxLongitude: 14.4934701,
        minLatitude: 46.2452394,
        minLongitude: 14.4646636,
      ),
      translation: {
        "en": "Cerklje na Gorenjskem",
        "ar": "بلدية تسيركليه نا غورينيسكيم",
        "bn": "চার্লিযে না গোরেন পৌরসভা",
        "cs": "Občina Cerklje na Gorenjskem",
        "da": "Cerklje na Gorenjskem Municipality",
        "de": "Cerklje na Gorenjskem",
        "el": "Κέρκλτζε να Γκορέντζσκεμ",
        "fi": "Cerklje na Gorenjskem",
        "fr": "Cerklje na Gorenjskem",
        "gu": "સર્કલજે ના ગોરેન્જસ્કેમ , મ્યુનિસિપાલિટી",
        "hi": "सर्कलिए ना गोरेन्सकेम नगरपालिका",
        "hr": "Općina Cerklje na Gorenjskem",
        "hu": "Cerklje na Gorenjskem",
        "id": "Kotamadya Cerklje na Gorenjskem",
        "it": "Cerklje na Gorenjskem",
        "ja": "ツェルクニェ・ナ・ゴレニスケム",
        "kn": "ಸಿರ್ಕ್ಲೆಜೆ ನಾ ಗೊರೆಂಜ್ಸ್ಕ್ ಮುನ್ಸಿಪಾಲಿಟಿ",
        "ko": "체르클레나고렌스켐",
        "mr": "सर्कलजे ना गोरेनस्कॅम म्युन्सिपाल्टी",
        "ms": "Cerklje na Gorenjskem Municipality",
        "nb": "Cerklje na Gorenjskem",
        "nl": "Cerklje na Gorenjskem",
        "pl": "Gmina Cerklje na Gorenjskem",
        "pt": "Cerklje na Gorenjskem",
        "ro": "Cerklje na Gorenjskem",
        "ru": "Церкле-на-Гореньскем",
        "si": "සර්ක්ල්ජේ නා ගොරෙන්ජ්ස්කෙම් නගර සභාව",
        "sl": "Občina Cerklje na Gorenjskem",
        "sr": "Општина Церкље на Горењскем",
        "sv": "Cerklje na Gorenjskem",
        "ta": "செர்க்லஜே நா கோரேஞ்ச்கஎம் நகராட்சி",
        "te": "సెర్కుజే నా గోరెంజస్కెమ్ మున్సిపాలిటీ",
        "th": "เคิร์กเจนาโกเรนจ์สเคม",
        "tr": "Cerklje na Gorenjskem Belediyesi",
        "uk": "Церклє на Гореньскем",
        "ur": "کیرکلجی نا جورینجسکیم میونسپلٹی",
        "vi": "Cerklje na Gorenjskem",
        "lv": "Cerklje na Gorenjskemas pašvaldība",
        "ceb": "Cerklje na Gorenjskem",
        "sr_Latn": "Opština Cerklje na Gorenjskem",
        "lt": "Cerkle na Gorenskjemo savivaldybė",
        "zh": "戈雷尼斯卡地区采尔克列",
        "ccp": "𑄥𑄬𑄢𑄴𑄇𑄴𑄣𑄴𑄎𑄬 𑄚 𑄉𑄧𑄢𑄬𑄚𑄴𑄥𑄴𑄇𑄬𑄟𑄴",
        "no": "Cerklje na Gorenjskem",
        "ca": "Municipi de Cerklje na Gorenjskem",
        "cy": "Bwrdeistref Cerklje na Gorenjskem",
        "mk": "Општина Церкље на Горењска"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Cerknica',
      code: '013',
      geo: SubdivisionGeoData(
        latitude: 45.7955099,
        longitude: 14.3621843,
        maxLatitude: 45.8239503,
        maxLongitude: 14.4148252,
        minLatitude: 45.7732728,
        minLongitude: 14.3233742,
      ),
      translation: {
        "en": "Cerknica",
        "ar": "بلدية تسركنيتسا",
        "bn": "সের্কনিকা পৌরসভা",
        "cs": "Občina Cerknica",
        "da": "Cerknica",
        "de": "Gemeinde Cerknica",
        "el": "Κερκνίκα",
        "es": "Municipalidad del Cerknica",
        "fi": "Cerknican kunta",
        "fr": "Cerknica",
        "gu": "સેર્નિકા મ્યુનિસિપાલિટી",
        "hi": "चेर्कनिका नगरपालिका",
        "hr": "Općina Cerknica",
        "id": "Kotamadya Cerknica",
        "it": "Circonio",
        "ja": "ツェルクニツァ",
        "kn": "ಸೆರ್ಕ್ನಿಕ ಪುರಸಭೆ",
        "ko": "체르크니차 지방 자치제",
        "mr": "सेरेक्नाका म्युन्सिपाल्टी",
        "ms": "Cerknica Municipality",
        "nb": "Cerknica kommune",
        "nl": "Cerknica",
        "pl": "Gmina Cerknica",
        "pt": "Município de Cerknica",
        "ro": "Comuna Cerknica",
        "ru": "Церкница",
        "si": "සර්නිකා නගර සභාව",
        "sl": "Občina Cerknica",
        "sr": "Општина Церкница",
        "sv": "Cerknica kommun",
        "ta": "சேர்க்கினிக்கா நகராட்சி",
        "te": "సెర్క్‌నికా మున్సిపాలిటీ",
        "th": "เทศบาลเจอร์คนิกา",
        "tr": "Cerknica Belediyesi",
        "uk": "Церкниця (община)",
        "ur": "بلدیہ تسیرکنیتسا",
        "vi": "Đô thị tự trị Cerknica",
        "lv": "Cerknicas pašvaldība",
        "ceb": "Cerknica (munisipyo)",
        "sr_Latn": "Opština Cerknica",
        "lt": "Cerknicos savivaldybė",
        "zh": "采爾克尼察鎮",
        "ccp": "𑄥𑄬𑄢𑄴𑄚𑄨𑄇",
        "no": "Cerknica kommune",
        "ca": "Municipi de Cerknica",
        "cy": "Bwrdeistref Cerknica",
        "hu": "Cerknica község",
        "mk": "Општина Церкница"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Cerkno',
      code: '014',
      geo: SubdivisionGeoData(
        latitude: 46.128954,
        longitude: 13.9891931,
        maxLatitude: 46.1402911,
        maxLongitude: 14.0049282,
        minLatitude: 46.1034782,
        minLongitude: 13.9494446,
      ),
      translation: {
        "en": "Cerkno",
        "ar": "بلدية تسيركنو",
        "bn": "চেরকনো পৌরসভা",
        "cs": "Občina Cerkno",
        "da": "Cerkno Municipality",
        "de": "Gemeinde Cerkno",
        "el": "Κέρκνον",
        "es": "Municipalidad del Cerkno",
        "fi": "Cerknon kunta",
        "fr": "Commune de Cerkno",
        "gu": "સેર્ક્નો મ્યુનિસિપાલિટી",
        "hi": "सेर्क्नो नगरपालिका",
        "hr": "Općina Cerkno",
        "id": "Kotamadya Cerkno",
        "it": "Circhina",
        "ja": "ツェルクノ",
        "kn": "ಸೆರ್ಕ್ನೋ ಪುರಸಭೆ",
        "ko": "체르크노 지방 자치제",
        "mr": "सेरक्नी म्युन्सिपाल्टी",
        "ms": "Perbadaran Cerkno",
        "nb": "Cerko kommune",
        "nl": "Cerkno",
        "pl": "Gmina Cerkno",
        "pt": "Município de Cerkno",
        "ro": "Comuna Cerkno",
        "ru": "Церкно",
        "si": "සර්ක්නෝ නගර සභාව",
        "sl": "Občina Cerkno",
        "sr": "Општина Церкно",
        "sv": "Cerkno kommun",
        "ta": "சேர்க்கனோ நகராட்சி",
        "te": "సెర్క్నో మున్సిపాలిటీ",
        "th": "เทศบาลเจอร์คโน",
        "tr": "Cerkno Belediyesi",
        "ur": "بلدیہ تسیرکنو",
        "vi": "Đô thị tự trị Cerkno",
        "lv": "Cerkno pašvaldība",
        "ceb": "Cerkno",
        "sr_Latn": "Opština Cerkno",
        "lt": "Cerkno savivaldybė",
        "zh": "采爾克諾鎮",
        "ccp": "𑄥𑄬𑄢𑄴𑄚𑄮",
        "uk": "Община Церкно",
        "no": "Cerko kommune",
        "ca": "Municipi de Cerkno",
        "cy": "Bwrdeistref Cerkno",
        "fa": "شهرداری سرکنو",
        "mk": "Општина Церкно"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Crenšovci',
      code: '015',
      geo: SubdivisionGeoData(
        latitude: 46.5720029,
        longitude: 16.2877346,
        maxLatitude: 46.5852017,
        maxLongitude: 16.3453289,
        minLatitude: 46.5272102,
        minLongitude: 16.2666812,
      ),
      translation: {
        "en": "Črenšovci",
        "ar": "بلدية تشرينشوفتسي",
        "bn": "ক্রেন্সোভকি পৌরসভা",
        "cs": "Občina Črenšovci",
        "da": "Črenšovci",
        "de": "Črenšovci",
        "el": "Κρενσόβκι",
        "es": "Municipalidad del Črenšovci",
        "fi": "Črenšovcin kunta",
        "fr": "Črenšovci",
        "gu": "ક્રેનસોવ્કી મ્યુનિસિપાલિટી",
        "hi": "क्रेंसोव्की नगरपालिका",
        "hr": "Općina Črenšovci",
        "hu": "Cserföld",
        "id": "Kotamadya Črenšovci",
        "it": "Črenšovci",
        "ja": "チュレンショフツィ",
        "kn": "ಕ್ರೆನೊವೊಸಿ ಪುರಸಭೆ",
        "ko": "치렌쇼브치",
        "mr": "क्रेनसॉव्हसी म्युन्सिपाल्टी",
        "ms": "Crensovci Municipality",
        "nb": "Crensovci kommune",
        "nl": "Črenšovci",
        "pl": "Gmina Črenšovci",
        "pt": "Črenšovci",
        "ro": "Črenšovci",
        "ru": "Креншовцы",
        "si": "ක්රෙන්සොව්සි නගර සභාව",
        "sl": "Občina Črenšovci",
        "sr": "Општина Чреншовци",
        "sv": "Crensovci kommun",
        "ta": "கிரென்சோவசி நகராட்சி",
        "te": "రెనోవిసీ మున్సిపాలిటీ",
        "th": "เทศบาลเซรนโซวิ",
        "tr": "Crensovci Belediyesi",
        "uk": "Чреншовці",
        "ur": "بلدیہ چرینشووتسی",
        "vi": "Črenšovci",
        "zh": "奇倫紹夫齊",
        "lv": "Črenšovcu pašvaldība",
        "ceb": "Občina Črenšovci",
        "sr_Latn": "Opština Črenšovci",
        "lt": "Črenšovcio savivaldybė",
        "ccp": "𑄇𑄳𑄢𑄬𑄚𑄴𑄥𑄮𑄛𑄴𑄥𑄨",
        "no": "Crensovci kommune",
        "ca": "Municipi de Črenšovci",
        "cy": "Bwrdeistref Črenšovci",
        "mk": "Општина Чреншовци"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Crna na Koroškem',
      code: '016',
      geo: SubdivisionGeoData(
        latitude: 46.4703983,
        longitude: 14.8498787,
        maxLatitude: 46.4825972,
        maxLongitude: 14.8836197,
        minLatitude: 46.4495989,
        minLongitude: 14.8165776,
      ),
      translation: {
        "en": "Črna na Koroškem",
        "ar": "بلدية تشرنا نا كوروشكيم",
        "bn": "কার্না না করোঁকে পৌরসভা",
        "cs": "Občina Črna na Koroškem",
        "da": "Črna na Koroškem Municipality",
        "de": "Črna na Koroškem",
        "el": "Κρνα να Κορόσκεμ",
        "fi": "Črna na Koroškemin kunta",
        "fr": "Črna na Koroškem",
        "gu": "કર્ના ના કોરોસ્કેમ મ્યુનિસિપાલિટી",
        "hi": "क्रना ना कोरोस्केम नगरपालिका",
        "hr": "Općina Črna na Koroškem",
        "hu": "Črna na Koroškem",
        "id": "Kotamadya Črna na Koroškem",
        "it": "Črna na Koroškem",
        "ja": "チュルナ・ナ・コロシュケム",
        "kn": "ಸಿರ್ನಾ ನಾ ಕೊರೊಸ್ಕೆಮ್ ಪುರಸಭೆ",
        "ko": "치르나나코로슈켐",
        "mr": "कर्ण ना कॉरोस्केम म्युन्सिपाल्टी",
        "ms": "Perbandaran Crna na Koroskem",
        "nb": "Črna na Koroškem",
        "nl": "Črna na Koroškem",
        "pl": "Gmina Črna na Koroškem",
        "pt": "Črna na Koroškem",
        "ro": "Črna na Koroškem",
        "ru": "Чрна-на-Корошкем",
        "si": "ක්ර්ණා නා",
        "sl": "Občina Črna na Koroškem",
        "sr": "Општина Чрна на Корошкем",
        "sv": "Črna na Koroškem",
        "ta": "கிரண நா கோரோஸ்கிம் நகராட்சி",
        "te": "కర్నా లా కోరకమ్ మున్సిపాలిటీ",
        "th": "นา นา โครอสเคม มูนิซิพัลลิตี้",
        "tr": "Crna Na Koroske Belediyesi",
        "uk": "Чрна-на-Корошкем",
        "ur": "بلدیہ چرنا نا کوروشکیم",
        "vi": "Đô thị tự trị Crna na Koroskem",
        "lv": "Črna na Koroškemas pašvaldība",
        "ceb": "Občina Črna na Koroškem",
        "sr_Latn": "Opština Črna na Koroškem",
        "lt": "Črna na Koroškemo savivaldybė",
        "zh": "科罗什卡地区奇尔纳",
        "ccp": "𑄇𑄳𑄢𑄚 𑄚 𑄇𑄧𑄢𑄮𑄢𑄴𑄇𑄬𑄟𑄴",
        "no": "Črna na Koroškem",
        "cy": "Bwrdeistref Črna na Koroškem",
        "mk": "Општина Чрна на Корушка"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Crnomelj',
      code: '017',
      geo: SubdivisionGeoData(
        latitude: 45.57148369999999,
        longitude: 15.1930773,
        maxLatitude: 45.59965,
        maxLongitude: 15.2236525,
        minLatitude: 45.5460565,
        minLongitude: 15.165933,
      ),
      translation: {
        "en": "Črnomelj",
        "ar": "بلدية كموميليه",
        "bn": "ক্রোনোমেলি পৌরসভা",
        "cs": "Občina Črnomelj",
        "da": "Črnomelj Municipality",
        "de": "Gemeinde Črnomelj",
        "el": "Κρνομέλτζ",
        "es": "Črnomelj",
        "fi": "Črnomeljin kunta",
        "fr": "Municipalité de Črnomelj",
        "gu": "ક્રનોમેલ્જ મ્યુનિસિપાલિટી",
        "hi": "क्र्नोमलजे नगर पालिका",
        "hr": "Općina Črnomelj",
        "hu": "Črnomelj",
        "id": "Kotamadya Črnomelj",
        "it": "Črnomelj",
        "ja": "チュルノメリ",
        "kn": "ಕ್ರುನೋಮೆಲ್ಜ್ ಪುರಸಭೆ",
        "ko": "치르노멜 지방 자치제",
        "mr": "सिमोमेलज म्युन्सिपाल्टी",
        "ms": "Crnomelj Municipality",
        "nb": "Cronmelj kommune",
        "nl": "Črnomelj",
        "pl": "Gmina Črnomelj",
        "pt": "Cronmelj",
        "ro": "Comuna Črnomelj",
        "ru": "Чрномель",
        "si": "ක්‍රනොමෙල්ජේ නගර සභාව",
        "sl": "Občina Črnomelj",
        "sr": "Општина Чрномељ",
        "sv": "Cronmelj kommun",
        "ta": "கிரணோமேல்ஜ் நகராட்சி",
        "te": "క్రోనోమెల్జె మున్సిపాలిటీ",
        "th": "เมืองชรโนเมล",
        "tr": "Cmomelj Belediyesi",
        "uk": "Чрномель",
        "ur": "بلدیہ چرنومیل",
        "vi": "Đô thị tự trị Črnomelj",
        "lv": "Črnomeljas pašvaldība",
        "ceb": "Občina Črnomelj",
        "sr_Latn": "Opština Črnomelj",
        "lt": "Črnomelio savivaldybė",
        "zh": "奇爾諾梅利鎮",
        "ccp": "𑄇𑄳𑄢𑄚𑄧𑄟𑄬𑄣𑄴𑄎𑄬",
        "no": "Cronmelj kommune",
        "cy": "Bwrdeistref Črnomelj",
        "mk": "Општина Чрномељ"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Destrnik',
      code: '018',
      geo: SubdivisionGeoData(
        latitude: 46.4922368,
        longitude: 15.8777956,
        maxLatitude: 46.4972951,
        maxLongitude: 15.8860775,
        minLatitude: 46.4853092,
        minLongitude: 15.8745583,
      ),
      translation: {
        "en": "Destrnik",
        "ar": "بلدية ديسترنيك",
        "bn": "ডেস্টমিক পৌরসভা",
        "cs": "Občina Destrnik",
        "da": "Destrnik Municipality",
        "de": "Destrnik",
        "el": "Ντέστρνικ",
        "es": "Municipalidad del Destrnik",
        "fi": "Destrnikin kunta",
        "fr": "Destrnik",
        "gu": "ડેસ્ટ્રનિક મ્યુનિસિપાલિટી",
        "hi": "डेस्ट्रनिक नगरपालिका",
        "hr": "Općina Destrnik",
        "id": "Kotamadya Destrnik",
        "it": "Destrnik",
        "ja": "デストルニク",
        "kn": "ಡೆಸ್ಟ್ರನಿಕ್ ಪುರಸಭೆ",
        "ko": "데스트르니크",
        "mr": "देस्तार्निक म्युन्सिपाल्टी",
        "ms": "Destrnik Municipality",
        "nb": "Destrnik kommune",
        "nl": "Destrnik",
        "pl": "Gmina Destrnik",
        "pt": "Destrnik",
        "ro": "Destrnik",
        "ru": "Дестрник",
        "si": "ඩෙස්ට්මික් නගර සභාව",
        "sl": "Občina Destrnik",
        "sr": "Општина Дестрник",
        "sv": "Destrnik",
        "ta": "டெஸ்டர்னிக் நகராட்சி",
        "te": "డెస్టెమిక్ మున్సిపాలిటీ",
        "th": "เมืองเดสท์มิค",
        "tr": "Destrnik Belediyesi",
        "uk": "Дестрник",
        "ur": "دیسترنیک میونسپلٹی",
        "vi": "Đô thị tự trị Destrnik",
        "lv": "Destrnikas municipalitāte",
        "ceb": "Destrnik",
        "sr_Latn": "Opština Destrnik",
        "lt": "Destrniko savivaldybė",
        "zh": "代斯特尔尼克",
        "ccp": "𑄓𑄬𑄌𑄴𑄑𑄴𑄚𑄨𑄇𑄴",
        "no": "Destrnik kommune",
        "ca": "Municipi de Destrnik",
        "cy": "Bwrdeistref Destrnik",
        "hu": "Destrnik község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Divaca',
      code: '019',
      geo: SubdivisionGeoData(
        latitude: 45.68291319999999,
        longitude: 13.9697218,
        maxLatitude: 45.7069151,
        maxLongitude: 14.0009139,
        minLatitude: 45.6697414,
        minLongitude: 13.9333018,
      ),
      translation: {
        "en": "Divača",
        "ar": "بلدية ديفاتشا",
        "bn": "দিভিকা পৌরসভা",
        "cs": "Občina Divača",
        "da": "Divaca",
        "de": "Gemeinde Divača",
        "el": "Ντιβάτσα",
        "es": "Divača",
        "fi": "Divačan kunta",
        "fr": "Municipalité de Divača",
        "gu": "દિવાકા મ્યુનિસિપાલિટી",
        "hi": "दिवाका नगरपालिका",
        "hr": "Općina Divača",
        "id": "Kotamadya Divača",
        "it": "Divaccia",
        "ja": "ディヴァーチャ",
        "kn": "ದಿವಾಸಾ ಪುರಸಭೆ",
        "ko": "디바차 지방 자치제",
        "mr": "दिवाका म्युन्सिपाल्टी",
        "ms": "Divaca Municipality",
        "nb": "Divaca Kommune",
        "nl": "Divača",
        "pl": "Gmina Divača",
        "pt": "Divaca",
        "ro": "Comuna Divača",
        "ru": "Дивача",
        "si": "දිවකා නගර සභාව",
        "sl": "Občina Divača",
        "sr": "Општина Дивача",
        "sv": "Divaca (kommun)",
        "ta": "டிவாகா நகராட்சி",
        "te": "డివాకా మున్సిపాలిటీ",
        "th": "เมืองดิวาก้า",
        "tr": "Divaca Belediyesi",
        "uk": "Дівача",
        "ur": "دیواکا میونسپلٹی",
        "vi": "Đô thị tự trị Divaca",
        "lv": "Divačas pašvaldība",
        "ceb": "Občina Divača",
        "sr_Latn": "Opština Divača",
        "lt": "Divačos savivaldybė",
        "zh": "迪瓦查",
        "ccp": "𑄓𑄨𑄞𑄇",
        "no": "Divaca Kommune",
        "ca": "Municipi de Divača",
        "cy": "Bwrdeistref Divača",
        "he": "דיוואצ׳ה"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dobrepolje',
      code: '020',
      geo: SubdivisionGeoData(
        latitude: 45.8524951,
        longitude: 14.7083109,
        maxLatitude: 45.8934452,
        maxLongitude: 14.8421099,
        minLatitude: 45.7265798,
        minLongitude: 14.6339332,
      ),
      translation: {
        "en": "Dobrepolje",
        "ar": "بلدية دوبريبوليه",
        "bn": "দোব্রেপলজে পৌরসভা",
        "cs": "Občina Dobrepolje",
        "da": "Dobrepolje Municipality",
        "de": "Dobrepolje",
        "el": "Ντομπρέπολτζε",
        "es": "Minicipalidad Dobrepolje",
        "fi": "Dobrepoljen kunta",
        "fr": "Dobrepolje",
        "gu": "ડોબ્પ્રોલ્જે મ્યુનિસિપાલિટી",
        "hi": "डोबरपोलिए नगरपालिका",
        "hr": "Općina Dobrepolje",
        "id": "Kotamadya Dobrepolje",
        "it": "Dobrepolje",
        "ja": "ドブレポリェ",
        "kn": "ಡೊಬ್ರೆಪೊಲ್ಜೆ ಪುರಸಭೆ",
        "ko": "도브레폴레",
        "mr": "डोब्रोपोलिए म्युन्सिपाल्टी",
        "ms": "Dobrepolje Municipality",
        "nb": "Dobrepolje kommune",
        "nl": "Dobrepolje",
        "pl": "Gmina Dobrepolje",
        "pt": "Dobrepolje",
        "ro": "Dobrepolje",
        "ru": "Добреполье",
        "si": "දොබ්රේපොල්ජේ නගර සභාව",
        "sl": "Občina Dobrepolje",
        "sr": "Општина Добрепоље",
        "sv": "Dobrepolje (kommun)",
        "ta": "டூப்ரேபொல்ஜெ நகராட்சி",
        "te": "డోబ్రపోల్జే మున్సిపాలిటీ",
        "th": "เมืองโดบรีพอลเจ",
        "tr": "Dobrepolje Belediyesi",
        "uk": "Добреполє",
        "ur": "دوبریپولجی میونسپلٹی",
        "vi": "Dobrepolje",
        "lv": "Dobrepoļes pašvaldība",
        "ceb": "Dobrepolje",
        "sr_Latn": "Opština Dobrepolje",
        "lt": "Dobrepolės savivaldybė",
        "zh": "多布雷波列鎮",
        "ccp": "𑄓𑄧𑄝𑄳𑄢𑄬𑄛𑄮𑄣𑄴𑄎𑄬",
        "bs": "Dobrepolje",
        "no": "Dobrepolje kommune",
        "ca": "Municipi de Dobrepolje",
        "cy": "Bwrdeistref Dobrepolje",
        "fa": "شهرداری دوبرپولجه",
        "hu": "Dobrepolje község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dobrova-Polhov Gradec',
      code: '021',
      geo: SubdivisionGeoData(
        latitude: 46.0678183,
        longitude: 14.2439619,
        maxLatitude: 46.107928,
        maxLongitude: 14.4427003,
        minLatitude: 46.01133180000001,
        minLongitude: 14.1883156,
      ),
      translation: {
        "en": "Dobrova–Polhov Gradec",
        "ar": "بلدية دوبروفا بولهوف غرادك",
        "bn": "দব্রোভা-পলহভ গ্রাদেচ পৌরসভা",
        "cs": "Občina Dobrova-Polhov Gradec",
        "da": "Dobrova–Polhov Gradec Municipality",
        "de": "Dobrova-Polhov Gradec",
        "el": "Ντόμπροβα-Πολχόβ Γκράντεκ",
        "es": "Dobrova-Polhov Gradec",
        "fi": "Dobrova–Polhov Gradecin kunta",
        "fr": "Dobrova-Polhov Gradec",
        "gu": "ડોબરોવા-પોલહોવ ગ્રેડેક મ્યુનિસિપાલિટી",
        "hi": "डोब्रोवा-पोल्होव ग्रादेक नगरपालिका",
        "hr": "Općina Dobrova-Polhov Gradec",
        "id": "Kotamadya Dobrova–Polhov Gradec",
        "it": "Dobrova-Polhov Gradec",
        "ja": "ドブロヴァ＝ポルホフ・グラデツ",
        "kn": "ಡೊಬ್ರೋವಾ-ಪೋಲ್ಹೋವ್ ಗ್ರಾಡೆಕ್ ಪುರಸಭೆ",
        "ko": "도브로바폴호브그라데츠",
        "mr": "डोबोरावा-पोलोहोव्ह ग्रादेक म्युन्सिपाल्टी",
        "ms": "Dobrova–Polhov Gradec Municipality",
        "nb": "Dobrova-Polhow Gradec Kommune",
        "nl": "Dobrova-Polhov Gradec",
        "pl": "Gmina Dobrova-Polhov Gradec",
        "pt": "Dobrova-Polhov Gradec",
        "ro": "Dobrova-Polhov Gradec",
        "ru": "Доброва-Полхов Градец",
        "si": "ඩොබ්රෝවා-පොල්හොව් ග්රඩෙක් නගර සභාව",
        "sl": "Občina Dobrova - Polhov Gradec",
        "sr": "Општина Доброва - Полхов Градец",
        "ta": "டோபிரோவா –பொலஹோவ் கிராடெக் நகராட்சி",
        "te": "డోబ్రోవా-పోల్హోవ్ గ్రాడెక్ మున్సిపాలిటీ",
        "th": "แอด ดาค์ฮิลลิยาร์ โกเวอโนเรท",
        "tr": "Dobrova-Polhov",
        "uk": "Доброва-Полхов Градець",
        "vi": "Dobrova-Polhov Gradec",
        "zh": "多布罗瓦-霍尔尤尔-波尔霍夫格拉代茨",
        "lv": "Dobrovas–Polhovas Gradecas pašvaldība",
        "ceb": "Dobrova-Polhov Gradec",
        "sr_Latn": "Opština Dobrova - Polhov Gradec",
        "lt": "Dobrova-Polchov Gradeco savivaldybė",
        "ccp": "𑄓𑄧𑄝𑄳𑄢𑄮𑄞-𑄛𑄧𑄣𑄴𑄦𑄮𑄛𑄴 𑄉𑄳𑄢𑄓𑄬𑄇𑄴",
        "bs": "Dobrova-Polhov Gradec",
        "no": "Dobrova-Polhow Gradec Kommune",
        "ca": "Municipi de Dobrova–Polhov Gradec",
        "cy": "Bwrdeistref Dobrova–Polhov Gradec"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dol pri Ljubljani',
      code: '022',
      geo: SubdivisionGeoData(
        latitude: 46.0884386,
        longitude: 14.6424792,
        maxLatitude: 46.0914789,
        maxLongitude: 14.650608,
        minLatitude: 46.0849755,
        minLongitude: 14.6384198,
      ),
      translation: {
        "en": "Dol pri Ljubljani",
        "ar": "بلدية دول بري ليوبلياني",
        "bn": "ডল প্রি লুব্লাজনি পৌরসভা",
        "cs": "Občina Dol pri Ljubljani",
        "da": "Dol pri Ljubljani",
        "de": "Dol pri Ljubljani",
        "el": "Ντολ πρι Λουμπλτζάνι",
        "es": "Dol pri Ljubljani",
        "fi": "Dol pri Ljubljanin kunta",
        "fr": "Dol pri Ljubljani",
        "gu": "ડોલ પ્રી , લુજબલજાની મ્યુનિસિપાલિટી",
        "hi": "डोल प्री लुब्लियानी नगरपालिका",
        "hr": "Općina Dol pri Ljubljani",
        "id": "Kotamadya Dol pri Ljubljani",
        "it": "Dol pri Ljubljani",
        "ja": "ドル・プリ・リュブリャニ",
        "kn": "ಡಾಲ್ ಪ್ರಿಯ ಲುಜುಬ್ಲಾಜನಿ ಪುರಸಭೆ",
        "ko": "돌프리류블랴니",
        "mr": "डोल प्री लज्ब्लजानी म्युन्सिपाल्टी",
        "ms": "Dol pri Ljubljani Municipality",
        "nb": "Dol pri Ljubljani kommune",
        "nl": "Dol pri Ljubljani",
        "pl": "Gmina Dol pri Ljubljani",
        "pt": "Dol pri Ljubljani",
        "ro": "Dol pri Ljubljani",
        "ru": "Доль-при-Любляне",
        "si": "ඩොල් ප්‍රි එල්ජුබ්ල්ජානි නගර සභාව",
        "sl": "Občina Dol pri Ljubljani",
        "sr": "Општина Дол при Љубљани",
        "sv": "Dol pri Ljubljani",
        "ta": "டோல் பிரி லெஜுபில்ஜனி நகராட்சி",
        "te": "డోల్ ప్రి లూజాబిల్జాని మున్సిపాలిటీ",
        "th": "เมืองโดล พริ ลุจบ์จานิ",
        "tr": "Dol pri Ljubljani Belediyesi",
        "uk": "Дол-при-Любляні",
        "ur": "ڈول پری لجوبلجانی میونسپلٹی",
        "vi": "Dol pri Ljubljani",
        "lv": "Dol Pri Ļjubļaņes pašvaldība",
        "ceb": "Dol pri Ljubljani",
        "sr_Latn": "Opština Dol pri Ljubljani",
        "lt": "Dol pri Liublianos savivaldybė",
        "zh": "卢布尔雅那附近多尔",
        "ccp": "𑄓𑄮𑄣𑄴 𑄛𑄳𑄢𑄭 𑄎𑄪𑄚𑄴𑄎𑄚𑄨",
        "no": "Dol pri Ljubljani kommune",
        "ca": "Municipi de Dol pri Ljubljani",
        "cy": "Bwrdeistref Dol pri Ljubljani"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Domžale',
      code: '023',
      geo: SubdivisionGeoData(
        latitude: 46.1419417,
        longitude: 14.5944171,
        maxLatitude: 46.1514012,
        maxLongitude: 14.6112884,
        minLatitude: 46.112468,
        minLongitude: 14.5766171,
      ),
      translation: {
        "en": "Domžale",
        "cs": "Občina Domžale",
        "hr": "Općina Domžale",
        "ja": "ドムジャレ",
        "nl": "Domžale",
        "pl": "Gmina Domžale",
        "ro": "Comuna Domžale",
        "ru": "Домжале",
        "sl": "Občina Domžale",
        "sr": "Општина Домжале",
        "uk": "Домжале (община)",
        "ceb": "Občina Domžale",
        "sr_Latn": "Opština Domžale",
        "zh": "多姆扎萊鎮",
        "ccp": "𑄓𑄧𑄟𑄴𑄎𑄣𑄬",
        "es": "Municipio de Domžale",
        "be": "Дамжале",
        "ca": "Municipi de Domžale",
        "cy": "Bwrdeistref Domžale",
        "de": "Gemeinde Domžale",
        "id": "Munisipalitas Domžale"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dornava',
      code: '024',
      geo: SubdivisionGeoData(
        latitude: 46.4356499,
        longitude: 15.952954,
        maxLatitude: 46.453094,
        maxLongitude: 15.9683311,
        minLatitude: 46.4194043,
        minLongitude: 15.9352057,
      ),
      translation: {
        "en": "Dornava",
        "ar": "بلدية دورنافا",
        "bg": "Дорнава",
        "bn": "ডরনাভা পৌরসভা",
        "cs": "Občina Dornava",
        "da": "Dornava",
        "de": "Dornava",
        "el": "Ντορνάβα",
        "es": "Municipalidad del Dornava",
        "fi": "Dornavan kunta",
        "fr": "Dornava",
        "gu": "ડોર્નવા મ્યુનિસિપાલિટી",
        "hi": "डोरनावा नगरपालिका",
        "hr": "Općina Dornava",
        "id": "Kotamadya Dornava",
        "it": "Dornava",
        "ja": "ドルナヴァ",
        "kn": "ಡೊರ್ನವ ಪುರಸಭೆ",
        "ko": "도르나바",
        "mr": "डोर्नवा म्युन्सिपाल्टी",
        "ms": "Perbandaran Dornava",
        "nb": "Dornava kommune",
        "nl": "Dornava",
        "pl": "Gmina Dornava",
        "pt": "Dornava",
        "ro": "Dornava",
        "ru": "Дорнава",
        "si": "ඩොර්නාවා නගර සභාව",
        "sl": "Občina Dornava",
        "sr": "Општина Дорнава",
        "sv": "Dornava",
        "ta": "டோர்னவா நகராட்சி",
        "te": "డోర్నావా మున్సిపాలిటీ",
        "th": "เทศบอลดอร์นาวา",
        "tr": "Dornava Beledyesi",
        "uk": "Дорнава",
        "ur": "دورناوا میونسپلٹی",
        "vi": "Đô thị tự trị Dornava",
        "zh": "多爾納瓦",
        "lv": "Dornavas pašvaldība",
        "ceb": "Dornava",
        "sr_Latn": "Opština Dornava",
        "lt": "Dornavos savivaldybė",
        "ccp": "𑄓𑄧𑄢𑄴𑄚𑄞",
        "no": "Dornava kommune",
        "ca": "Municipi de Dornava",
        "cy": "Bwrdeistref Dornava",
        "fa": "شهرداری دورناوا",
        "hu": "Dornava község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dravograd',
      code: '025',
      geo: SubdivisionGeoData(
        latitude: 46.589219,
        longitude: 15.0246021,
        maxLatitude: 46.5990855,
        maxLongitude: 15.0373244,
        minLatitude: 46.5792596,
        minLongitude: 15.0069603,
      ),
      translation: {
        "en": "Dravograd",
        "ar": "بلدية درافوغراد",
        "bn": "ড্রাভোগ্রাড পৌরসভা",
        "cs": "Občina Dravograd",
        "da": "Dravograd Municipality",
        "de": "Gemeinde Dravograd",
        "el": "Ντραβογκράντ",
        "es": "Dravograd",
        "fi": "Dravogradin kunta",
        "fr": "Dravograd",
        "gu": "દ્રાવોગ્રાદ મ્યુનિસિપાલિટી",
        "hi": "ड्रेवोग्राद नगरपालिका",
        "hr": "Općina Dravograd",
        "id": "Kotamadya Dravograd",
        "it": "Dravograd",
        "ja": "ドラボグラード",
        "kn": "ದ್ರಾವೋಗ್ರಾಡ್ ಪುರಸಭೆ",
        "ko": "드라보그라드 지방 자치제",
        "mr": "द्रोग्रॅड म्युन्सिपाल्टी",
        "ms": "Dravograd Municipality",
        "nb": "Dravograd kommune",
        "nl": "Dravograd",
        "pl": "Gmina Dravograd",
        "pt": "Dravograd",
        "ro": "Comuna Dravograd",
        "ru": "Дравоград",
        "si": "ඩ්රවෝග්‍රඩ් නගර සභාව",
        "sl": "Občina Dravograd",
        "sr": "Општина Дравоград",
        "sv": "Dravograd kommun",
        "ta": "ட்ரவோக்ராட் நகராட்சி",
        "te": "డ్రావోగ్రాడ్ మున్సిపాలిటీ",
        "th": "ดาวอการ์ด มูนิซิพัลลิตี้",
        "tr": "Dravograd Belediyesi",
        "uk": "Дравоград",
        "ur": "دراووجراد میونسپلٹی",
        "vi": "Đô thị tự trị Dravograd",
        "lv": "Dravogradas pašvaldība",
        "ceb": "Dravograd",
        "sr_Latn": "Opština Dravograd",
        "lt": "Dravogrado savivaldybė",
        "zh": "德拉沃格勒鎮",
        "ccp": "𑄓𑄳𑄢𑄞𑄮𑄉𑄳𑄢𑄖𑄴",
        "no": "Dravograd kommune",
        "ca": "Municipi de Dravograd",
        "cy": "Bwrdeistref Dravograd",
        "fa": "شهرداری دراووگراد",
        "mk": "Општина Дравоград"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Duplek',
      code: '026',
      geo: SubdivisionGeoData(
        latitude: 46.5185203,
        longitude: 15.7791896,
        maxLatitude: 46.5500747,
        maxLongitude: 15.8177803,
        minLatitude: 46.468525,
        minLongitude: 15.7124262,
      ),
      translation: {
        "en": "Duplek",
        "ar": "بلدية دوبليك",
        "bg": "Дуплек",
        "bn": "ডুপ্লেক পৌরসভা",
        "cs": "Občina Duplek",
        "da": "Duplek Municipality",
        "de": "Duplek",
        "el": "Ντούπλεκ",
        "es": "Duplek",
        "fi": "Duplekin kunta",
        "fr": "Duplek",
        "gu": "ડુપ્લેક મ્યુનિસિપાલિટી",
        "hi": "डुप्लेक नगरपालिका",
        "hr": "Općina Duplek",
        "id": "Kotamadya Duplek",
        "it": "Duplek",
        "ja": "ドゥプレク",
        "kn": "ಡ್ಯುಪ್ಲೆಕ್ ಪುರಸಭೆ",
        "ko": "두플레크",
        "mr": "डुप्लेक म्युन्सिपाल्टी",
        "ms": "Duplek Municipality",
        "nb": "Duplek Kommune",
        "nl": "Duplek",
        "pl": "Gmina Duplek",
        "pt": "Duplek",
        "ro": "Duplek",
        "ru": "Дуплек",
        "si": "ඩුප්ලේක් නගර සභාව",
        "sl": "Občina Duplek",
        "sr": "Општина Дуплек",
        "sv": "Duplek",
        "ta": "டுப்லெக் நகராட்சி",
        "te": "డ్యూపెక్ మున్సిపాలిటీ",
        "th": "ดูเพล็กซ์",
        "tr": "Duplek Belediyesi",
        "uk": "Дуплек",
        "ur": "دوپلیک میونسپلٹی",
        "vi": "Duplek",
        "lv": "Duplekas pašvaldība",
        "ceb": "Duplek",
        "sr_Latn": "Opština Duplek",
        "lt": "Dupleko savivaldybė",
        "zh": "杜普莱克",
        "ccp": "𑄓𑄪𑄛𑄳𑄣𑄬𑄇𑄴",
        "bs": "Duplek",
        "no": "Duplek Kommune",
        "ca": "Municipi de Duplek",
        "cy": "Bwrdeistref Duplek",
        "fa": "شهرداری دوپلک",
        "hu": "Duplek község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Gorenja vas-Poljane',
      code: '027',
      geo: SubdivisionGeoData(
        latitude: 46.1230068,
        longitude: 14.1151746,
        maxLatitude: 46.1809494,
        maxLongitude: 14.2279654,
        minLatitude: 46.03694549999999,
        minLongitude: 14.0178293,
      ),
      translation: {
        "en": "Gorenja Vas–Poljane",
        "ar": "بلدية غورينيا فاس بوليان",
        "bn": "গোরেঞ্জা ভাস-পোলিয়ান পৌরসভা",
        "cs": "Občina Gorenja vas-Poljane",
        "da": "Gorenja Vas–Poljane Municipality",
        "de": "Gorenja vas-Poljane",
        "el": "Γκορένζα Βας-Πολτζάνε",
        "es": "Gorenja vas-Poljane",
        "fi": "Gorenja Vas–Poljanen kunta",
        "fr": "Gorenja vas-Poljane",
        "gu": "ગોરેન્જા વાસ-પોલજેન મ્યુનિસિપાલિટી",
        "hi": "गोरेंजा वास-पोलिआने नगरपालिका",
        "hr": "Općina Gorenja vas - Poljane",
        "id": "Kotamadya Gorenja Vas–Poljane",
        "it": "Gorenja vas-Poljane",
        "ja": "ゴレニャ・ヴァス＝ポリャネ",
        "kn": "ಗೊರೆಂಜಾ ವಾಸ್-ಪೋಲ್ಜೇನ್ ಪುರಸಭೆ",
        "ko": "고레냐바스폴랴네",
        "mr": "गोरेन्जा वास-पोळजणे म्युन्सिपाल्टी",
        "ms": "Gorenja Vas–Poljane Municipality",
        "nb": "Gorenja Vas-Poljane kommune",
        "nl": "Gorenja vas-Poljane",
        "pl": "Gmina Gorenja vas-Poljane",
        "pt": "Gorenja vas-Poljane",
        "ro": "Gorenja vas-Poljane",
        "ru": "Горенья-вас-Поляне",
        "si": "ගොර්න්ජා වාස්-පොල්ජනේ නගර සභාව",
        "sl": "Občina Gorenja vas-Poljane",
        "sr": "Општина Горења Вас - Пољане",
        "sv": "Gorenja Vas-Poljane kommun",
        "ta": "கோரிஞ்சா வாஸ் –பொலஜனே நகராட்சி",
        "te": "గోరెంజా వాస్-పోల్జానె మున్సిపాలిటీ",
        "th": "เมืองโมเรนจา วาส โพลเจน",
        "tr": "Gorenja Vas-Poljane Belediyesi",
        "uk": "Гореня вас-Поляне",
        "vi": "Đô thị tự trị Gorenja Vas–Poljane",
        "lv": "Gorenjas Vas–Poljanes pašvaldība",
        "ceb": "Gorenja Vas-Poljane",
        "sr_Latn": "Opština Gorenja Vas - Poljane",
        "lt": "Gorenja vas Poljanės savivaldybė",
        "zh": "戈雷尼亚村-波利亚内",
        "ccp": "𑄉𑄧𑄢𑄬𑄚𑄴𑄎 𑄞𑄌𑄴-𑄛𑄮𑄣𑄴𑄎𑄚𑄬",
        "bs": "Gorenja vas-Poljane",
        "no": "Gorenja Vas-Poljane kommune",
        "ca": "Municipi de Gorenja Vas–Poljane",
        "cy": "Bwrdeistref Gorenja Vas–Poljane",
        "mk": "Општина Горења Вас-Пољане"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Gorišnica',
      code: '028',
      geo: SubdivisionGeoData(
        latitude: 46.4120271,
        longitude: 16.0133089,
        maxLatitude: 46.4225317,
        maxLongitude: 16.0357271,
        minLatitude: 46.4012183,
        minLongitude: 15.9939354,
      ),
      translation: {
        "en": "Gorišnica",
        "ar": "بلدية غوريشنيكا",
        "bn": "গোরিস্নিকা পৌরসভা",
        "cs": "Občina Gorišnica",
        "da": "Gorišnica Municipality",
        "de": "Gorišnica",
        "el": "Γκορισνίκα",
        "es": "Municipalidad del Gorišnica",
        "fi": "Gorišnican kunta",
        "fr": "Gorišnica",
        "gu": "ગોરીસ્નિકા મ્યુનિસિપાલિટી",
        "hi": "गोरिस्निका नगरपालिका",
        "hr": "Općina Gorišnica",
        "id": "Kotamadya Gorišnica",
        "it": "Gorišnica",
        "ja": "ゴリシュニツァ",
        "kn": "ಗೋರಿಸ್ನಿಕಾ ಪುರಸಭೆ",
        "ko": "고리슈니차",
        "mr": "गोरीशिका म्युन्सिपाल्टी",
        "ms": "Gorisnica Municipality",
        "nb": "Gorisnica kommune",
        "nl": "Gorišnica",
        "pl": "Gmina Gorišnica",
        "pt": "Gorišnica",
        "ro": "Gorišnica",
        "ru": "Горишница",
        "si": "ගොරිස්නිකා නගර සභාව",
        "sl": "Občina Gorišnica",
        "sr": "Општина Горишница",
        "sv": "Gorisnica kommun",
        "ta": "கோரிசனிக்கா நகராட்சி",
        "te": "గోర్సినికా మున్సిపాలిటీ",
        "th": "กอริสนิกา มูนิซิพัลลิตี้",
        "tr": "Gorisnica Belediyesi",
        "uk": "Горишниця",
        "ur": "جوریسنیکا میونسپلٹی",
        "vi": "Đô thị tự trị Gorisnica",
        "zh": "戈里什尼察",
        "lv": "Gorišnicas pašvaldība",
        "ceb": "Občina Gorišnica",
        "sr_Latn": "Opština Gorišnica",
        "lt": "Gorišnicos savivaldybė",
        "ccp": "𑄉𑄮𑄢𑄨𑄌𑄴𑄚𑄨𑄇",
        "no": "Gorisnica kommune",
        "ca": "Municipi de Gorišnica",
        "cy": "Bwrdeistref Gorišnica"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Gornja Radgona',
      code: '029',
      geo: SubdivisionGeoData(
        latitude: 46.6767099,
        longitude: 15.9910846,
        maxLatitude: 46.6846593,
        maxLongitude: 16.0169898,
        minLatitude: 46.6586933,
        minLongitude: 15.9758497,
      ),
      translation: {
        "en": "Gornja Radgona",
        "cs": "Občina Gornja Radgona",
        "hr": "Općina Gornja Radgona",
        "it": "Gornja Radgona",
        "ja": "ゴルニャ・ラドゴナ",
        "nl": "Gornja Radgona",
        "pl": "Gmina Gornja Radgona",
        "ro": "Comuna Gornja Radgona",
        "sl": "Občina Gornja Radgona",
        "sr": "Општина Горња Радгона",
        "uk": "Горня Радгона",
        "ceb": "Gornja Radgona",
        "sr_Latn": "Opština Gornja Radgona",
        "zh": "上拉德戈納鎮",
        "ccp": "𑄉𑄮𑄢𑄴𑄎 𑄢𑄖𑄴𑄉𑄮𑄚",
        "ca": "Municipi de Gornja Radgona",
        "cy": "Bwrdeistref Gornja Radgona",
        "de": "Gemeinde Gornja Radgona",
        "fr": "Gornja Radgona",
        "id": "Munisipalitas Gornja Radgona",
        "mk": "Општина Горња Радгона",
        "ru": "Горня Радгона"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Gornji Grad',
      code: '030',
      geo: SubdivisionGeoData(
        latitude: 46.2961712,
        longitude: 14.8062347,
        maxLatitude: 46.3124327,
        maxLongitude: 14.834534,
        minLatitude: 46.2533725,
        minLongitude: 14.7926643,
      ),
      translation: {
        "en": "Gornji Grad",
        "ar": "بلدية غورني غراد",
        "bn": "গর্নজি গ্রাদ পৌরসভা",
        "cs": "Občina Gornji Grad",
        "da": "Gornji Grad Municipality",
        "de": "Gornji Grad",
        "el": "Γκόρντζι Γκράντ",
        "es": "Municipalidad del Gornji Grad",
        "fi": "Gornji Gradin kunta",
        "fr": "Gornji Grad",
        "gu": "ગોર્ન્જી ગ્રાદ મ્યુનિસિપાલિટી",
        "hi": "गोर्न्जी ग्रैड नगर पालिका",
        "hr": "Općina Gornji Grad",
        "id": "Kotamadya Gornji Grad",
        "it": "Gornji Grad",
        "ja": "ゴルニ・グラード",
        "kn": "ಗೊರ್ನ್ಜಿ ಗ್ರಾಡ್ ಪುರಸಭೆ",
        "ko": "고르니그라드",
        "mr": "गोर्न्जी ग्राद म्युन्सिपाल्टी",
        "ms": "Perbandaran Gornji Grad",
        "nb": "Gornij Grand kommune",
        "nl": "Gornji Grad",
        "pl": "Gmina Gornji Grad",
        "pt": "Gornji Grad",
        "ro": "Gornji Grad",
        "ru": "Горний Град",
        "si": "ගොන්ජි ග්රඩ් නගර සභාව",
        "sl": "Občina Gornji Grad",
        "sr": "Општина Горњи Град",
        "sv": "Gornij Grand kommun",
        "ta": "கோரஞ்சி க்ராட் நகராட்சி",
        "te": "గోర్సింజి గ్రాడ్ మున్సిపాలిటీ",
        "th": "กอนจิ กราด มูนิซิพัลลิตี",
        "tr": "Gornji Grad Belediyesi",
        "uk": "Горній Град (община)",
        "ur": "جورنجی گراڈ میونسپلٹی",
        "vi": "Đô thị tự trị Gornji Grad",
        "zh": "戈爾尼格勒",
        "lv": "Gornji Gradas pašvaldība",
        "ceb": "Gornji Grad",
        "sr_Latn": "Opština Gornji Grad",
        "lt": "Gorni Grado savivaldybė",
        "ccp": "𑄉𑄮𑄢𑄴𑄎𑄨 𑄉𑄳𑄢𑄖𑄴",
        "no": "Gornij Grand kommune",
        "ca": "Municipi de Gornji Grad",
        "cy": "Bwrdeistref Gornji Grad"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Gornji Petrovci',
      code: '031',
      geo: SubdivisionGeoData(
        latitude: 46.8047535,
        longitude: 16.2180722,
        maxLatitude: 46.8182835,
        maxLongitude: 16.2325301,
        minLatitude: 46.7921829,
        minLongitude: 16.1923273,
      ),
      translation: {
        "en": "Gornji Petrovci",
        "ar": "بلدية غورني بيتروفتسي",
        "bn": "গরনি পেত্রভচি পৌরসভা",
        "cs": "Občina Gornji Petrovci",
        "da": "Gornji Petrovci Municipality",
        "de": "Gemeinde Gornji Petrovci",
        "el": "Γκόρντζι Πετρόβσκι",
        "es": "Municipalidad del Gornji Petrovci",
        "fi": "Gornji Petrovcin kunta",
        "fr": "Municipalité de Gornji Petrovci",
        "gu": "ગોર્નજી પેટ્રોવસિ મ્યુનિસિપાલિટી",
        "hi": "गोर्नजी पेत्रोव्की नगरपालिका",
        "hr": "Općina Gornji Petrovci",
        "id": "Kotamadya Gornji Petrovci",
        "it": "Gornji Petrovci",
        "ja": "ゴルニ・ペトロフツィ",
        "kn": "ಗೊರ್ನ್ಜಿ ಪೆಟ್ರೋವಿ ಪುರಸಭೆ",
        "ko": "고르니페트로브치 지방 자치제",
        "mr": "गोर्नजी पेट्रोव्हिक म्युन्सिपाल्टी",
        "ms": "Gornji Petrovci Municipality",
        "nb": "Gornji kommune",
        "nl": "Gornji Petrovci",
        "pl": "Gmina Gornji Petrovci",
        "pt": "Município de Gornji Petrovci",
        "ro": "Comuna Gornji Petrovci",
        "ru": "Горни-Петровцы",
        "si": "ගොර්න්ජේ පෙට්‍රොවෙසි නගර සභාව",
        "sl": "Občina Gornji Petrovci",
        "sr": "Општина Горњи Петровци",
        "sv": "Gornji kommun",
        "ta": "கோரஞ்இ பெட்ரோவ்சி நகராட்சி",
        "te": "గోరంజీ పెట్రోవసీ మున్సిపాలిటీ",
        "th": "เมืองกอร์นจิ พีโทรซิ",
        "tr": "Gornji Petrovci Belediyesi",
        "uk": "Горні Петровці",
        "ur": "جورنجی پیترووکی میونسپلٹی",
        "vi": "Đô thị tự trị Gornji Petrovci",
        "lv": "Gornji Petrovcu pašvaldība",
        "ceb": "Gornji Petrovci",
        "sr_Latn": "Opština Gornji Petrovci",
        "lt": "Gornio Petrovco savivaldybė",
        "zh": "上彼得羅夫齊鎮",
        "ccp": "𑄉𑄮𑄢𑄴𑄎𑄨 𑄛𑄬𑄑𑄳𑄢𑄮𑄛𑄴𑄥𑄨",
        "no": "Gornji kommune",
        "ca": "Municipi de Gornji Petrovci",
        "cy": "Bwrdeistref Gornji Petrovci",
        "mk": "Општина Горњи Петровци"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Grosuplje',
      code: '032',
      geo: SubdivisionGeoData(
        latitude: 45.9557645,
        longitude: 14.658899,
        maxLatitude: 45.9878805,
        maxLongitude: 14.6758637,
        minLatitude: 45.9430472,
        minLongitude: 14.6435568,
      ),
      translation: {
        "en": "Grosuplje",
        "ar": "بلدية غروسوبلي",
        "be": "Грасупле",
        "bn": "গ্রোসুপজে পৌরসভা",
        "cs": "Občina Grosuplje",
        "da": "Grosuplje Municipality",
        "de": "Gemeinde Grosuplje",
        "el": "Γκροσουπλτζέ",
        "es": "Municipalidad del Grosuplje",
        "fi": "Grosupljen kunta",
        "fr": "Municipalité de Grosuplje",
        "gu": "ગ્રોસપ્લજે મ્યુનિસિપાલિટી",
        "hi": "ग्रोसुप्लिए नगर पालिका",
        "hr": "Općina Grosuplje",
        "id": "Kotamadya Grosuplje",
        "it": "Grosuplje",
        "ja": "グロースプリェ",
        "kn": "ಗ್ರೊಸುಪ್ಲೆಜೆ ಪುರಸಭೆ",
        "ko": "그로수플예 지방 자치제",
        "mr": "ग्रॉसप्लजे म्युन्सिपाल्टी",
        "ms": "Perbandaran Grosuplje",
        "nb": "Grosuplje kommune",
        "nl": "Grosuplje",
        "pl": "Gmina Grosuplje",
        "pt": "Município de Grosuplje",
        "ro": "Comuna Grosuplje",
        "ru": "Гросупле",
        "si": "ග්රෝස්ප්ල්ජේ නගර සභාව",
        "sl": "Občina Grosuplje",
        "sr": "Гросупље",
        "sv": "Grosuplje kommun",
        "ta": "கிரோசுப்லஜே நகராட்சி",
        "te": "గ్రోసుపుల్జె మున్సిపాలిటీ",
        "th": "กรอสซัพจี มูนิซิพัลลิตี",
        "tr": "Grospulje Belediyesi",
        "uk": "Гросуплє (община)",
        "ur": "جروسوپلجی میونسپلٹی",
        "vi": "Đô thị tự trị Grosuplje",
        "lv": "Grosupljes pašvaldība",
        "ceb": "Grosuplje",
        "sr_Latn": "Grosuplje",
        "lt": "Grosuplės savivaldybė",
        "zh": "格羅蘇普列鎮",
        "ccp": "𑄉𑄳𑄢𑄮𑄥𑄛𑄴𑄎𑄬",
        "no": "Grosuplje kommune",
        "ca": "Municipi de Grosuplje",
        "cy": "Bwrdeistref Grosuplje",
        "hu": "Grosuplje község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šalovci',
      code: '033',
      geo: SubdivisionGeoData(
        latitude: 46.8235919,
        longitude: 16.2881649,
        maxLatitude: 46.8480024,
        maxLongitude: 16.3113042,
        minLatitude: 46.8010138,
        minLongitude: 16.2538269,
      ),
      translation: {
        "en": "Šalovci",
        "ar": "تشالوفتسي",
        "bn": "স্যালোভচি",
        "cs": "Občina Šalovci",
        "da": "Šalovci",
        "de": "Šalovci",
        "el": "Σαλόβκι",
        "es": "Šalovci",
        "fi": "Šalovci",
        "fr": "Šalovci",
        "gu": "સાલોવ્કિ",
        "hi": "सलोव्की",
        "hr": "Šalovci, općina",
        "hu": "Sal",
        "id": "Šalovci",
        "it": "Šalovci",
        "ja": "シャロフツィ",
        "kn": "ಸಾಲೋವಿ",
        "ko": "샬로브치",
        "mr": "स्लोवसि",
        "ms": "Salovci",
        "nb": "Salovci",
        "nl": "Šalovci",
        "pl": "Gmina Šalovci",
        "pt": "Šalovci",
        "ro": "Comuna Šalovci",
        "ru": "Шаловци",
        "si": "සලොව්සි",
        "sl": "Občina Šalovci",
        "sr": "Општина Шаловци",
        "sv": "Šalovci",
        "ta": "ச்லோவசி",
        "te": "సాలోవ్సి",
        "th": "ซาลอวคิ",
        "tr": "Salovci",
        "uk": "Шаловці",
        "ur": "سالووکی",
        "vi": "Šalovci",
        "lv": "Šalovci",
        "ceb": "Občina Šalovci",
        "sr_Latn": "Opština Šalovci",
        "lt": "Šalovcis",
        "zh": "沙洛夫齊",
        "ccp": "𑄥𑄣𑄮𑄌𑄴𑄥𑄨",
        "bs": "Šalovci",
        "no": "Salovci",
        "ca": "Municipi de Šalovci",
        "cy": "Bwrdeistref Šalovci",
        "mk": "Општина Шаловци"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hrastnik',
      code: '034',
      geo: SubdivisionGeoData(
        latitude: 46.1417288,
        longitude: 15.0844894,
        maxLatitude: 46.1557132,
        maxLongitude: 15.1043942,
        minLatitude: 46.1138134,
        minLongitude: 15.0682763,
      ),
      translation: {
        "en": "Hrastnik",
        "ar": "بلدية هراستنيك",
        "bn": "হ্রাসৎনিক পৌরসভা",
        "cs": "Občina Hrastnik",
        "da": "Hrastnik",
        "de": "Gemeinde Hrastnik",
        "el": "Χράστνικ",
        "es": "Municipalidad del Hrastnik",
        "fi": "Hrastnikin kunta",
        "fr": "Municipalité de Hrastnik",
        "gu": "હ્રાસ્તનિક મ્યુનિસિપાલિટી",
        "hi": "ह्रास्तनिक नगर पालिका",
        "hr": "Općina Hrastnik",
        "id": "Kotamadya Hrastnik",
        "it": "Hrastnik",
        "ja": "フラストニク",
        "kn": "ಹ್ರಾಸ್ಟ್ನಿಕ್ ಪುರಸಭೆ",
        "ko": "흐라스트니크 지방 자치제",
        "mr": "हरास्तनीक म्युन्सिपाल्टी",
        "ms": "Hrastnik Municipality",
        "nb": "Hrastnik Kommune",
        "nl": "Hrastnik",
        "pl": "Gmina Hrastnik",
        "pt": "Município de Hrastnik",
        "ro": "Comuna Hrastnik",
        "ru": "Храстник",
        "si": "හ්රස්ට්නික් නගර සභාව",
        "sl": "Občina Hrastnik",
        "sr": "Општина Храстник",
        "sv": "Hrastnik (kommun)",
        "ta": "ஹரசட்னிக் நகராட்சி",
        "te": "హ్రాస్ట్నిక్ మున్సిపాలిటీ",
        "th": "เมืองฮราสท์นิค",
        "tr": "Hrastnik Belediyesi",
        "uk": "Храстник (община)",
        "ur": "حراستنیک میونسپلٹی",
        "vi": "Đô thị tự trị Hrastnik",
        "lv": "Hrastnikas pašvaldība",
        "ceb": "Hrastnik",
        "sr_Latn": "Opština Hrastnik",
        "lt": "Hrastniko savivaldybė",
        "zh": "赫拉斯特尼克鎮",
        "ccp": "𑄦𑄳𑄢𑄌𑄴𑄚𑄨𑄇𑄴",
        "no": "Hrastnik Kommune",
        "cy": "Bwrdeistref Hrastnik",
        "fa": "شهرداری هرستنیک",
        "mk": "Општина Храстник"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hrpelje-Kozina',
      code: '035',
      geo: SubdivisionGeoData(
        latitude: 45.5945539,
        longitude: 14.0056771,
        maxLatitude: 45.6444312,
        maxLongitude: 14.1316015,
        minLatitude: 45.48086869999999,
        minLongitude: 13.8687912,
      ),
      translation: {
        "en": "Hrpelje–Kozina",
        "ar": "بلدية هربيليه - كوزينا",
        "bn": "হ্রারাপেলি-কোজিনা পৌরসভা",
        "cs": "Občina Hrpelje-Kozina",
        "da": "Hrpelje-Kozina",
        "de": "Hrpelje-Kozina",
        "el": "Χρπέλτζε-Κοζίνα",
        "es": "Municipalidad del Hrpelje-Kozina",
        "fi": "Hrpelje–Kozinan kunta",
        "fr": "Hrpelje-Kozina",
        "gu": "હર્પેલજે-કોઝિના , મ્યુનિસિપાલિટી",
        "hi": "ह्रपेलिए-कोज़िना नगरपालिका",
        "hr": "Općina Hrpelje - Kozina",
        "id": "Kotamadya Hrpelje–Kozina",
        "it": "Erpelle-Cosina",
        "ja": "フルペリェ＝コジナ",
        "kn": "ಹರ್ಪೆಲ್ಜೆ-ಕೋಝಿನಾ ಪುರಸಭೆ",
        "ko": "흐르펠레코지나",
        "mr": "हरपेलजे-कोझीन म्युन्सिपाल्टी",
        "ms": "Hrpelje–Kozina Municipality",
        "nb": "Hrpelje Kozina Kommune",
        "nl": "Hrpelje-Kozina",
        "pl": "Gmina Hrpelje-Kozina",
        "pt": "Hrpelje-Kozina",
        "ro": "Hrpelje-Kozina",
        "ru": "Хрпелье-Козина",
        "si": "පෙලියේ-කෝසීනා නගරසභාව",
        "sl": "Občina Hrpelje - Kozina",
        "sr": "Општина Хрпеље - Козина",
        "sv": "Hrpelje-Kozina",
        "ta": "ஹர்பெல்ஜெ –கூசின நகராட்சி",
        "te": "హెర్పెల్జె-కోజినా మున్సిపాలిటీ",
        "th": "เมืองฮาลเพเจ โคซินา",
        "tr": "Hrpelje-Kozina",
        "uk": "Хрпелє-Козіна",
        "vi": "Hrpelje-Kozina",
        "lv": "Hrpelje–Kozinas pašvaldība",
        "ceb": "Hrpelje-Kozina",
        "sr_Latn": "Opština Hrpelje - Kozina",
        "lt": "Hrpelje-Kozinos savivaldybė",
        "zh": "赫尔佩列-科济纳",
        "ccp": "𑄦𑄳𑄢𑄛𑄬𑄣𑄴𑄎𑄬-𑄇𑄮𑄎𑄨𑄚",
        "bs": "Hrpelje-Kozina",
        "no": "Hrpelje Kozina Kommune",
        "ca": "Municipi de Hrpelje–Kozina",
        "cy": "Bwrdeistref Hrpelje–Kozina",
        "mk": "Општина Хрпеље-Козина"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Idrija',
      code: '036',
      geo: SubdivisionGeoData(
        latitude: 46.00294539999999,
        longitude: 14.0278459,
        maxLatitude: 46.0273159,
        maxLongitude: 14.057244,
        minLatitude: 45.9806064,
        minLongitude: 13.9910771,
      ),
      translation: {
        "en": "Idrija",
        "ar": "إيدرييا",
        "cs": "Občina Idrija",
        "hr": "Općina Idrija",
        "it": "Idria",
        "ja": "イドリヤ",
        "nl": "Idrija",
        "pl": "Gmina Idrija",
        "ro": "Comuna Idrija",
        "sl": "Občina Idrija",
        "sr": "Општина Идрија",
        "ceb": "Idrija",
        "sr_Latn": "Opština Idrija",
        "zh": "伊德里亞鎮",
        "ccp": "𑄃𑄨𑄓𑄳𑄢𑄨𑄎",
        "ca": "Municipi de Idrija",
        "cy": "Bwrdeistref Idrija",
        "de": "Gemeinde Idrija",
        "fa": "شهرداری ادریجا",
        "id": "Munisipalitas Idrija",
        "mk": "Општина Идрија",
        "ru": "Идрия",
        "tr": "Idrija Belediyesi"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ig',
      code: '037',
      geo: SubdivisionGeoData(
        latitude: 45.9588213,
        longitude: 14.5282718,
        maxLatitude: 45.99051650000001,
        maxLongitude: 14.5590687,
        minLatitude: 45.9171235,
        minLongitude: 14.5129422,
      ),
      translation: {
        "en": "Ig",
        "ar": "بلدية إيغ",
        "bn": "ইগ পৌরসভা",
        "cs": "Občina Ig",
        "da": "Ig Municipality",
        "de": "Ig",
        "el": "Ιγκ",
        "es": "Municipalidad del Ig",
        "fi": "Ign kunta",
        "fr": "Ig",
        "gu": "આઈજી મ્યુનિસિપાલિટી",
        "hi": "आइग नगरपालिका",
        "hr": "Općina Ig",
        "hu": "Ig",
        "id": "Kotamadya Ig",
        "it": "Ig",
        "ja": "イグ",
        "kn": "ಇಗ್ ಮುನ್ಸಿಪಾಲಿಟಿ",
        "ko": "이그",
        "lt": "Igas",
        "mr": "आयजी म्युन्सिपाल्टी",
        "ms": "Municipality of Ig",
        "nb": "Ig Kommune",
        "nl": "Ig",
        "pl": "Gmina Ig",
        "pt": "Ig",
        "ro": "Ig",
        "ru": "Иг",
        "si": "ඉග් නගර සභාව",
        "sl": "Občina Ig",
        "sr": "Иг (град)",
        "sv": "Ig (kommun)",
        "ta": "இக் நகராட்சி",
        "te": "ఇగ్ మున్సిపాలిటీ",
        "th": "เมืองอิก",
        "tr": "Ig Belediyes",
        "uk": "Іг",
        "ur": "یج میونسپلٹی",
        "vi": "Đô thị tự trị Ig",
        "lv": "Igas pašvaldība",
        "ceb": "Ig",
        "sr_Latn": "Ig (grad)",
        "zh": "伊格鎮",
        "ccp": "𑄃𑄨𑄇𑄴",
        "no": "Ig Kommune",
        "cy": "Bwrdeistref Ig",
        "fa": "شهرداری ایگ"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ilirska Bistrica',
      code: '038',
      geo: SubdivisionGeoData(
        latitude: 45.570099,
        longitude: 14.2418616,
        maxLatitude: 45.5976891,
        maxLongitude: 14.3981604,
        minLatitude: 45.5553652,
        minLongitude: 14.2257751,
      ),
      translation: {
        "en": "Ilirska Bistrica",
        "ar": "إيليرسكا بيتريسا",
        "cs": "Občina Ilirska Bistrica",
        "hr": "Općina Ilirska Bistrica",
        "ja": "イリルスカ・ビストリツァ",
        "nl": "Ilirska Bistrica",
        "ro": "Ilirska Bistrica",
        "sl": "Občina Ilirska Bistrica",
        "sr": "Општина Илирска Бистрица",
        "uk": "Ілірська Бистриця (община)",
        "ceb": "Ilirska Bistrica",
        "sr_Latn": "Opština Ilirska Bistrica",
        "zh": "伊利爾斯卡比斯特里察鎮",
        "ccp": "𑄃𑄨𑄣𑄨𑄢𑄴𑄇 𑄝𑄨𑄌𑄴𑄑𑄳𑄢𑄨𑄇",
        "es": "Municipio de Ilirska Bistrica",
        "id": "Kota praja Ilirska Bistrica",
        "de": "Ilirska Bistrica",
        "ca": "Municipi d’Ilirska Bistrica",
        "fa": "شهرداری ایلیرسکا بیستریکا",
        "it": "Comune di Bisterza",
        "mk": "Општина Илирска Бистрица",
        "pl": "Gmina Ilirska Bistrica",
        "ru": "Илирска Бистрица"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ivancna Gorica',
      code: '039',
      geo: SubdivisionGeoData(
        latitude: 45.9395841,
        longitude: 14.8047626,
        maxLatitude: 45.9464556,
        maxLongitude: 14.8189485,
        minLatitude: 45.9342078,
        minLongitude: 14.7943209,
      ),
      translation: {
        "en": "Ivančna Gorica",
        "ar": "بلدية إيفانتسا غوريكا",
        "bn": "ইভাঙ্কা গোরিকা পৌরসভা",
        "cs": "Občina Ivančna Gorica",
        "da": "Ivančna Gorica Municipality",
        "de": "Ivančna Gorica",
        "el": "Ιβάνκνα Γκορίκα",
        "es": "Municipalidad del Ivančna Gorica",
        "fi": "Ivančna Gorican kunta",
        "fr": "Ivančna Gorica",
        "gu": "ઈવાનકના ગોરિકા મ્યુનિસિપાલિટી",
        "hi": "इवानकना गोरिका नगर पालिका",
        "hr": "Općina Ivančna Gorica",
        "id": "Kotamadya Ivančna Gorica",
        "it": "Ivančna Gorica",
        "ja": "イヴァンチュナ・ゴリツァ",
        "kn": "ಇವಾನ್ಕ್ನಾ ಗೋರಿಕಾ ಪುರಸಭೆ",
        "ko": "이반치나고리차",
        "lt": "Ivančna Gorica",
        "mr": "इवानसना गोरीच म्युन्सिपाल्टी",
        "ms": "Ivancna Gorica Municipality",
        "nb": "Ivancna Gorica Kommune",
        "nl": "Ivančna Gorica",
        "pl": "Gmina Ivančna Gorica",
        "pt": "Ivančna Gorica",
        "ro": "Ivančna Gorica",
        "ru": "Иванчна Горица",
        "si": "ඉවන්ක්නා ගොර්සියා නගර සභාව",
        "sl": "Občina Ivančna Gorica",
        "sr": "Општина Иванчна Горица",
        "sv": "Ivancna Gorica Kommun",
        "ta": "இவ்நகின கோரிக்க நகராட்சி",
        "te": "ఐవానా గోరికా మున్సిపాలిటీ",
        "th": "เมืองไอแวนซ์นา โกริคา",
        "tr": "Ivančna Gorica Belediyesi",
        "uk": "Іванчна Гориця (община)",
        "ur": "یوانکنا جوریکا میونسپلٹی",
        "vi": "Ivančna Gorica",
        "lv": "Ivančna Gorica pašvaldība",
        "ceb": "Občina Ivančna Gorica",
        "sr_Latn": "Opština Ivančna Gorica",
        "zh": "伊万奇纳戈里察",
        "ccp": "𑄃𑄨𑄞𑄚𑄴𑄇𑄚 𑄉𑄮𑄢𑄨𑄇",
        "no": "Ivancna Gorica Kommune",
        "cy": "Bwrdeistref Ivančna Gorica",
        "fa": "شهرداری ایواننا گوریکا",
        "hu": "Ivančna Gorica község",
        "mk": "Општина Иванчна Горица"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Izola/Isola',
      code: '040',
      geo: SubdivisionGeoData(
        latitude: 45.5374048,
        longitude: 13.6600802,
        maxLatitude: 45.5481856,
        maxLongitude: 13.6940814,
        minLatitude: 45.5142565,
        minLongitude: 13.6463316,
      ),
      translation: {
        "en": "Izola",
        "ar": "إيزولا",
        "bn": "ইজুলা",
        "ca": "Izola",
        "cs": "Občina Izola",
        "da": "Izola",
        "de": "Izola",
        "el": "Ίζολα",
        "es": "Izola",
        "eu": "Izola",
        "fa": "ایزولا",
        "fi": "Izola",
        "fr": "Izola",
        "gu": "ઇઝોલા",
        "he": "איזולה",
        "hi": "इज़ोला",
        "hr": "Općina Izola",
        "hu": "Izola",
        "id": "Izola",
        "it": "Isola",
        "ja": "イゾラ",
        "ka": "იზოლა",
        "kn": "ಇಝೋಲಾ",
        "ko": "이졸라",
        "lt": "Izola",
        "mr": "इज़ोला",
        "ms": "Izola",
        "nb": "Izola",
        "nl": "Izola",
        "pl": "Gmina Izola",
        "pt": "Izola",
        "ro": "Comuna Izola",
        "ru": "Изола",
        "si": "ඉසොලා",
        "sk": "Izola",
        "sl": "Občina Izola",
        "sr": "Општина Изола",
        "sv": "Izola",
        "ta": "இஸ்யோலா",
        "te": "ఇజోలా",
        "th": "เมืองมิซามิส ออคซิเดนตัล",
        "tr": "Izola",
        "uk": "Ізола",
        "ur": "یزولا",
        "vi": "Izola",
        "zh": "伊佐拉",
        "lv": "Izola",
        "ceb": "Izola",
        "sr_Latn": "Opština Izola",
        "ccp": "𑄃𑄨𑄎𑄮𑄣𑄴",
        "ga": "Izola",
        "bs": "Izola",
        "mk": "Изола",
        "no": "Izola",
        "bg": "Изола",
        "cy": "Bwrdeistref Izola",
        "et": "Izola",
        "sq": "Izola"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Jesenice',
      code: '041',
      geo: SubdivisionGeoData(
        latitude: 46.4367047,
        longitude: 14.0526057,
        maxLatitude: 46.4501715,
        maxLongitude: 14.0812469,
        minLatitude: 46.4210423,
        minLongitude: 14.0084605,
      ),
      translation: {
        "en": "Jesenice",
        "ar": "بلدية يسينيتسه",
        "bg": "Есенице",
        "bn": "জেসেনিচ পৌরসভা",
        "cs": "Občina Jesenice",
        "da": "Jesenice",
        "de": "Jesenice",
        "el": "Τζεσενίκε",
        "es": "Jesenice",
        "fi": "Jesenicen kunta",
        "fr": "Jesenice",
        "gu": "જેસેનિસ મ્યુનિસિપાલિટી",
        "hi": "जेसेनीक नगरपालिका",
        "hr": "Jesenice",
        "hu": "Jesenice",
        "id": "Jesenice",
        "it": "Jesenice",
        "ja": "イェセニツェ",
        "kn": "ಜೆಸ್ಸೆನಿಸ್ ಪುರಸಭೆ",
        "ko": "예세니체",
        "lt": "Jesenicės",
        "mr": "जॅसेनसा म्युन्सिपाल्टी",
        "ms": "Jesenice Municipality",
        "nb": "Jesenice",
        "nl": "Jesenice",
        "pl": "Gmina Jesenice",
        "pt": "Jesenice",
        "ro": "Jesenice",
        "ru": "Есенице",
        "si": "ජෙසෙනයිස් නගර සභාව",
        "sk": "Jesenice",
        "sl": "Občina Jesenice",
        "sr": "Јесенице",
        "sv": "Jesenice",
        "ta": "ஜெசெனிஸ் நகராட்சி",
        "te": "జసెనైస్ మున్సిపాలిటీ",
        "th": "เมืองซูวา เรกา",
        "tr": "Jesenice Belediyesi",
        "uk": "Єсеніце",
        "ur": "بلدیہ یسینیتسے",
        "vi": "Jesenice, Slovenia",
        "zh": "耶塞尼采",
        "lv": "Jesenices pašvaldība",
        "ceb": "Jesenice",
        "sr_Latn": "Jesenice",
        "ccp": "𑄎𑄬𑄥𑄬𑄚𑄭𑄌𑄴",
        "bs": "Jesenice",
        "mk": "Јесенице",
        "no": "Jesenice",
        "ca": "Municipi de Jesenice",
        "cy": "Bwrdeistref Jesenice"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Juršinci',
      code: '042',
      geo: SubdivisionGeoData(
        latitude: 46.4850899,
        longitude: 15.9714564,
        maxLatitude: 46.5012097,
        maxLongitude: 15.9925779,
        minLatitude: 46.4791653,
        minLongitude: 15.9625412,
      ),
      translation: {
        "en": "Juršinci",
        "ar": "بلدية يورشينتسي",
        "bn": "জুরসিঞ্চি পৌরসভা",
        "cs": "Občina Juršinci",
        "da": "Juršinci Municipality",
        "de": "Juršinci",
        "el": "Τζουρσίνκι",
        "es": "Juršinci",
        "fi": "Juršincin kunta",
        "fr": "Juršinci",
        "gu": "જુર્સિંકી મ્યુનિસિપાલિટી",
        "hi": "जुर्सिंकी नगरपालिका",
        "hr": "Općina Juršinci",
        "id": "Kotamadya Juršinci",
        "it": "Juršinci",
        "ja": "ユルシンツィ",
        "kn": "ಜುರ್ಸಿನ್ಸಿ ಪುರಸಭೆ",
        "ko": "유르신치",
        "mr": "जुर्निस म्युन्सिपाल्टी",
        "ms": "Jursinci Municipality",
        "nb": "Jursinci kommune",
        "nl": "Juršinci",
        "pl": "Gmina Juršinci",
        "pt": "Juršinci",
        "ro": "Juršinci",
        "ru": "Юршинци",
        "si": "ජර්සින්සි නගර සභාව",
        "sl": "Občina Juršinci",
        "sr": "Општина Јуршинци",
        "sv": "Juršinci",
        "ta": "ஜூரஸின்ஸி நகராட்சி",
        "te": "జుర్సించి మున్సిపాలిటీ",
        "th": "ยูร์ซิซี",
        "tr": "Jursinca Belediyesi",
        "uk": "Юршинці",
        "ur": "جورسینکی میونسپلٹی",
        "vi": "Juršinci",
        "lv": "Juršincu pašvaldība",
        "ceb": "Občina Juršinci",
        "sr_Latn": "Opština Juršinci",
        "lt": "Juršincio savivaldybė",
        "zh": "尤尔欣齐",
        "ccp": "𑄎𑄢𑄴𑄥𑄨𑄚𑄴𑄥𑄨",
        "no": "Jursinci kommune",
        "ca": "Municipi de Juršinci",
        "cy": "Bwrdeistref Juršinci",
        "fa": "شهرداری جورچینچی",
        "hu": "Juršinci község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kamnik',
      code: '043',
      geo: SubdivisionGeoData(
        latitude: 46.2221964,
        longitude: 14.6072968,
        maxLatitude: 46.245163,
        maxLongitude: 14.6428399,
        minLatitude: 46.1980487,
        minLongitude: 14.5902802,
      ),
      translation: {
        "en": "Kamnik",
        "ar": "بلدية كامنيك",
        "bn": "কাম্নিক পৌরসভা",
        "cs": "Občina Kamnik",
        "da": "Kamnik Municipality",
        "de": "Gemeinde Kamnik",
        "el": "Καμνίκ",
        "es": "Municipalidad Kamnik",
        "fi": "Kamnikin kunta",
        "fr": "Kamnik",
        "gu": "કમ્નીક મ્યુનિસિપાલિટી",
        "hi": "कम्निक नगरपालिका",
        "hr": "Općina Kamnik",
        "id": "Kotamadya Kamnik",
        "it": "Kamnik",
        "ja": "カムニーク",
        "kn": "ಕಮ್ನಿಕ್ ಪುರಸಭೆ",
        "ko": "캄니크 지방 자치제",
        "mr": "कारणिक म्युन्सिपाल्टी",
        "ms": "Kamnik Municipality",
        "nb": "Kamnik kommune",
        "nl": "Kamnik",
        "pl": "Gmina Kamnik",
        "pt": "Município de Kamnik",
        "ro": "Comuna Kamnik",
        "ru": "Камник",
        "si": "කම්නික් නගර සභාව",
        "sl": "Občina Kamnik",
        "sr": "Општина Камник",
        "sv": "Kamnik kommun",
        "ta": "காமினிக் நகராட்சி",
        "te": "కామ్నిక్ మున్సిపాలిటీ",
        "th": "เทศบาลเมืองคามนิค",
        "tr": "Kamnik Belediyesi",
        "uk": "Камник (община)",
        "ur": "کامنیک میونسپلٹی",
        "vi": "Đô thị tự trị Kamnik",
        "lv": "Kamnikas pašvaldība",
        "ceb": "Kamnik",
        "sr_Latn": "Opština Kamnik",
        "lt": "Kamniko savivaldybė",
        "zh": "卡姆尼克鎮",
        "ccp": "𑄇𑄟𑄴𑄚𑄨𑄇𑄴",
        "no": "Kamnik kommune",
        "ca": "Municipi de Kamnik",
        "cy": "Bwrdeistref Kamnik",
        "fa": "شهرداری کامنیک"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kanal',
      code: '044',
      geo: SubdivisionGeoData(
        latitude: 46.0853803,
        longitude: 13.634308,
        maxLatitude: 46.096127,
        maxLongitude: 13.6614195,
        minLatitude: 46.0728802,
        minLongitude: 13.6281754,
      ),
      translation: {
        "en": "Kanal",
        "ar": "كانال أوب سوتسي",
        "bn": "ক্যান্সাাল অব সোচি",
        "cs": "Občina Kanal ob Soči",
        "da": "Kanal ob Soči",
        "de": "Kanal ob Soči",
        "el": "Κανάλ ομπ Σοτσί",
        "es": "Kanal ob Soči",
        "fi": "Kanal ob Soči",
        "fr": "Kanal",
        "gu": "કનાલ ઓબ સોસી",
        "hi": "कनाल ऑब सोची",
        "hr": "Općina Kanal ob Soči",
        "id": "Kanal ob Soči",
        "it": "Canale d’Isonzo",
        "ja": "カナル",
        "kn": "ಕೆನಲ್ ಓಬ್ ಸೊಸಿ",
        "ko": "카날오브소치",
        "mr": "कॅनाल ओब सोस",
        "ms": "Kanal ob Soči",
        "nb": "Kanal ob Soci",
        "nl": "Kanal ob Soči",
        "pl": "Gmina Kanal ob Soči",
        "pt": "Kanal ob Soči",
        "ro": "Comuna Kanal ob Soči",
        "ru": "Канал-об-Сочи",
        "si": "කැනල් ඔබ් සොසි",
        "sl": "Občina Kanal ob Soči",
        "sr": "Општина Канал об Сочи",
        "sv": "Kanal ob Soci",
        "ta": "கனல் ஒப்பி ஸோசீ",
        "te": "కనాల్ ఓబ్ సోసి",
        "th": "คานาล ออป โซซิ",
        "tr": "Kanal ob Soci",
        "uk": "Канал",
        "ur": "کنال اوب سوکی",
        "vi": "Kanal ob Soči",
        "lv": "Kanala ob Soči",
        "ceb": "Kanal",
        "sr_Latn": "Opština Kanal ob Soči",
        "lt": "Kanal ob Sočis",
        "zh": "卡那尔",
        "ccp": "𑄇𑄚𑄣𑄴",
        "bs": "Kanal",
        "no": "Kanal ob Soci",
        "cy": "Bwrdeistref Kanal ob Soči",
        "mk": "Канал на Соча"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kidricevo',
      code: '045',
      geo: SubdivisionGeoData(
        latitude: 46.4050135,
        longitude: 15.7947234,
        maxLatitude: 46.4248816,
        maxLongitude: 15.8052251,
        minLatitude: 46.3808671,
        minLongitude: 15.7747304,
      ),
      translation: {
        "en": "Kidričevo",
        "ar": "بلدية كيدريتشيفو",
        "bn": "কিদ্রিচেভো পৌরসভা",
        "cs": "Občina Kidričevo",
        "da": "Municipality of Kidričevo",
        "de": "Kidričevo",
        "el": "Κιντριτσέβο",
        "es": "Municipalidad del Kidričevo",
        "fi": "Kidričevon kunta",
        "fr": "Kidričevo",
        "gu": "કિડ્રિસેવો મ્યુનિસિપાલિટી",
        "hi": "किड्रिचेवो नगर पालिका",
        "hr": "Općina Kidričevo",
        "id": "Kotamadya Kidričevo",
        "it": "Kidričevo",
        "ja": "キドリチェヴォ",
        "kn": "ಕಿಡ್ರಿಸೆವೊ ಮುನ್ಸಿಪಾಲಿಟಿ",
        "ko": "키드리체보",
        "lt": "Kidričevas",
        "mr": "किड्रिसिएवो म्युन्सिपाल्टी",
        "ms": "Kidricevo Municipality",
        "nb": "Kidricevo Kommune",
        "nl": "Kidričevo",
        "pl": "Gmina Kidričevo",
        "pt": "Kidričevo",
        "ro": "Kidričevo",
        "ru": "Кидричево",
        "si": "කිඩ්රිකෙවෝ නගර සභාව",
        "sl": "Občina Kidričevo",
        "sr": "Општина Кидричево",
        "sv": "Kidricevo kommun",
        "ta": "கிடரிசேவோ நகராட்சி",
        "te": "కీడ్రైసివో మున్సిపాలిటీ",
        "th": "จังหวัดคิดรอเซโว",
        "tr": "Kidricevo Belediyesi",
        "uk": "Кидричево",
        "ur": "کیدریکیوو میونسپلٹی",
        "vi": "Đô thị tự trị Kidricevo",
        "zh": "基德里切沃",
        "lv": "Kidričevo pašvaldība",
        "ceb": "Občina Kidričevo",
        "sr_Latn": "Opština Kidričevo",
        "ccp": "𑄇𑄨𑄓𑄳𑄢𑄭𑄌𑄴𑄞𑄮",
        "no": "Kidricevo Kommune",
        "ca": "Municipi de Kidričevo",
        "cy": "Bwrdeistref Kidričevo",
        "fa": "شهرداری کیدریچوو",
        "hu": "Kidričevo község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kobarid',
      code: '046',
      geo: SubdivisionGeoData(
        latitude: 46.2476549,
        longitude: 13.5791749,
        maxLatitude: 46.26068249999999,
        maxLongitude: 13.5921482,
        minLatitude: 46.2271445,
        minLongitude: 13.5482611,
      ),
      translation: {
        "en": "Kobarid",
        "ar": "بلدية كوباريد",
        "bn": "কোবারিদ পৌরসভা",
        "ca": "Kobarid",
        "cs": "Občina Kobarid",
        "da": "Kobarid Municipality",
        "de": "Kobarid",
        "el": "Κομπαρίντ",
        "es": "Kobarid",
        "fi": "Kobaridin kunta",
        "fr": "Kobarid",
        "gu": "કોબારીદ મ્યુનિસિપાલિટી",
        "hi": "कोबारीद नगरपालिका",
        "hr": "Općina Kobarid",
        "hu": "Kobarid",
        "hy": "Կոբարիդ",
        "id": "Kotamadya Kobarid",
        "it": "Caporetto",
        "ja": "コバリード",
        "kn": "ಕೋಬರಿದ್ ಪುರಸಭೆ",
        "ko": "코바리드 지방 자치제",
        "mr": "कोबरद म्युन्सिपाल्टी",
        "ms": "Kobarid Municipality",
        "nb": "Kobarid",
        "nl": "Kobarid",
        "pl": "Gmina Kobarid",
        "pt": "Kobarid",
        "ro": "Kobarid",
        "ru": "Кобарид",
        "si": "කොබරිඩ් නගර සභාව",
        "sl": "Občina Kobarid",
        "sr": "Кобарид",
        "sv": "Kobarid",
        "ta": "கோபரிட் நகராட்சி",
        "te": "కోబారిడ్ మున్సిపాలిటీ",
        "th": "โคบาริด",
        "tr": "Kobarid Belediyesi",
        "uk": "Кобарід",
        "ur": "کوبارید میونسپلٹی",
        "vi": "Kobarid",
        "zh": "科巴里德",
        "lv": "Kobaridas pašvaldība",
        "ceb": "Občina Kobarid",
        "sr_Latn": "Kobarid",
        "lt": "Kobarido savivaldybė",
        "ccp": "𑄇𑄮𑄝𑄢𑄨𑄖𑄴",
        "no": "Kobarid",
        "cy": "Bwrdeistref Kobarid",
        "fa": "شهرداری کوبارید",
        "mk": "Општина Кобарид"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kobilje',
      code: '047',
      geo: SubdivisionGeoData(
        latitude: 46.68518,
        longitude: 16.3936719,
        maxLatitude: 46.7042549,
        maxLongitude: 16.4286219,
        minLatitude: 46.658474,
        minLongitude: 16.3528199,
      ),
      translation: {
        "en": "Kobilje",
        "ar": "بلدية كوبيليه",
        "bn": "কোবিলি পৌরসভা",
        "cs": "Občina Kobilje",
        "da": "Kobilje Municipality",
        "de": "Kobilje",
        "el": "Κομπίλτζε",
        "es": "Kobilje",
        "et": "Kobilje vald",
        "fi": "Kobiljen kunta",
        "fr": "Kobilje",
        "gu": "કોબિલ્જે મ્યુનિસિપાલિટી",
        "hi": "कोबीलिए नगरपालिका",
        "hr": "Općina Kobilje",
        "hu": "Kebeleszentmárton",
        "id": "Kotamadya Kobilje",
        "it": "Kobilje",
        "ja": "コビリェ",
        "kn": "ಕೋಬಿಲ್ಜೆ ಪುರಸಭೆ",
        "ko": "코빌레",
        "mr": "कोबिल्हे म्युन्सिपाल्टी",
        "ms": "Kobilje Municipality",
        "nb": "Kobilje",
        "nl": "Kobilje",
        "pl": "Gmina Kobilje",
        "pt": "Kobilje",
        "ro": "Kobilje",
        "ru": "Кобилье",
        "si": "කොබිල්ජේ නගර සභාව",
        "sl": "Občina Kobilje",
        "sr": "Општина Кобиље",
        "sv": "Kobilje",
        "ta": "கொப்பிலேஜே நகராட்சி",
        "te": "కోబిల్జె మున్సిపాలిటీ",
        "th": "เมืองโกบิลเจ",
        "tr": "Kobilje Belediyesi",
        "uk": "Кобилє",
        "ur": "کوبیلجی میونسپلٹی",
        "vi": "Kobilje",
        "lv": "Kobiljes pašvaldība",
        "ceb": "Kobilje",
        "sr_Latn": "Opština Kobilje",
        "lt": "Kobilės savivaldybė",
        "zh": "科比列",
        "ccp": "𑄇𑄮𑄝𑄨𑄣𑄴𑄎𑄬",
        "no": "Kobilje",
        "ca": "Municipi de Kobilje",
        "cy": "Bwrdeistref Kobilje",
        "fa": "شهرداری کوبیلجه",
        "mk": "Општина Кобиље"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kocevje',
      code: '048',
      geo: SubdivisionGeoData(
        latitude: 45.6409009,
        longitude: 14.8633128,
        maxLatitude: 45.6612108,
        maxLongitude: 14.8861107,
        minLatitude: 45.6119211,
        minLongitude: 14.8144785,
      ),
      translation: {
        "en": "Kočevje",
        "ar": "بلدية كوتشيفيه",
        "bg": "Кочеве",
        "bn": "কোচেভি পৌরসভা",
        "ca": "Kočevje",
        "cs": "Občina Kočevje",
        "da": "Kočevje",
        "de": "Kočevje",
        "el": "Κοτσέβιε",
        "es": "Kočevje",
        "eu": "Kočevje",
        "fi": "Kočevjen kunta",
        "fr": "Kočevje",
        "gu": "કોસેવ્જે મ્યુનિસિપાલિટી",
        "hi": "कोसेविये नगर पालिका",
        "hr": "Općina Kočevje",
        "hu": "Kočevje",
        "id": "Kočevje",
        "it": "Kočevje",
        "ja": "コチェーヴィエ",
        "kn": "ಕೊಸೆವೆಜೆ ಪುರಸಭೆ",
        "ko": "코체베",
        "lt": "Kočevė",
        "mr": "कोसव्हीजे म्युन्सिपाल्टी",
        "ms": "Kocevje Municipality",
        "nb": "Kocevje kommune",
        "nl": "Kočevje",
        "pl": "Gmina Kočevje",
        "pt": "Kočevje",
        "ro": "Kočevje",
        "ru": "Кочевье",
        "si": "කොසේව්ජේ නගර සභාව",
        "sk": "Kočevje",
        "sl": "Občina Kočevje",
        "sr": "Кочевје",
        "sv": "Kočevje",
        "ta": "கோஸ்த்வஜ நகராட்சி",
        "te": "కోసెవజే మున్సిపాలిటీ",
        "th": "โคเซวเจ",
        "tr": "Kocevje Belediyesi",
        "uk": "Кочевʼє",
        "ur": "کوکیوجی میونسپلٹی",
        "vi": "Kočevje",
        "zh": "科切維",
        "lv": "Kočevjes pašvaldība",
        "ceb": "Občina Kočevje",
        "sr_Latn": "Kočevje",
        "ccp": "𑄇𑄮𑄥𑄬𑄛𑄴𑄎𑄬",
        "be": "Качэўе",
        "no": "Kocevje kommune",
        "cy": "Bwrdeistref Kočevje"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Komen',
      code: '049',
      geo: SubdivisionGeoData(
        latitude: 45.81752350000001,
        longitude: 13.7482711,
        maxLatitude: 45.8425255,
        maxLongitude: 13.7716317,
        minLatitude: 45.8028622,
        minLongitude: 13.7290246,
      ),
      translation: {
        "en": "Komen",
        "ar": "بلدية كومين",
        "bn": "কোমেন পৌরসভা",
        "ca": "Komen",
        "cs": "Občina Komen",
        "da": "Komen Municipality",
        "de": "Komen",
        "el": "Κόμεν",
        "es": "Komen",
        "fi": "Komenin kunta",
        "fr": "Komen",
        "gu": "કોમેન મ્યુનિસિપાલિટી",
        "hi": "कोमें नगर पालिका",
        "hr": "Općina Komen",
        "id": "Kotamadya Komen",
        "it": "Komen",
        "ja": "コメン",
        "kn": "ಕೊಮೆನ್ ಪುರಸಭೆ",
        "ko": "코멘 지방 자치제",
        "mr": "कोमेन म्युन्सिपाल्टी",
        "ms": "Komen Municipality",
        "nb": "Komen Kommune",
        "nl": "Komen",
        "pl": "Komen",
        "pt": "Komen",
        "ro": "Comuna Komen",
        "ru": "Комен",
        "si": "කොමන් නගරසභාව",
        "sl": "Občina Komen",
        "sr": "Комен",
        "sv": "Komen (kommun)",
        "ta": "கொமென் நகராட்சி",
        "te": "కోమోన్ మున్సిపాలిటీ",
        "th": "เมืองโกเมน",
        "tr": "Komen Belediyesi",
        "uk": "Комен",
        "ur": "کومین میونسپلٹی",
        "vi": "Đô thị tự trị Komen",
        "lv": "Komenas pašvaldība",
        "ceb": "Komen",
        "sr_Latn": "Komen",
        "lt": "Komeno savivaldybė",
        "zh": "科門鎮",
        "ccp": "𑄇𑄧𑄟𑄬𑄚𑄴",
        "bs": "Komen",
        "no": "Komen Kommune",
        "cy": "Bwrdeistref Komen",
        "fa": "شهرداری کمن",
        "hu": "Komen",
        "mk": "Општина Комен"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Koper/Capodistria',
      code: '050',
      geo: SubdivisionGeoData(
        latitude: 45.54805899999999,
        longitude: 13.7301877,
        maxLatitude: 45.55769069999999,
        maxLongitude: 13.7607302,
        minLatitude: 45.5234682,
        minLongitude: 13.6895796,
      ),
      translation: {
        "en": "Koper",
        "ar": "كوبر",
        "cs": "Městská občina Koper",
        "hr": "Gradska općina Kopar",
        "ja": "コペル",
        "pl": "Gmina miejska Koper",
        "ro": "Comuna urbană Koper",
        "sl": "Mestna občina Koper",
        "sr": "Општина Копар",
        "uk": "Копер",
        "ceb": "Koper",
        "sr_Latn": "Opština Kopar",
        "zh": "科佩爾市",
        "ccp": "𑄇𑄧𑄛𑄢𑄴",
        "hu": "Koper városi község",
        "cy": "Bwrdeistref Koper City",
        "de": "Koper",
        "el": "Αστικός Δήμος του Κόπερ",
        "es": "Municipio de Koper",
        "fa": "شهرداری شهر کوپر",
        "id": "Munisipalitas Koper",
        "it": "Comune di Capodistria",
        "mk": "Градска општина Копер",
        "nl": "Koper",
        "ru": "Копер",
        "tr": "Koper Şehir Belediyesi"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kozje',
      code: '051',
      geo: SubdivisionGeoData(
        latitude: 46.0733211,
        longitude: 15.5596719,
        maxLatitude: 46.0887294,
        maxLongitude: 15.5803351,
        minLatitude: 46.0549994,
        minLongitude: 15.5249249,
      ),
      translation: {
        "en": "Kozje",
        "ar": "بلدية كوزيه",
        "bn": "কোজে পৌরসভা",
        "cs": "Občina Kozje",
        "da": "Kozje",
        "de": "Kozje",
        "el": "Κόζτζε",
        "es": "Kozje",
        "fi": "Kozjen kunta",
        "fr": "Kozje",
        "gu": "કોઝે મ્યુનિસિપાલિટી",
        "hi": "कोज़िए नगरपालिका",
        "hr": "Općina Kozje",
        "id": "Kotamadya Kozje",
        "it": "Kozje",
        "ja": "コジエ",
        "kn": "ಕೋಜ್ಜೆ ಪುರಸಭೆ",
        "ko": "코제",
        "mr": "कॉझजे म्युन्सिपाल्टी",
        "ms": "Kozje Municipality",
        "nb": "Kozje Kommune",
        "nl": "Kozje",
        "pl": "Gmina Kozje",
        "pt": "Kozje",
        "ro": "Kozje",
        "ru": "Козье",
        "si": "කොස්ජේ නගර සභාව",
        "sl": "Občina Kozje",
        "sr": "Општина Козје",
        "sv": "Kozje (kommun)",
        "ta": "கோஸ்ஜே நகராட்சி",
        "te": "కాజి మున్సిపాలిటీ",
        "th": "เมืองคอซเจ",
        "tr": "Kozje Belediyesi",
        "uk": "Козє",
        "ur": "کوزجی میونسپلٹی",
        "vi": "Kozje",
        "zh": "科茲耶",
        "lv": "Kozjes pašvaldība",
        "ceb": "Kozje",
        "sr_Latn": "Opština Kozje",
        "lt": "Kozjės savivaldybė",
        "ccp": "𑄇𑄮𑄌𑄴𑄎𑄬",
        "no": "Kozje Kommune",
        "ca": "Municipi de Kozje",
        "cy": "Bwrdeistref Kozje",
        "fa": "شهرداری کوزجه"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kranj',
      code: '052',
      geo: SubdivisionGeoData(
        latitude: 46.2428344,
        longitude: 14.3555417,
        maxLatitude: 46.2704589,
        maxLongitude: 14.3992928,
        minLatitude: 46.198773,
        minLongitude: 14.3060005,
      ),
      translation: {
        "en": "Kranj",
        "ar": "بلدية كراني ستي",
        "be": "Горад Крань",
        "bg": "Кран",
        "bn": "ক্রাঞ্জ শহর পৌরসভা",
        "ca": "Kranj",
        "cs": "Městská občina Kranj",
        "da": "Kranj City Municipality",
        "de": "Gemeinde Kranj",
        "el": "Κραντζ",
        "es": "Municipalidad Ciudad de Kranj",
        "et": "Kranj",
        "eu": "Kranj",
        "fa": "کرانی",
        "fi": "Kranj Cityn kunta",
        "fr": "Kranj",
        "gu": "ક્રંજ શહેર મ્યુનિસિપાલિટી",
        "he": "קראן",
        "hi": "क्रंज शहर नगरपालिका",
        "hr": "Gradska općina Kranj",
        "hu": "Kranj",
        "id": "Kotamadya Kranj City",
        "it": "Kranj",
        "ja": "クラーニ",
        "ka": "კრანი",
        "kn": "ಕ್ರಾಂಜ್ ನಗರ ಪುರಸಭೆ",
        "ko": "크란 도시 지방 자치제",
        "lt": "Kranis",
        "mr": "करंज सिटी म्युन्सिपाल्टी",
        "ms": "Kranj City Municipality",
        "nb": "Kranj City kommune",
        "nl": "Kranj",
        "pl": "Gmina miejska Kranj",
        "pt": "Cidade Municipal de Kranj",
        "ro": "Comuna urbană Kranj",
        "ru": "Крань",
        "si": "ක්‍රන්ජ් සිටි නගර සභාව",
        "sk": "Kranj",
        "sl": "Mestna občina Kranj",
        "sr": "Општина Крањ",
        "sv": "Kranj City kommun",
        "ta": "க்ராஞ் நகரம் நகராட்சி",
        "te": "క్రంజ్ సిటీ మున్సిపాలిటీ",
        "th": "ไอดริจา",
        "tr": "Kranj Belediyesi",
        "uk": "Крань",
        "ur": "کرانج شہر میونسپلٹی",
        "vi": "Đô thị tự trị Kranj",
        "zh": "克拉尼",
        "lv": "Kraņas pilsētas pašvaldība",
        "cy": "Kranj",
        "ceb": "Kranj",
        "sr_Latn": "Opština Kranj",
        "ccp": "𑄇𑄳𑄢𑄚𑄴𑄎𑄨",
        "bs": "Kranj",
        "mk": "Крањ",
        "no": "Kranj City kommune",
        "hy": "Կրան",
        "ps": "کراني",
        "sq": "Kranj"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kranjska Gora',
      code: '053',
      geo: SubdivisionGeoData(
        latitude: 46.4845293,
        longitude: 13.7857145,
        maxLatitude: 46.5110281,
        maxLongitude: 13.8151357,
        minLatitude: 46.4098216,
        minLongitude: 13.7264278,
      ),
      translation: {
        "en": "Kranjska Gora",
        "ar": "بلدية كرانجسكا غورا",
        "bg": "Кранска гора",
        "bn": "ক্রাঞ্জস্কা গোরা পৌরসভা",
        "ca": "Kranjska Gora",
        "cs": "Občina Kranjska Gora",
        "da": "Kranjska Gora",
        "de": "Kranjska Gora",
        "el": "Κράντζσκα Γκόρα",
        "es": "Kranjska Gora",
        "fi": "Kranjska Gora",
        "fr": "Kranjska Gora",
        "gu": "ક્રાંજ્સ્કા ગોરા મ્યુનિસિપાલિટી",
        "hi": "क्रंज्सका गोरा नगरपालिका",
        "hr": "Kranjska Gora",
        "hu": "Kranjska Gora",
        "id": "Kotamadya Kranjska Gora",
        "it": "Kranjska Gora",
        "ja": "クランスカ・ゴーラ",
        "kn": "ಕ್ರಾಂಜಸ್ಕಾ ಗೋರಾ ಪುರಸಭೆ",
        "ko": "크란스카고라",
        "lt": "Kranska Gora",
        "mr": "क्रांजका गोरा म्युन्सिपाल्टी",
        "ms": "Kranjska Gora Municipality",
        "nb": "Kranjska Gora",
        "nl": "Kranjska Gora",
        "pl": "Gmina Kranjska Gora",
        "pt": "Kranjska Gora",
        "ro": "Kranjska Gora",
        "ru": "Краньска-Гора",
        "si": "ක්‍රන්ජ්ස්කා ගෝරා නගර සභාව",
        "sk": "Kranjska Gora",
        "sl": "Občina Kranjska Gora",
        "sr": "Општина Крањска Гора",
        "sv": "Kranjska Gora",
        "ta": "க்ரஞ்சஸ்க்கா கோரா நகராட்சி",
        "te": "క్రాంజ్‌స్కా గోరా మున్సిపాలిటీ",
        "th": "เทศบาลครานสกากอรา",
        "tr": "Kanjska Gora Belediyesi",
        "uk": "Краньска Гора",
        "ur": "کرانجسکا گورا میونسپلٹی",
        "vi": "Đô thị tự trị Kranjska Gora",
        "zh": "克拉尼斯卡戈拉",
        "lv": "Kranjskas Goras pašvaldība",
        "ceb": "Kranjska Gora",
        "sr_Latn": "Opština Kranjska Gora",
        "ccp": "𑄇𑄳𑄢𑄚𑄴𑄎𑄨𑄇 𑄉𑄮𑄢",
        "no": "Kranjska Gora",
        "cy": "Bwrdeistref Kranjska Gora",
        "fa": "شهرداری کرانسکا گورا",
        "mk": "Општина Крањска Гора"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Krško',
      code: '054',
      geo: SubdivisionGeoData(
        latitude: 45.9592256,
        longitude: 15.4950212,
        maxLatitude: 45.98534679999999,
        maxLongitude: 15.5130312,
        minLatitude: 45.9360264,
        minLongitude: 15.4666032,
      ),
      translation: {
        "en": "Krško",
        "ar": "بلدية كرشكو",
        "bn": "পৌরসভা অব ক্রস্কো",
        "cs": "Občina Krško",
        "da": "Municipality of Krško",
        "de": "Gemeinde Krško",
        "el": "Κρσκο",
        "es": "Municipalidad del Krško",
        "fi": "Krškon kunta",
        "fr": "Krško",
        "gu": "ક્રેસ્કો મ્યુનિસિપાલિટી",
        "hi": "क्रॉस्को नगर पालिका",
        "hr": "Općina Krško",
        "id": "Kotamadya Krško",
        "it": "Krško",
        "ja": "クルシュコ",
        "kn": "ಕ್ರುಕೊ ಪುರಸಭೆ",
        "ko": "크르슈코 지방 자치제",
        "mr": "क्रॉस्को म्युन्सिपाल्टी",
        "ms": "Municipality of Krsko",
        "nb": "Krsko kommune",
        "nl": "Krško",
        "pl": "Gmina Krško",
        "pt": "Município de Krsko",
        "ro": "Comuna Krško",
        "ru": "Кршко",
        "si": "ක්ර්ස්කෝ නගර සභාව",
        "sl": "Občina Krško",
        "sr": "Општина Кршко",
        "sv": "Krsko kommun",
        "ta": "கர்ஸக்கோ நகராட்சி",
        "te": "కియారెస్కో మున్సిపాలిటీ",
        "th": "มูนิซิพัลลิตี้ ออฟ คัสโค",
        "tr": "Krsko Belediyesi",
        "uk": "Кршко",
        "ur": "میونسپلٹی کرسکو",
        "vi": "Đô thị tự trị của Krsko",
        "lv": "Krško pašvaldība",
        "ceb": "Občina Krško",
        "sr_Latn": "Opština Krško",
        "lt": "Krško savivaldybė",
        "zh": "克爾什科鎮",
        "ccp": "𑄇𑄳𑄢𑄇𑄮",
        "no": "Krsko kommune",
        "az": "Krşko bələdiyyəsi",
        "ca": "Municipi de Krško",
        "fa": "شهرداری کریکو",
        "mk": "Општина Кршко"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kungota',
      code: '055',
      geo: SubdivisionGeoData(
        latitude: 46.6418793,
        longitude: 15.6036288,
        maxLatitude: 46.6903706,
        maxLongitude: 15.6624836,
        minLatitude: 46.59235,
        minLongitude: 15.5424122,
      ),
      translation: {
        "en": "Kungota",
        "ar": "بلدية كونغوتا",
        "bn": "কুনগটা পৌরসভা",
        "cs": "Občina Kungota",
        "da": "Municipality of Kungota",
        "de": "Kungota",
        "el": "Κουνγκότα",
        "es": "Kungota",
        "fi": "Kungotan kunta",
        "fr": "Kungota",
        "gu": "કુંગોતા મ્યુનિસિપાલિટી",
        "hi": "कुंगोता नगर पालिका",
        "hr": "Općina Kungota",
        "id": "Kotamadya Kungota",
        "it": "Kungota",
        "ja": "クンゴタ",
        "kn": "ಕುಂಗೋಟಾ ಪುರಸಭೆ",
        "ko": "쿤고타",
        "mr": "कुंगटोटा म्युन्सिपाल्टी",
        "ms": "Kungota Municipality",
        "nb": "Kungoto Kommune",
        "nl": "Kungota",
        "pl": "Gmina Kungota",
        "pt": "Kungota",
        "ro": "Kungota",
        "ru": "Кунгота",
        "si": "කුන්ගොටා නගර සභාව",
        "sl": "Občina Kungota",
        "sr": "Општина Кунгота",
        "sv": "Kungota",
        "ta": "குங்கொட நகராட்சி",
        "te": "కుంగోటా మున్సిపాలిటీ",
        "th": "เมืองคันโกต้า",
        "tr": "Kungato Belediyesi",
        "uk": "Кунгота",
        "ur": "کونجوتا میونسپلٹی",
        "vi": "Kungota",
        "zh": "昆戈塔",
        "lv": "Kungotas pašvaldība",
        "ceb": "Kungota",
        "sr_Latn": "Opština Kungota",
        "lt": "Kungotos savivaldybė",
        "ccp": "𑄇𑄪𑄚𑄴𑄉𑄮𑄑",
        "bs": "Kungota",
        "no": "Kungoto Kommune",
        "ca": "Municipi de Kungota",
        "cy": "Kungota",
        "fa": "شهرداری کونگوتا",
        "mk": "Општина Кунгота"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kuzma',
      code: '056',
      geo: SubdivisionGeoData(
        latitude: 46.8351038,
        longitude: 16.08071,
        maxLatitude: 46.8532224,
        maxLongitude: 16.0919423,
        minLatitude: 46.8209718,
        minLongitude: 16.0643504,
      ),
      translation: {
        "en": "Kuzma",
        "ar": "بلدية كوزما",
        "bn": "কুজমা পৌরসভা",
        "cs": "Občina Kuzma",
        "da": "Kuzma",
        "de": "Kuzma",
        "el": "Κούζμα",
        "es": "Municipalidad del Kuzma",
        "fi": "Kuzman kunta",
        "fr": "Kuzma",
        "gu": "કુઝ્મા મ્યુનિસિપાલિટી",
        "hi": "कुज़्मा नगरपालिका",
        "hr": "Općina Kuzma",
        "hu": "Kuzma",
        "id": "Kotamadya Kuzma",
        "it": "Kuzma",
        "ja": "クズマ",
        "kn": "ಕುಜ್ಮಾ ಪುರಸಭೆ",
        "ko": "쿠즈마",
        "mr": "कुज्मा म्युन्सिपाल्टी",
        "ms": "Kuzma Municipality",
        "nb": "Kuzma kommune",
        "nl": "Kuzma",
        "pl": "Gmina Kuzma",
        "pt": "Kuzma",
        "ro": "Kuzma",
        "ru": "Кузма",
        "si": "කුස්මා නගර සභාව",
        "sl": "Občina Kuzma",
        "sr": "Општина Кузма",
        "sv": "Kumza (kommun)",
        "ta": "குஸ்மா நகராட்சி",
        "te": "కుజ్మా మున్సిపాలిటీ",
        "th": "เทศบาลคูซมา",
        "tr": "Kuzma Belediyesi",
        "uk": "Кузма",
        "ur": "کوزما میونسپلٹی",
        "vi": "Đô thị tự trị Kuzma",
        "lv": "Kuzmas pašvaldība",
        "ceb": "Kuzma",
        "sr_Latn": "Opština Kuzma",
        "lt": "Kuzmos savivaldybė",
        "zh": "库兹马",
        "ccp": "𑄇𑄪𑄌𑄴𑄟",
        "no": "Kuzma kommune",
        "ca": "Municipi de Kuzma",
        "cy": "Bwrdeistref Kuzma",
        "fa": "شهرداری کوزما",
        "mk": "Општина Кузма"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Laško',
      code: '057',
      geo: SubdivisionGeoData(
        latitude: 46.1542793,
        longitude: 15.2359978,
        maxLatitude: 46.17712179999999,
        maxLongitude: 15.2548406,
        minLatitude: 46.1451113,
        minLongitude: 15.2226445,
      ),
      translation: {
        "en": "Laško",
        "ar": "بلدية لاشكو",
        "bn": "লাস্কো পৌরসভা",
        "cs": "Laško",
        "da": "Laško Municipality",
        "de": "Laško",
        "el": "Λάσκο",
        "es": "Laško",
        "fi": "Laškon kunta",
        "fr": "Laško",
        "gu": "લાસ્કો મ્યુનિસિપાલિટી",
        "hi": "लास्को नगर पालिका",
        "hr": "Općina Laško",
        "hu": "Laško",
        "id": "Kotamadya Laško",
        "it": "Laško",
        "ja": "ラーシュコ",
        "kn": "ಲಾಸ್ಕೊ ಪುರಸಭೆ",
        "ko": "라슈코",
        "mr": "लास्को म्युन्सिपाल्टी",
        "ms": "Lasko Municipality",
        "nb": "Lasko kommune",
        "nl": "Laško",
        "pl": "Gmina Laško",
        "pt": "Laško",
        "ro": "Laško",
        "ru": "Лашко",
        "si": "ලස්කෝ නගර සභාව",
        "sk": "Laško",
        "sl": "Občina Laško",
        "sr": "Општина Лашко",
        "sv": "Lasko kommun",
        "ta": "லஸ்க்கோ நகராட்சி",
        "te": "లాస్కో మున్సిపాలిటీ",
        "th": "เทศบาลเมืองลาสโก้",
        "tr": "Lasko Belediyesi",
        "uk": "Лашко",
        "ur": "لاسکو میونسپلٹی",
        "vi": "Đô thị tự trị Lasko",
        "zh": "拉什科",
        "lv": "Laško pašvaldība",
        "ceb": "Občina Laško",
        "sr_Latn": "Opština Laško",
        "lt": "Laško savivaldybė",
        "ccp": "𑄣𑄌𑄴𑄇𑄮",
        "he": "לאשקו",
        "be": "Лашка",
        "no": "Lasko kommune",
        "ca": "Laško",
        "cy": "Bwrdeistref Laško",
        "fa": "شهرداری لاسکو"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Lenart',
      code: '058',
      geo: SubdivisionGeoData(
        latitude: 46.5954161,
        longitude: 15.8637359,
        maxLatitude: 46.7012008,
        maxLongitude: 15.9811767,
        minLatitude: 46.494476,
        minLongitude: 15.7503131,
      ),
      translation: {
        "en": "Lenart",
        "ar": "بلدية لينارت",
        "bn": "লিনার্ট পৌরসভা",
        "cs": "Občina Lenart",
        "da": "Lenart Municipality",
        "de": "Gemeinde Lenart",
        "el": "Λενάρτ",
        "es": "Municipalidad del Lenart",
        "fi": "Lenartin kunta",
        "fr": "Municipalité de Lenart",
        "gu": "લેનાર્ટ મ્યુનિસિપાલિટી",
        "hi": "लेनार्ट नगरपालिका",
        "hr": "Općina Lenart",
        "id": "Kotamadya Lenart",
        "it": "Comune di Lenart",
        "ja": "レナルト",
        "kn": "ಲೆನಾರ್ಟ್ ಪುರಸಭೆ",
        "ko": "레나르트 지방 자치제",
        "mr": "लेनर्ट म्युन्सिपाल्टी",
        "ms": "Lenart Municipality",
        "nb": "Lenart Kommune",
        "nl": "Lenart",
        "pl": "Gmina Lenart",
        "pt": "Lenart",
        "ro": "Comuna Lenart",
        "ru": "Ленарт",
        "si": "ලෙනාර්ට් නගර සභාව",
        "sl": "Občina Lenart",
        "sr": "Општина Ленарт",
        "sv": "Lenart kommun",
        "ta": "லேன்ட் நகராட்சி",
        "te": "లెనార్ట్ మున్సిపాలిటీ",
        "th": "เมืองเลนาร์ท",
        "tr": "Lenart Belediyesi",
        "uk": "Ленарт",
        "ur": "لینارت میونسپلٹی",
        "vi": "Đô thị tự trị Lenart",
        "lv": "Lenartas pašvaldība",
        "ceb": "Lenart",
        "sr_Latn": "Opština Lenart",
        "lt": "Lenarto savivaldybė",
        "zh": "来纳尔特",
        "ccp": "𑄣𑄬𑄚𑄢𑄴𑄑𑄴",
        "bs": "Lenart",
        "no": "Lenart Kommune",
        "ca": "Municipi de Lenart",
        "cy": "Bwrdeistref Lenart",
        "fa": "شهرداری لنارت"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Lendava/Lendva',
      code: '059',
      geo: SubdivisionGeoData(
        latitude: 46.5644783,
        longitude: 16.453063,
        maxLatitude: 46.5751146,
        maxLongitude: 16.4729848,
        minLatitude: 46.5476736,
        minLongitude: 16.4138543,
      ),
      translation: {
        "en": "Lendava",
        "ar": "ليندافا",
        "bn": "লেন্ডাভা",
        "ca": "Lendava",
        "cs": "Občina Lendava",
        "da": "Lendava",
        "de": "Lendava",
        "el": "Λεντάβα",
        "es": "Lendava",
        "et": "Lendava",
        "fa": "لنداوا",
        "fi": "Lendava",
        "fr": "Lendava",
        "gu": "લેન્ડાવા",
        "he": "לנדאווה",
        "hi": "लेंडवा",
        "hr": "Općina Lendava",
        "hu": "Lendva",
        "id": "Lendava",
        "it": "Lendava",
        "ja": "レンダヴァ",
        "kn": "ಲೆಂಡವ",
        "ko": "렌다바",
        "lt": "Lendava",
        "mr": "लँडवा",
        "ms": "Lendava",
        "nb": "Lendava",
        "nl": "Lendava",
        "pl": "Gmina Lendava",
        "pt": "Lendava",
        "ro": "Comuna Lendava",
        "ru": "Лендава",
        "si": "ලෙන්ඩවා",
        "sk": "Lendava",
        "sl": "Občina Lendava",
        "sr": "Лендава",
        "sv": "Lendava",
        "ta": "லேண்டவா",
        "te": "లెండావా",
        "th": "เมืองเลนดาวา",
        "tr": "Lendava",
        "uk": "Лендава",
        "ur": "لینداوا",
        "vi": "Lendava",
        "zh": "倫達瓦",
        "lv": "Lendava",
        "ceb": "Lendava",
        "sr_Latn": "Lendava",
        "ccp": "𑄣𑄬𑄚𑄴𑄓𑄞",
        "ga": "Lendava",
        "eu": "Lendava",
        "bs": "Lendava",
        "no": "Lendava",
        "be": "Лендава",
        "cy": "Bwrdeistref Lendava",
        "mk": "Општина Лендава"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Litija',
      code: '060',
      geo: SubdivisionGeoData(
        latitude: 46.05923050000001,
        longitude: 14.8266015,
        maxLatitude: 46.073628,
        maxLongitude: 14.8490818,
        minLatitude: 46.0477392,
        minLongitude: 14.8034047,
      ),
      translation: {
        "en": "Litija",
        "ar": "ليتيجا",
        "bn": "লিতিজা পৌরসভা",
        "cs": "Občina Litija",
        "da": "Litija",
        "de": "Litija",
        "el": "Λίτιτζα",
        "es": "Litija",
        "fa": "لیتییا",
        "fi": "Litijan kunta",
        "fr": "Litija",
        "gu": "લીતીજા મ્યુનિસિપાલિટી",
        "hi": "लितिजा महानगरपालिका",
        "hr": "Općina Litija",
        "id": "Kotamadya Litija",
        "it": "Litija",
        "ja": "リティヤ",
        "kn": "ಲಿಟಿಜಾ ಪುರಸಭೆ",
        "ko": "리티야",
        "mr": "लिटिजा म्युन्सिपाल्टी",
        "ms": "Perbandaran Litija",
        "nb": "Litija kommune",
        "nl": "Litija",
        "pl": "Gmina Litija",
        "pt": "Litija",
        "ro": "Litija",
        "ru": "Лития",
        "si": "ලිටිජා නගර සභාව",
        "sk": "Litija",
        "sl": "Litija",
        "sr": "Општина Литија",
        "sv": "Litjia kommun",
        "ta": "லிடிஜா நகராட்சி",
        "te": "లిటిజా మున్సిపాలిటీ",
        "th": "เทศบาลลิทิแจ",
        "tr": "Litija Belediyesi",
        "uk": "Літія",
        "ur": "لیتیجا میونسپلٹی",
        "vi": "Litija",
        "zh": "利蒂亞",
        "lv": "Litijas pašvaldība",
        "ceb": "Litija",
        "sr_Latn": "Opština Litija",
        "lt": "Litija",
        "ccp": "𑄣𑄨𑄑𑄨𑄎",
        "no": "Litija kommune",
        "cy": "Bwrdeistref Litija",
        "mk": "Општина Литија"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ljubljana',
      code: '061',
      geo: SubdivisionGeoData(
        latitude: 46.0569465,
        longitude: 14.5057515,
        maxLatitude: 46.1422017,
        maxLongitude: 14.6446963,
        minLatitude: 45.990033,
        minLongitude: 14.4195019,
      ),
      translation: {
        "en": "Ljubljana",
        "be": "Любляна",
        "ca": "Municipalitat de Ljubljana",
        "cs": "Městská občina Lublaň",
        "es": "Municipalidad de la Ciudad de Liubliana",
        "eu": "Ljubljanako udalerria",
        "fr": "municipalité de Ljubljana",
        "hr": "Gradska općina Ljubljana",
        "it": "Comune di Lubiana",
        "ja": "リュブリャナ",
        "nl": "Ljubljana",
        "pl": "Gmina miejska Lublana",
        "ro": "Comuna urbană Ljubljana",
        "ru": "Любляна",
        "sl": "Mestna občina Ljubljana",
        "sr": "Општина Љубљана",
        "uk": "Любляна",
        "zh": "卢布尔雅那市",
        "ceb": "Mestna Občina Ljubljana",
        "sr_Latn": "Opština Ljubljana",
        "el": "Δήμος Πόλης της Λιουμπλιάνα",
        "ccp": "𑄎𑄪𑄛𑄴𑄎𑄚",
        "hu": "Ljubljana városi község",
        "de": "Stadtgemeinde Ljubljana",
        "bs": "Gradska opština Ljubljana",
        "cy": "Bwrdeistref Ljubljana City",
        "da": "Ljubljana Bykommune",
        "fa": "شهرداری شهر لیوبلیانا",
        "hy": "Լյուբլյանա",
        "id": "Munisipalitas Ljubljana",
        "mk": "Градска општина Љубљана",
        "th": "เทศบาลเมืองลูบลิยานา"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ljubno',
      code: '062',
      geo: SubdivisionGeoData(
        latitude: 46.31358350000001,
        longitude: 14.2458583,
        maxLatitude: 46.3223771,
        maxLongitude: 14.2670191,
        minLatitude: 46.2969027,
        minLongitude: 14.2379746,
      ),
      translation: {
        "en": "Ljubno",
        "ar": "بلدية ليوبنو",
        "bn": "লুবনো পৌরসভা",
        "cs": "Občina Ljubno",
        "da": "Ljubno Municipality",
        "de": "Ljubno",
        "el": "Λτζούμπνο",
        "es": "Ljubno",
        "fi": "Ljubnon kunta",
        "fr": "Ljubno",
        "gu": "લ્યુબનો મ્યુનિસિપાલિટી",
        "hi": "लुब्नो नगरपालिका",
        "hr": "Općina Ljubno",
        "id": "Kotamadya Ljubno",
        "it": "Ljubno",
        "ja": "リュブノ",
        "kn": "ಲುಬ್ಯುನೊ ಪುರಸಭೆ",
        "ko": "류브노",
        "mr": "ल्युब्नो म्युन्सिपाल्टी",
        "ms": "Ljubno Municipality",
        "nb": "Ljubno kommune",
        "nl": "Ljubno",
        "pl": "Gmina Ljubno",
        "pt": "Ljubno",
        "ro": "Ljubno",
        "ru": "Любно",
        "si": "ල්ජුබ්නෝ නගර සභාව",
        "sl": "Občina Ljubno",
        "sr": "Општина Љубно",
        "sv": "Ljubno kommun",
        "ta": "லெஜுபினோ நகராட்சி",
        "te": "లుజబ్నో మున్సిపాలిటీ",
        "th": "เมืองลูบโน",
        "tr": "Ljubno Belediyesi",
        "uk": "Любно",
        "ur": "لجوبنو میونسپلٹی",
        "vi": "Ljubno",
        "lv": "Ljubno pašvaldība",
        "ceb": "Ljubno",
        "sr_Latn": "Opština Ljubno",
        "lt": "Liubno savivaldybė",
        "zh": "柳布诺",
        "ccp": "𑄎𑄪𑄛𑄴𑄚𑄮",
        "bs": "Ljubno",
        "no": "Ljubno kommune",
        "ca": "Municipi de Ljubno",
        "cy": "Bwrdeistref Ljubno",
        "fa": "شهرداری لیوبنو"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ljutomer',
      code: '063',
      geo: SubdivisionGeoData(
        latitude: 46.5193583,
        longitude: 16.197814,
        maxLatitude: 46.5448579,
        maxLongitude: 16.2174697,
        minLatitude: 46.5052073,
        minLongitude: 16.167963,
      ),
      translation: {
        "en": "Ljutomer",
        "cs": "Občina Ljutomer",
        "de": "Ljutomer",
        "es": "Ljutomer",
        "fr": "Ljutomer",
        "hr": "Općina Ljutomer",
        "hy": "Լյուտոմեր",
        "it": "Ljutomer",
        "ja": "リュトメル",
        "ko": "류토메르",
        "nl": "Ljutomer",
        "pl": "Gmina Ljutomer",
        "pt": "Ljutomer",
        "ro": "Ljutomer",
        "sk": "Ljutomer",
        "sl": "Občina Ljutomer",
        "sr": "Љутомер",
        "sv": "Ljutomer",
        "uk": "Лютомер",
        "vi": "Ljutomer",
        "zh": "柳托梅爾",
        "ceb": "Ljutomer",
        "sr_Latn": "Ljutomer",
        "ccp": "𑄎𑄪𑄑𑄮𑄟𑄢𑄴",
        "cy": "Bwrdeistref Ljutomer",
        "fa": "شهرداری لووتومر",
        "id": "Munisipalitas Ljutomer",
        "mk": "Општина Љутомер",
        "ru": "Лютомер"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Logatec',
      code: '064',
      geo: SubdivisionGeoData(
        latitude: 45.91708190000001,
        longitude: 14.2285582,
        maxLatitude: 45.9531231,
        maxLongitude: 14.2955564,
        minLatitude: 45.88443780000001,
        minLongitude: 14.1717294,
      ),
      translation: {
        "en": "Logatec",
        "ar": "بلدية لوغاتيتس",
        "bn": "লোজেটেক পৌরসভা",
        "cs": "Občina Logatec",
        "da": "Logatec",
        "de": "Logatec",
        "el": "Λόγκατεκ",
        "es": "Logatec",
        "eu": "Logatec",
        "fi": "Logatecin kunta",
        "fr": "Logatec",
        "gu": "લોગેટેક મ્યુનિસિપાલિટી",
        "hi": "लोगाटेक नगरपालिका",
        "hr": "Općina Logatec",
        "id": "Logatec",
        "it": "Longatico",
        "ja": "ロガテツ",
        "kn": "ಲೋಗಟೆಕ್ ಪುರಸಭೆ",
        "ko": "로가테츠",
        "lt": "Logatecas",
        "mr": "लॉगटेक म्युन्सिपाल्टी",
        "ms": "Logatec Municipality",
        "nb": "Logatec",
        "nl": "Logatec",
        "pl": "Logatec",
        "pt": "Logatec",
        "ro": "Logatec",
        "ru": "Логатец",
        "si": "ලොගටෙක් නගර සභාව",
        "sk": "Logatec",
        "sl": "Občina Logatec",
        "sr": "Логатец",
        "sv": "Logatec",
        "ta": "லொகாடேகி நகராட்சி",
        "te": "లోగాటెక్ మున్సిపాలిటీ",
        "th": "เมืองโลกาเทค",
        "tr": "Logatec Belediyesi",
        "uk": "Логатець (община)",
        "ur": "لوجاتیک میونسپلٹی",
        "vi": "Logatec",
        "zh": "洛加泰茨",
        "lv": "Logatecas pašvaldība",
        "ceb": "Logatec",
        "sr_Latn": "Logatec",
        "ccp": "𑄣𑄧𑄉𑄮𑄑𑄬𑄇𑄴",
        "no": "Logatec",
        "ca": "Municipi de Logatec",
        "cy": "Bwrdeistref Logatec",
        "fa": "شهرداری لوگاتک",
        "hu": "Logatec község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Loška dolina',
      code: '065',
      geo: SubdivisionGeoData(
        latitude: 45.6477908,
        longitude: 14.4973147,
        maxLatitude: 45.7490038,
        maxLongitude: 14.5701394,
        minLatitude: 45.5796949,
        minLongitude: 14.3794264,
      ),
      translation: {
        "en": "Loška Dolina",
        "ar": "بلدية لوتسكا دولينا",
        "bn": "লস্কা ডোলিনা পৌরসভা",
        "cs": "Občina Loška dolina",
        "da": "Loška Dolina Municipality",
        "de": "Loška Dolina",
        "el": "Λόσκα Ντολίνα",
        "es": "Loška Dolina",
        "fi": "Loška Dolinan kunta",
        "fr": "Loška Dolina",
        "gu": "લોસ્કા ડોલીના મ્યુનિસિપાલિટી",
        "hi": "लोस्का डोलिना नगर पालिका",
        "hr": "Općina Loška dolina",
        "id": "Kotamadya Loška Dolina",
        "it": "Loška Dolina",
        "ja": "ロシュカ・ドリナ",
        "kn": "ಲೊಸ್ಕಾ ಡೊಲಿನಾ ಪುರಸಭೆ",
        "ko": "로슈카돌리나",
        "mr": "लोस्ता डोलिना म्युन्सिपाल्टी",
        "ms": "Loska Dolina Municipality",
        "nb": "Loska Dolina Kommune",
        "nl": "Loška Dolina",
        "pl": "Gmina Loška dolina",
        "pt": "Loška Dolina",
        "ro": "Loška Dolina",
        "ru": "Лошка-Долина",
        "si": "ලොස්කා ඩොලිනා නගර සභාව",
        "sl": "Občina Loška dolina",
        "sr": "Општина Лошка Долина",
        "sv": "Loska Dolina (kommun)",
        "ta": "லஸ்கா தோலினா நகராட்சி",
        "te": "లోస్కా డోలినా మున్సిపాలిటీ",
        "th": "จังหวัดอาร์ตีโบนีต",
        "tr": "Loska Dolina Belediyesi",
        "uk": "Лошка Долина",
        "ur": "لوسکا دولینا میونسپلٹی",
        "vi": "Loška Dolina",
        "zh": "罗斯卡得利亚",
        "lv": "Loška Dolinas pašvaldība",
        "ceb": "Občina Loška Dolina",
        "sr_Latn": "Opština Loška Dolina",
        "lt": "Loškos Dolinos savivaldybė",
        "ccp": "𑄣𑄮𑄌𑄴𑄇 𑄓𑄮𑄣𑄨𑄚",
        "bs": "Loška dolina",
        "no": "Loska Dolina Kommune",
        "cy": "Bwrdeistref Loška Dolina",
        "fa": "شهرداری لوچکا دولینا",
        "mk": "Општина Лошка Долина"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Loški Potok',
      code: '066',
      geo: SubdivisionGeoData(
        latitude: 45.664967,
        longitude: 14.6622265,
        maxLatitude: 45.7436929,
        maxLongitude: 14.7350609,
        minLatitude: 45.5813591,
        minLongitude: 14.5375037,
      ),
      translation: {
        "en": "Loški Potok",
        "ar": "بلدية لوتسكي بوتوك",
        "bn": "লস্কি পোটোক পৌরসভা",
        "cs": "Občina Loški Potok",
        "da": "Loški Potok Municipality",
        "de": "Loški Potok",
        "el": "Λόσκι Πότοκ",
        "es": "Loški Potok",
        "fi": "Loški Potokin kunta",
        "fr": "Loški Potok",
        "gu": "લોસ્કી પોટૉક મ્યુનિસિપાલિટી",
        "hi": "लोस्की पोटोक नगर पालिका",
        "hr": "Općina Loški Potok",
        "id": "Kotamadya Loški Potok",
        "it": "Loški Potok",
        "ja": "ロシュキ・ポトク",
        "kn": "ಲೋಸ್ಕಿ ಪೋಟೋಕ್ ಪುರಸಭೆ",
        "ko": "로슈키포토크",
        "mr": "लोस्की पोटोक म्युन्सिपाल्टी",
        "ms": "Loski Potok Municipality",
        "nb": "Loski Potok Kommune",
        "nl": "Loški Potok",
        "pl": "Gmina Loški Potok",
        "pt": "Loški Potok",
        "ro": "Loški Potok",
        "ru": "Лошки-Поток",
        "si": "ලෝස්කි පොටොක් නගර සභාව",
        "sl": "Občina Loški potok",
        "sr": "Општина Лошки Поток",
        "sv": "Loski Potok (kommun)",
        "ta": "ல்வ்ஸ்கி போடோக் நகராட்சி",
        "te": "లోస్కీ పోటోక్ మున్సిపాలిటీ",
        "th": "ลอสกิ โพทอค",
        "tr": "Loški Potok",
        "uk": "Лошкий Поток",
        "ur": "لوسکی پوتوک میونسپلٹی",
        "vi": "Loški Potok",
        "lv": "Loški Potokas pašvaldība",
        "ceb": "Občina Loški Potok",
        "sr_Latn": "Opština Loški Potok",
        "lt": "Loški Potoko savivaldybė",
        "zh": "洛什基波托克",
        "ccp": "𑄣𑄮𑄌𑄴𑄇𑄨 𑄛𑄮𑄑𑄮𑄇𑄴",
        "bs": "Loški Potok",
        "no": "Loski Potok Kommune",
        "ca": "Municipi de Loški Potok",
        "cy": "Bwrdeistref Loški Potok",
        "fa": "شهرداری لوچکی پوتوک"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Luce',
      code: '067',
      geo: SubdivisionGeoData(
        latitude: 46.35487209999999,
        longitude: 14.7458015,
        maxLatitude: 46.3590009,
        maxLongitude: 14.7482263,
        minLatitude: 46.35276469999999,
        minLongitude: 14.7346965,
      ),
      translation: {
        "en": "Luče",
        "ar": "بلدية لوتشه",
        "bn": "লুসে পৌরসভা",
        "cs": "Občina Luče",
        "da": "Luče",
        "de": "Luče",
        "el": "Λούτσε",
        "es": "Municipalidad del Luce",
        "fi": "Lučen kunta",
        "fr": "Luče",
        "gu": "લુકે મ્યુનિસિપાલિટી",
        "hi": "ल्यूस नगरपालिका",
        "hr": "Općina Luče",
        "id": "Kotamadya Luče",
        "it": "Luče",
        "ja": "ルチェ",
        "kn": "ಲುಸೆ ಪುರಸಭೆ",
        "ko": "루체",
        "mr": "लुके म्युन्सिपाल्टी",
        "ms": "Luce Municipality",
        "nb": "Luca kommune",
        "nl": "Luče",
        "pl": "Gmina Luče",
        "pt": "Luče",
        "ro": "Luče",
        "ru": "Люче",
        "si": "ලුසේ නගර සභාව",
        "sl": "Občina Luče",
        "sr": "Општина Луче",
        "sv": "Luce",
        "ta": "லூசே நகராட்சி",
        "te": "లూస్ మున్సిపాలిటీ",
        "th": "เทศบิลลูซี",
        "tr": "Luce Belediyesi",
        "uk": "Луче",
        "ur": "لوکی میونسپلٹی",
        "vi": "Đô thị tự trị Luce",
        "lv": "Lučes pašvaldība",
        "ceb": "Občina Luče",
        "sr_Latn": "Opština Luče",
        "lt": "Lučės savivaldybė",
        "zh": "卢切",
        "ccp": "𑄣𑄌𑄴",
        "no": "Luca kommune",
        "ca": "Municipi de Luče",
        "cy": "Bwrdeistref Luče",
        "fa": "شهرداری لوچه"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Lukovica',
      code: '068',
      geo: SubdivisionGeoData(
        latitude: 46.1696293,
        longitude: 14.6907259,
        maxLatitude: 46.1794056,
        maxLongitude: 14.7040913,
        minLatitude: 46.1629481,
        minLongitude: 14.6788945,
      ),
      translation: {
        "en": "Lukovica",
        "ar": "بلدية لوكوفيتسا",
        "bn": "লুকোভিকা পৌরসভা",
        "cs": "Občina Lukovica",
        "da": "Lukovica",
        "de": "Lukovica",
        "el": "Λουκοβίκα",
        "es": "Lukovica",
        "fi": "Lukovican kunta",
        "fr": "Lukovica",
        "gu": "લુકોવિકા મ્યુનિસિપાલિટી",
        "hi": "लुकोविका नगर पालिका",
        "hr": "Općina Lukovica",
        "id": "Kotamadya Lukovica",
        "it": "Lukovica",
        "ja": "ルコヴィツァ",
        "kn": "ಲುಕೋವಿಕಾ ಪುರಸಭೆ",
        "ko": "루코비차",
        "mr": "लुकोविका म्युन्सिपाल्टी",
        "ms": "Lukovica Municipality",
        "nb": "Lukovica Kommune",
        "nl": "Lukovica",
        "pl": "Gmina Lukovica",
        "pt": "Lukovica",
        "ro": "Lukovica",
        "ru": "община Луковица",
        "si": "ලුකොවිකා නගර සභාව",
        "sl": "Občina Lukovica",
        "sr": "Општина Луковица",
        "sv": "Lukovica",
        "ta": "லுகோவிகா நகராட்சி",
        "te": "లుకోవికా మున్సిపాలిటీ",
        "th": "เมืองลูโควิค่า",
        "tr": "Lukovica Belediyesi",
        "uk": "Луковиця (община)",
        "ur": "لوکوویکا میونسپلٹی",
        "vi": "Đô thị tự trị Lukovica",
        "lv": "Lukovicas pašvaldība",
        "ceb": "Lukovica",
        "sr_Latn": "Opština Lukovica",
        "lt": "Lukovicos savivaldybė",
        "zh": "卢科维察",
        "ccp": "𑄣𑄪𑄇𑄮𑄞𑄨𑄇",
        "bs": "Lukovica",
        "no": "Lukovica Kommune",
        "ca": "Municipi de Lukovica",
        "cy": "Bwrdeistref Lukovica",
        "fa": "شهرداری لوکوویچا"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Majšperk',
      code: '069',
      geo: SubdivisionGeoData(
        latitude: 46.3503019,
        longitude: 15.7340595,
        maxLatitude: 46.3584699,
        maxLongitude: 15.7457981,
        minLatitude: 46.3405229,
        minLongitude: 15.7208665,
      ),
      translation: {
        "en": "Majšperk",
        "ar": "بلدية ماجتشيرك",
        "bn": "মাজস্পার্ক পৌরসভা",
        "cs": "Občina Majšperk",
        "da": "Majšperk Municipality",
        "de": "Majšperk",
        "el": "Μάτζσπερκ",
        "es": "Municipalidad del Majšperk",
        "fi": "Majšperkin kunta",
        "fr": "Majšperk",
        "gu": "માજ્સપર્ક મ્યુનિસિપાલિટી",
        "hi": "माजस्पर्क नगर पालिका",
        "hr": "Općina Majšperk",
        "id": "Kotamadya Majšperk",
        "it": "Majšperk",
        "ja": "マイシュペルク",
        "kn": "ಮಜ್ಸೆಪರ್ಕ್ ಪುರಸಭೆ",
        "ko": "마이슈페르크",
        "mr": "मझोपॅक म्युन्सिपाल्टी",
        "ms": "Majsperk Municipality",
        "nb": "Majsperk kommune",
        "nl": "Majšperk",
        "pl": "Gmina Majšperk",
        "pt": "Majšperk",
        "ro": "Majšperk",
        "ru": "Майшперк",
        "si": "මජ්ස්පර්ක් නගර සභාව",
        "sl": "Občina Majšperk",
        "sr": "Општина Мајшперк",
        "sv": "Majšperk",
        "ta": "மஜ்ஜிஸ்பெர்க் நகராட்சி",
        "te": "మాజ్‌స్పెర్క్ మున్సిపాలిటీ",
        "th": "เมืองมาจ์ซเพิค",
        "tr": "Majsprk Belediyesi",
        "uk": "Майшперк",
        "ur": "ماجسپیرک میونسپلٹی",
        "vi": "Đô thị tự trị Majsperk",
        "zh": "馬伊什佩克",
        "lv": "Majšperkas pašvaldība",
        "ceb": "Občina Majšperk (munisipyo sa Eslobenya)",
        "sr_Latn": "Opština Majšperk",
        "lt": "Majšperko savivaldybė",
        "ccp": "𑄟𑄌𑄴𑄛𑄢𑄴𑄇𑄴",
        "no": "Majsperk kommune",
        "ca": "Municipi de Majšperk",
        "cy": "Bwrdeistref Majšperk",
        "hu": "Majšperk község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Maribor',
      code: '070',
      geo: SubdivisionGeoData(
        latitude: 46.5546503,
        longitude: 15.6458812,
        maxLatitude: 46.59536490000001,
        maxLongitude: 15.700245,
        minLatitude: 46.5117149,
        minLongitude: 15.5888547,
      ),
      translation: {
        "en": "Maribor",
        "ar": "بلدية ماريبور ستي",
        "be": "Марыбар",
        "bg": "Марибор",
        "bn": "মারিবর শহর পৌরসভা",
        "cs": "Městská občina Maribor",
        "da": "Maribor City Municipality",
        "de": "Maribor",
        "el": "Μάριμπορ",
        "es": "Ciudad Maribor",
        "fi": "Mariborin kunta",
        "fr": "Maribor",
        "gu": "મેરિબોર શહેર મ્યુનિસિપાલિટી",
        "hi": "मारीबोर शहर नगरपालिका",
        "hr": "Gradska općina Maribor",
        "id": "Kotamadya Maribor City",
        "it": "Comune di Maribor City",
        "ja": "マリボル",
        "kn": "ಮರಿಬೋರ್ ಸಿಟಿ ಮುನ್ಸಿಪಾಲಿಟಿ",
        "ko": "마리보르 도시 지방 자치제",
        "mr": "मेरिबोर सिटी म्युन्सिपाल्टी",
        "ms": "Maribor City Municipality",
        "nb": "Maribor City kommune",
        "nl": "Maribor",
        "pl": "Gmina miejska Maribor",
        "pt": "Cidade Municipal de Maribor",
        "ro": "Comuna urbană Maribor",
        "ru": "Марибор",
        "si": "මාරිබෝර් සිටි නගර සභාව",
        "sl": "Mestna občina Maribor",
        "sr": "Општина Марибор",
        "sv": "Maribor City kommun",
        "ta": "மரிபோர் நகரம் நகராட்சி",
        "te": "మారిబోర్ సిటీ మున్సిపాలిటీ",
        "th": "โดฮุค โกเวอโนเรท",
        "tr": "Maribot Belediyesi",
        "uk": "Марибор",
        "ur": "مریبور شہر میونسپلٹی",
        "vi": "Đô thị tự trị Maribor",
        "lv": "Mariboras pilsētas pašvaldība",
        "ceb": "Maribor",
        "sr_Latn": "Opština Maribor",
        "lt": "Mariboro miesto savivaldybė",
        "zh": "馬里博爾市",
        "ccp": "𑄟𑄢𑄨𑄝𑄮𑄢𑄴",
        "hu": "Maribor városi község",
        "no": "Maribor City kommune",
        "cy": "Bwrdeistref Maribor City",
        "fa": "شهرداری شهر ماریبور",
        "he": "עיריית מריבור",
        "hy": "Մարիբոր քաղաքային համայնք",
        "mk": "Градска општина Марибор"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Medvode',
      code: '071',
      geo: SubdivisionGeoData(
        latitude: 46.1413926,
        longitude: 14.411347,
        maxLatitude: 46.1553266,
        maxLongitude: 14.4318997,
        minLatitude: 46.12268359999999,
        minLongitude: 14.3930648,
      ),
      translation: {
        "en": "Medvode",
        "ar": "مدفودي",
        "bn": "মেদভোদ পৌরসভা",
        "cs": "Občina Medvode",
        "da": "Medvode Municipality",
        "de": "Medvode",
        "el": "Μεντβόντε",
        "es": "Medvode",
        "fa": "مدوده",
        "fi": "Medvoden kunta",
        "fr": "Medvode",
        "gu": "મેડવોડ મ્યુનિસિપાલિટી",
        "hi": "मेडवोडे नगर पालिका",
        "hr": "Općina Medvode",
        "hu": "Medvode",
        "id": "Kotamadya Medvode",
        "it": "Medvode",
        "ja": "メドヴォデ",
        "kn": "ಮೆಡ್ವೋಡ್ ಪುರಸಭೆ",
        "ko": "메드보데",
        "lt": "Medvodės",
        "mr": "मेदवेद म्युन्सिपाल्टी",
        "ms": "Medvode Municipality",
        "nb": "Medvode Kommune",
        "nl": "Medvode",
        "pl": "Gmina Medvode",
        "pt": "Medvode",
        "ro": "Medvode",
        "ru": "Медводе",
        "si": "මෙඩ්වොඩේ නගර සභාව",
        "sk": "Medvode",
        "sl": "Občina Medvode",
        "sr": "Општина Медводе",
        "sv": "Medvode (kommun)",
        "ta": "மேடிவோடே நகராட்சி",
        "te": "మడ్వోడె మున్సిపాలిటీ",
        "th": "เมดโวเด",
        "tr": "Medvode",
        "uk": "Медводе",
        "ur": "میدوودی میونسپلٹی",
        "vi": "Medvode",
        "zh": "梅德沃代",
        "lv": "Medvodes pašvaldība",
        "ceb": "Medvode",
        "sr_Latn": "Opština Medvode",
        "ccp": "𑄟𑄬𑄖𑄴𑄞𑄮𑄖𑄴",
        "no": "Medvode Kommune",
        "ca": "Municipi de Medvode",
        "cy": "Bwrdeistref Medvode"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mengeš',
      code: '072',
      geo: SubdivisionGeoData(
        latitude: 46.16591220000001,
        longitude: 14.5719694,
        maxLatitude: 46.1957794,
        maxLongitude: 14.5928141,
        minLatitude: 46.1406997,
        minLongitude: 14.5137529,
      ),
      translation: {
        "en": "Mengeš",
        "ar": "بلدية مينغش",
        "bn": "মেঞ্জেস পৌরসভা",
        "cs": "Občina Mengeš",
        "da": "Mengeš Municipality",
        "de": "Mengeš",
        "el": "Μενγκές",
        "es": "Mengeš",
        "fi": "Mengešn kunta",
        "fr": "Mengeš",
        "gu": "મેન્જેસ મ્યુનિસિપાલિટી",
        "hi": "मेंजेस नगर पालिका",
        "hr": "Općina Mengeš",
        "id": "Kotamadya Mengeš",
        "it": "Mengeš",
        "ja": "メンゲシュ",
        "kn": "ಮೆನ್ಜೆಸ್ ಪುರಸಭೆ",
        "ko": "멘게시",
        "mr": "मेन्जेश म्युन्सिपाल्टी",
        "ms": "Menges Municipality",
        "nb": "Menges Kommune",
        "nl": "Mengeš",
        "pl": "Gmina Mengeš",
        "pt": "Mengeš",
        "ro": "Mengeš",
        "ru": "Менгеш",
        "si": "මෙන්ගේස් නගර සභාව",
        "sk": "Mengeš",
        "sl": "Občina Mengeš",
        "sr": "Општина Менгеш",
        "sv": "Menges (kommun)",
        "ta": "மென்கேஸ் நகராட்சி",
        "te": "మెంజెస్ మున్సిపాలిటీ",
        "th": "เมนเกส",
        "tr": "Menges Belediyesi",
        "uk": "Менгеш",
        "ur": "مینجیس میونسپلٹی",
        "vi": "Đô thị tự trị Menges",
        "zh": "門蓋什",
        "lv": "Mengešas pašvaldība",
        "ceb": "Občina Mengeš",
        "sr_Latn": "Opština Mengeš",
        "lt": "Mengešo savivaldybė",
        "ccp": "𑄟𑄬𑄚𑄴𑄉𑄬𑄌𑄴",
        "no": "Menges Kommune",
        "ca": "Municipi de Mengeš",
        "cy": "Bwrdeistref Mengeš",
        "mk": "Општина Менгеш"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Metlika',
      code: '073',
      geo: SubdivisionGeoData(
        latitude: 45.6473994,
        longitude: 15.3176752,
        maxLatitude: 45.6678447,
        maxLongitude: 15.3524822,
        minLatitude: 45.6331496,
        minLongitude: 15.2820696,
      ),
      translation: {
        "en": "Metlika",
        "ar": "متليكا",
        "bn": "মেটলিকা",
        "ca": "Metlika",
        "cs": "Občina Metlika",
        "da": "Metlika",
        "de": "Metlika",
        "el": "Μετλίκα",
        "es": "Metlika",
        "fa": "متلیکا",
        "fi": "Metlika",
        "fr": "Metlika",
        "gu": "મેટ્લીકા",
        "hi": "मेट्लिका",
        "hr": "Općina Metlika",
        "id": "Metlika",
        "it": "Metlika",
        "ja": "メトリカ",
        "kn": "ಮೆಟ್ಲಿಕಾ",
        "ko": "메틀리카",
        "mr": "मेट्लिका",
        "ms": "Metlika",
        "nb": "Metlika",
        "nl": "Metlika",
        "pl": "Gmina Metlika",
        "pt": "Metlika",
        "ro": "Comuna Metlika",
        "ru": "Метлика",
        "si": "මෙට්ලිකා",
        "sk": "Metlika",
        "sl": "Občina Metlika",
        "sr": "Општина Метлика",
        "sv": "Metlika",
        "ta": "மென்டலிகா",
        "te": "మెటిల్కా",
        "th": "เมตลิกา",
        "tr": "Metlika",
        "uk": "Метлика",
        "ur": "میتلیکا",
        "vi": "Metlika",
        "zh": "梅特利卡",
        "lv": "Metlika",
        "ceb": "Metlika",
        "sr_Latn": "Opština Metlika",
        "lt": "Metlika",
        "ccp": "𑄟𑄬𑄖𑄴𑄣𑄨𑄇",
        "he": "מטליקה",
        "bs": "Metlika",
        "no": "Metlika",
        "cy": "Bwrdeistref Metlika"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mežica',
      code: '074',
      geo: SubdivisionGeoData(
        latitude: 46.5214145,
        longitude: 14.8523952,
        maxLatitude: 46.5276309,
        maxLongitude: 14.867506,
        minLatitude: 46.5095402,
        minLongitude: 14.8422086,
      ),
      translation: {
        "en": "Mežica",
        "cs": "Občina Mežica",
        "it": "Mežica",
        "ja": "メージツァ",
        "nl": "Mežica",
        "ro": "Comuna Mežica",
        "sl": "Občina Mežica",
        "sr": "Општина Межица",
        "uk": "Межиця",
        "ceb": "Občina Mežica",
        "sr_Latn": "Opština Mežica",
        "ccp": "𑄟𑄬𑄎𑄨𑄇",
        "fr": "Mežica",
        "de": "Mežica",
        "ca": "Municipi de Mežica",
        "cy": "Bwrdeistref Mežica",
        "hr": "Općina Mežica",
        "mk": "Општина Межица",
        "pl": "Gmina Mežica",
        "ru": "Межица",
        "zh": "梅日察區"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Miren-Kostanjevica',
      code: '075',
      geo: SubdivisionGeoData(
        latitude: 45.84360290000001,
        longitude: 13.6276647,
        maxLatitude: 45.9038824,
        maxLongitude: 13.71941,
        minLatitude: 45.8158667,
        minLongitude: 13.5744186,
      ),
      translation: {
        "en": "Miren–Kostanjevica",
        "ar": "بلدية ميرين-كوسفانيفيتسا",
        "bn": "মিরেনকস্তণজেভ পৌরসভা",
        "ca": "Miren-Kostanjevica",
        "cs": "Občina Miren-Kostanjevica",
        "da": "Miren–Kostanjevica Municipality",
        "de": "Miren-Kostanjevica",
        "el": "Μιρέν-Κοσταντζεβίκα",
        "es": "Miren-Kostanjevica",
        "fi": "Miren–Kostanjevican kunta",
        "fr": "Miren-Kostanjevica",
        "gu": "મિરેન-કોસ્ટાન્જેવિકા મ્યુનિસિપાલિટી",
        "hi": "मिरेन-कोस्टानयेविका नगर पालिका",
        "hr": "Općina Miren - Kostanjevica",
        "id": "Kotamadya Miren–Kostanjevica",
        "it": "Merna-Castagnevizza",
        "ja": "ミレン＝コスタニェヴィツァ",
        "kn": "ಮಿರೆನ್-ಕೊಸ್ತಾನ್ಜೆವಿಕಾ ಪುರಸಭೆ",
        "ko": "미렌코스타네비차",
        "mr": "मोरेन-कोस्टानजेव्हिका म्युन्सिपाल्टी",
        "ms": "Miren–Kostanjevica Municipality",
        "nb": "Miren-kostanjevica kommune",
        "nl": "Miren-Kostanjevica",
        "pl": "Gmina Miren-Kostanjevica",
        "pt": "Miren-Kostanjevica",
        "ro": "Miren-Kostanjevica",
        "ru": "Мирен-Костаньевица",
        "si": "මිරෙන්-කොස්ටන්ජේවිකා නගර සභාව",
        "sl": "Občina Miren - Kostanjevica",
        "sr": "Општина Мирен - Костањевица",
        "sv": "Miren-kostanjevica kommun",
        "ta": "மின்றேன் –கோஸ்டாஞ்சேவிக்கா நகராட்சி",
        "te": "మిరెన్-కోస్టాంజెవికా మున్సిపాలిటీ",
        "th": "ไมเรน คอสตานเจวีคา",
        "tr": "Miren-Kostanjevica",
        "uk": "Мірен-Костанєвіца",
        "vi": "Miren-Kostanjevica",
        "lv": "Miren–Kostanjevicas pašvaldība",
        "ceb": "Miren-Kostanjevica",
        "sr_Latn": "Opština Miren - Kostanjevica",
        "lt": "Miren-Kostanevicos savivaldybė",
        "zh": "米伦-科斯塔涅维察",
        "ccp": "𑄟𑄨𑄢𑄬𑄚𑄴-𑄇𑄮𑄌𑄴𑄑𑄚𑄴𑄎𑄬𑄞𑄨𑄇",
        "bs": "Miren-Kostanjevica",
        "no": "Miren-kostanjevica kommune",
        "cy": "Bwrdeistref Miren–Kostanjevica",
        "mk": "Општина Мирен-Костањевица"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mislinja',
      code: '076',
      geo: SubdivisionGeoData(
        latitude: 46.4439734,
        longitude: 15.1985947,
        maxLatitude: 46.4963761,
        maxLongitude: 15.3282435,
        minLatitude: 46.4278601,
        minLongitude: 15.1504946,
      ),
      translation: {
        "en": "Mislinja",
        "ar": "ميسلينيا",
        "bn": "মিসলিঞ্জা",
        "cs": "Občina Mislinja",
        "da": "Mislinja",
        "de": "Mislinja",
        "el": "Μισλίντζα",
        "es": "Mislinja",
        "fi": "Mislinja",
        "fr": "Mislinja",
        "gu": "મિસ્લીન્જા",
        "hi": "मिस्लिन्या",
        "hr": "Općina Mislinja",
        "id": "Mislinja",
        "it": "Mislinja",
        "ja": "ミスリニャ",
        "kn": "ಮಿಸ್ಲಿನ್ಜ",
        "ko": "미슬리냐",
        "mr": "मिहिलिनजा",
        "ms": "Mislinja",
        "nb": "Mislinja",
        "nl": "Mislinja",
        "pl": "Gmina Mislinja",
        "pt": "Mislinja",
        "ro": "Mislinja",
        "ru": "Мислиня",
        "si": "මිස්ලින්ජා",
        "sl": "Mislinja",
        "sr": "Мислиња",
        "sv": "Mislinja",
        "ta": "மிஸ்லிஞ்சா",
        "te": "మిస్లింజా",
        "th": "มิสลินจา",
        "tr": "Mislinja",
        "uk": "Мислиня",
        "ur": "مسلینجا",
        "vi": "Mislinja",
        "lv": "Mislinja",
        "ceb": "Mislinja",
        "sr_Latn": "Mislinja",
        "lt": "Mislinja",
        "zh": "米斯利尼亚",
        "ccp": "𑄟𑄨𑄣𑄴𑄣𑄨𑄚𑄴𑄎",
        "bs": "Mislinja",
        "no": "Mislinja",
        "cy": "Bwrdeistref Mislinja"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Moravce',
      code: '077',
      geo: SubdivisionGeoData(
        latitude: 46.1357218,
        longitude: 14.7444352,
        maxLatitude: 46.1442446,
        maxLongitude: 14.7557551,
        minLatitude: 46.1250171,
        minLongitude: 14.7283915,
      ),
      translation: {
        "en": "Moravče",
        "ar": "مورافسكه، مورافسكه",
        "bn": "মোরাভি পৌরসভা",
        "cs": "Občina Moravče",
        "da": "Moravče",
        "de": "Moravče",
        "el": "Μοράβτσε",
        "es": "Municipalidad del Moravče",
        "fi": "Moravčen kunta",
        "fr": "Moravče",
        "gu": "મોરાવ્કે મ્યુનિસિપાલિટી",
        "hi": "मोरेव्से नगरपालिका",
        "hr": "Općina Moravče",
        "id": "Kotamadya Moravče",
        "it": "Moravče",
        "ja": "モラフチェ",
        "kn": "ಮೊರಾವೆಸೆ ಪುರಸಭೆ",
        "ko": "모라브체",
        "mr": "मोरावस म्युन्सिपाल्टी",
        "ms": "Moravce Municipality",
        "nb": "Moravce kommune",
        "nl": "Moravče",
        "pl": "Gmina Moravče",
        "pt": "Moravče",
        "ro": "Moravče",
        "ru": "Моравче",
        "si": "මොරාව්සේ නගර සභාව",
        "sl": "Občina Moravče",
        "sr": "Општина Моравче",
        "sv": "Moravce kommun",
        "ta": "மொராவ்ஸ் நகராட்சி",
        "te": "మోరాస్ మున్సిపాలిటీ",
        "th": "เทศบาลโมราฟเซ",
        "tr": "Moravce Belediyesi",
        "uk": "Моравче",
        "ur": "موراویس میونسپلٹی",
        "vi": "Moravče",
        "zh": "摩拉夫切",
        "lv": "Moravčes pašvaldība",
        "ceb": "Občina Moravče",
        "sr_Latn": "Opština Moravče",
        "lt": "Moravčės savivaldybė",
        "ccp": "𑄟𑄢𑄛𑄴",
        "no": "Moravce kommune",
        "ca": "Municipi de Moravče",
        "cy": "Bwrdeistref Moravče"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Moravske Toplice',
      code: '078',
      geo: SubdivisionGeoData(
        latitude: 46.6856932,
        longitude: 16.2224582,
        maxLatitude: 46.7265446,
        maxLongitude: 16.2623714,
        minLatitude: 46.6780051,
        minLongitude: 16.2059497,
      ),
      translation: {
        "en": "Moravske Toplice",
        "ar": "بلدية مورافسك توبليس",
        "bn": "মোরাভস্কে টপ্লিস পৌরসভা",
        "cs": "Občina Moravske Toplice",
        "da": "Moravske Toplice Municipality",
        "de": "Gemeinde Moravske Toplice",
        "el": "Μοράβσκε Τοπλίτσε",
        "es": "Municipalidad del Moravske Toplice",
        "fi": "Moravske Toplicen kunta",
        "fr": "Moravske Toplice",
        "gu": "મોરેવસ્ક ટોપ્લાઈસ મ્યુનિસિપાલિટી",
        "hi": "मोराव्सके टोप्लिस नगरपालिका",
        "hr": "Općina Moravske Toplice",
        "id": "Kotamadya Moravske Toplice",
        "it": "Moravske Toplice",
        "ja": "モラフスケ・トプリツェ",
        "kn": "ಮೊರಾವ್ಸ್ಕೆ ಟಾಪ್ಲಿಸ್ ಪುರಸಭೆ",
        "ko": "모라브스케 토플리체 지방 자치제",
        "mr": "मोराव्स् टोप्लाइस म्युन्सिपाल्टी",
        "ms": "Perbandaran Moravske Toplice",
        "nb": "MOravske Toplice kommune",
        "nl": "Moravske Toplice",
        "pl": "Gmina Moravske Toplice",
        "pt": "Município de Moravske Toplice",
        "ro": "Comuna Moravske Toplice",
        "ru": "Моравске Топлице",
        "si": "මොරවස්කේ ටොප්ලිස් නගර සභාව",
        "sl": "Občina Moravske Toplice",
        "sr": "Општина Моравске Топлице",
        "sv": "Moravske Toplice",
        "ta": "மொராவ்ஸ்கி டோபிலிஸ் நகராட்சி",
        "te": "మోరావస్కి టోప్లిస్ మున్సిపాలిటీ",
        "th": "เทศบาลโมราฟสเกโทพลิซ",
        "tr": "Moravske Toplice Belediyesi",
        "uk": "Моравське Топлице",
        "ur": "موراوسکی توپلیکی میونسپلٹی",
        "vi": "Đô thị tự trị Moravske Toplice",
        "lv": "Moravskes Toplices province",
        "ceb": "Moravske Toplice",
        "sr_Latn": "Opština Moravske Toplice",
        "lt": "Moravskės Toplisės savivaldybė",
        "zh": "摩拉瓦-托普利采",
        "ccp": "𑄟𑄢𑄛𑄴𑄥𑄴𑄇𑄬 𑄑𑄪𑄛𑄴𑄣𑄭𑄌𑄴",
        "hu": "Alsómarác község",
        "no": "MOravske Toplice kommune",
        "ca": "Municipi de Moravske Toplice",
        "cy": "Bwrdeistref Moravske Toplice",
        "mk": "Општина Моравске Топлице"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mozirje',
      code: '079',
      geo: SubdivisionGeoData(
        latitude: 46.3392772,
        longitude: 14.9599807,
        maxLatitude: 46.3516621,
        maxLongitude: 14.9753351,
        minLatitude: 46.32539180000001,
        minLongitude: 14.9433924,
      ),
      translation: {
        "en": "Mozirje",
        "ar": "بلدية موزيريه",
        "bn": "মোজির্জে পৌরসভা",
        "cs": "Občina Mozirje",
        "da": "Mozirje Municipality",
        "de": "Mozirje",
        "el": "Μοζίρτζε",
        "es": "Mozirje",
        "fi": "Mozirjen kunta",
        "fr": "Mozirje",
        "gu": "મોઝિર્જે મ્યુનિસિપાલિટી",
        "hi": "मोज़िरये नगर पालिका",
        "hr": "Općina Mozirje",
        "id": "Kotamadya Mozirje",
        "it": "Mozirje",
        "ja": "モジリェ",
        "kn": "ಮೊಜಿರ್ಜೆ ಪುರಸಭೆ",
        "ko": "모지레",
        "mr": "मोझिरजे म्युन्सिपाल्टी",
        "ms": "Mozirje Municipality",
        "nb": "Mozirje kommune",
        "nl": "Mozirje",
        "pl": "Gmina Mozirje",
        "pt": "Mozirje",
        "ro": "Mozirje",
        "ru": "Мозирье",
        "si": "මොසිර්ජේ නගර සභාව",
        "sl": "Občina Mozirje",
        "sr": "Општина Мозирје",
        "sv": "Mozirje",
        "ta": "மொஜிர்ஜெ நகராட்சி",
        "te": "మోజిర్జె మున్సిపాలిటీ",
        "th": "เทศบาลโมเซอร์ชี",
        "tr": "Mozirce Belediyesi",
        "uk": "Мозирє (община)",
        "ur": "موزیرجی میونسپلٹی",
        "vi": "Mozirje",
        "zh": "莫濟列",
        "lv": "Mozirjes pašvaldība",
        "ceb": "Mozirje",
        "sr_Latn": "Opština Mozirje",
        "lt": "Mozirjės savivaldybė",
        "ccp": "𑄟𑄧𑄎𑄨𑄢𑄴𑄎𑄬",
        "no": "Mozirje kommune",
        "ca": "Municipi de Mozirje",
        "cy": "Bwrdeistref Mozirje",
        "fa": "شهرداری موزیرجه"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Murska Sobota',
      code: '080',
      geo: SubdivisionGeoData(
        latitude: 46.6581381,
        longitude: 16.1610293,
        maxLatitude: 46.6840267,
        maxLongitude: 16.2032004,
        minLatitude: 46.6226685,
        minLongitude: 16.1393097,
      ),
      translation: {
        "en": "Murska Sobota",
        "ar": "بلدية مدينة مورسكا سوبوتا",
        "bn": "মুরস্কা সোবোতা শহর পৌরসভা",
        "cs": "Městská občina Murska Sobota",
        "da": "Murska Sobota City Municipality",
        "de": "Gemeinde Murska Sobota",
        "el": "Μούρσκα Σομπότα",
        "es": "Ciudad Municipalidad Murska Sobota",
        "fi": "Murska Sobota City - kunta",
        "fr": "Murska Sobota",
        "gu": "મુર્સ્કા સોબોટા શહેર , મ્યુનિસિપાલિટી",
        "hi": "मुर्सका सोबोटा शहर नगर पालिका",
        "hr": "Gradska općina Murska Sobota",
        "hu": "Muraszombat község",
        "id": "Kotamadya Murska Sobota City",
        "it": "Murska Sobota",
        "ja": "ムルスカ・ソボタ",
        "kn": "ಮುರ್ಕಾ ಸೋಬೊಟಾ ನಗರ ಪುರಸಭೆ",
        "ko": "무르스카소보타 도시 지방 자치제",
        "mr": "मुर्स्का सोबोटा शहर म्युन्सिपाल्टी",
        "ms": "Murska Sobota City Municipality",
        "nb": "Murska Sobota City kommune",
        "nl": "Murska Sobota",
        "pl": "Gmina miejska Murska Sobota",
        "pt": "Cidade Municipal de Murska Sobota",
        "ro": "Comuna urbană Murska Sobota",
        "ru": "Мурска-Собота",
        "si": "මුර්ස්කා සොබෝටා සිටි නගර සභාව",
        "sl": "Mestna občina Murska Sobota",
        "sr": "Општина Мурска Собота",
        "sv": "Murska Sobota City kommun",
        "ta": "முர்ஸகா சோபோடா நகரம் நகராட்சி",
        "te": "ముర్స్కా సోబోటా సిటీ మున్సిపాలిటీ",
        "th": "เมืองเมิคสกา โซโบตา",
        "tr": "Murska Sobota Belediyesi",
        "uk": "Мурська Собота",
        "ur": "مورسکا سوبوتا شہر میونسپلٹی",
        "vi": "Đô thị tự trị Murska Sobota",
        "lv": "Murska Sobotas pilsēta",
        "ceb": "Murska Sobota",
        "sr_Latn": "Opština Murska Sobota",
        "lt": "Murska Sobotos savivaldybė",
        "zh": "穆爾斯卡索博塔市",
        "ccp": "𑄟𑄢𑄴𑄌𑄴𑄇 𑄥𑄮𑄝𑄮𑄑",
        "he": "מורסקה סובוטה",
        "no": "Murska Sobota City kommune",
        "cy": "Bwrdeistref Murska Sobota City",
        "fa": "شهرداری شهر مورسکا سوبوتا",
        "mk": "Градска општина Мурска Собота"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Muta',
      code: '081',
      geo: SubdivisionGeoData(
        latitude: 46.6097366,
        longitude: 15.1629994,
        maxLatitude: 46.6192274,
        maxLongitude: 15.1772468,
        minLatitude: 46.5915292,
        minLongitude: 15.1346814,
      ),
      translation: {
        "en": "Muta",
        "ar": "بلدية موتا",
        "bn": "মুতা পৌরসভা",
        "cs": "Občina Muta",
        "da": "Muta Municipality",
        "de": "Muta",
        "el": "Μούτα",
        "es": "Muta",
        "fi": "Mutan kunta",
        "fr": "Muta",
        "gu": "મુટા મ્યુનિસિપાલિટી",
        "hi": "मूटा नगर पालिका",
        "hr": "Općina Muta",
        "id": "Kotamadya Muta",
        "it": "Muta",
        "ja": "ムタ",
        "kn": "ಮುಟಾ ಪುರಸಭೆ",
        "ko": "무타",
        "mr": "मुटा म्युन्सिपाल्टी",
        "ms": "Muta Municipality",
        "nb": "Muta kommune",
        "nl": "Muta",
        "pl": "Gmina Muta",
        "pt": "Muta",
        "ro": "Muta",
        "ru": "Мута",
        "si": "මුටා නගර සභාව",
        "sl": "Občina Muta",
        "sr": "Општина Мута",
        "sv": "Muta",
        "ta": "மூடா நகராட்சி",
        "te": "మూటా మున్సిపాలిటీ",
        "th": "มูทา มูนิซิพัลลิตี",
        "tr": "Muta Belediyesi",
        "uk": "Мута",
        "ur": "متا میونسپلٹی",
        "vi": "Đô thị tự trị Muta",
        "lv": "Mutas pašvaldība",
        "ceb": "Muta",
        "sr_Latn": "Opština Muta",
        "lt": "Mutos savivaldybė",
        "zh": "穆塔",
        "ccp": "𑄟𑄪𑄑",
        "no": "Muta kommune",
        "ca": "Municipi de Muta",
        "cy": "Bwrdeistref Muta",
        "fa": "شهرداری موتا",
        "mk": "Општина Мута"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Naklo',
      code: '082',
      geo: SubdivisionGeoData(
        latitude: 46.2718663,
        longitude: 14.3156932,
        maxLatitude: 46.2859105,
        maxLongitude: 14.3292088,
        minLatitude: 46.2609036,
        minLongitude: 14.2762726,
      ),
      translation: {
        "en": "Naklo",
        "ar": "بلدية ناكلو",
        "bn": "নাক্লো পৌরসভা",
        "cs": "Občina Naklo",
        "da": "Naklo Municipality",
        "de": "Gemeinde Naklo",
        "el": "Νάκλο",
        "es": "Municipalidad del Naklo",
        "fi": "Naklon kunta",
        "fr": "Naklo",
        "gu": "નાક્લો મ્યુનિસિપાલિટી",
        "hi": "नाक्लो नगर पालिका",
        "hr": "Općina Naklo",
        "id": "Kotamadya Naklo",
        "it": "Naklo",
        "ja": "ナクロ",
        "kn": "ನಕ್ಲೊ ಪುರಸಭೆ",
        "ko": "나클로 지방 자치제",
        "mr": "नाकलो म्युन्सिपाल्टी",
        "ms": "Naklo Municipality",
        "nb": "Naklo kommune",
        "nl": "Naklo",
        "pl": "Gmina Naklo",
        "pt": "Município de Naklo",
        "ro": "Comuna Naklo",
        "ru": "Накло",
        "si": "නක්ලෝ නගර සභාව",
        "sl": "Občina Naklo",
        "sr": "Општина Накло",
        "sv": "Naklo kommun",
        "ta": "நாக்கிலோ நகராட்சி",
        "te": "నాక్లో మున్సిపాలిటీ",
        "th": "เทศบาลเมืองนาโคล",
        "tr": "Naklo Belediyesi",
        "uk": "Накло (община)",
        "ur": "ناکلو میونسپلٹی",
        "vi": "Đô thị tự trị Naklo",
        "lv": "Naklo pašvaldība",
        "ceb": "Naklo",
        "sr_Latn": "Opština Naklo",
        "lt": "Naklo savivaldybė",
        "zh": "納克洛鎮",
        "ccp": "𑄚𑄇𑄴𑄣𑄮",
        "no": "Naklo kommune",
        "ca": "Municipi de Naklo",
        "cy": "Bwrdeistref Naklo",
        "fa": "شهرداری ناکلو"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Nazarje',
      code: '083',
      geo: SubdivisionGeoData(
        latitude: 46.3179494,
        longitude: 14.9470385,
        maxLatitude: 46.3264519,
        maxLongitude: 14.9579734,
        minLatitude: 46.3150209,
        minLongitude: 14.9376884,
      ),
      translation: {
        "en": "Nazarje",
        "ar": "بلدية نازارج",
        "bn": "নাজারজে পৌরসভা",
        "cs": "Občina Nazarje",
        "da": "Nazarje",
        "de": "Nazarje",
        "el": "Κοινότητα Ναζάρτζε",
        "es": "Municipalidad del Nazarje",
        "fi": "Nazarjen kunta",
        "fr": "Nazarje",
        "gu": "નજરે મ્યુનિસિપાલિટી",
        "hi": "नज़ारिए नगरपालिका",
        "hr": "Općina Nazarje",
        "id": "Kotamadya Nazarje",
        "it": "Nazarje",
        "ja": "ナザリェ",
        "kn": "ನಜರ್ಜೆ ಪುರಸಭೆ",
        "ko": "나자레",
        "mr": "नजारे म्युन्सिपाल्टी",
        "ms": "Perbandaran Nazarje",
        "nb": "Nazarje kommune",
        "nl": "Nazarje",
        "pl": "Gmina Nazarje",
        "pt": "Nazarje",
        "ro": "Nazarje",
        "ru": "Назарье",
        "si": "නසර්ජේ නගර සභාව",
        "sl": "Občina Nazarje",
        "sr": "Општина Назарје",
        "sv": "Nazarje",
        "ta": "நசார்ஜ் நகராட்சி",
        "te": "నజార్యే మున్సిపాలిటీ",
        "th": "เทศบาลนาซาร์เจ",
        "tr": "Nazarje Belediyesi",
        "uk": "Назарє (община)",
        "ur": "نازارجی میونسپلٹی",
        "vi": "Đô thị tự trị Nazarje",
        "zh": "納扎列",
        "lv": "Nazarjes pašvaldība",
        "ceb": "Nazarje",
        "sr_Latn": "Opština Nazarje",
        "lt": "Nazarjės savivaldybė",
        "ccp": "𑄚𑄎𑄢𑄴𑄎𑄬",
        "no": "Nazarje kommune",
        "ca": "Municipi de Nazarje",
        "cy": "Bwrdeistref Nazarje",
        "fa": "شهرداری نازارجه"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Nova Gorica',
      code: '084',
      geo: SubdivisionGeoData(
        latitude: 45.9549755,
        longitude: 13.6493044,
        maxLatitude: 45.9668771,
        maxLongitude: 13.6625232,
        minLatitude: 45.9457426,
        minLongitude: 13.6335026,
      ),
      translation: {
        "en": "Nova Gorica",
        "ar": "نوفا جوريتسا",
        "be": "Горад Нова-Горыца",
        "bg": "Нова Горица",
        "ca": "Nova Gorica",
        "cs": "Městská občina Nova Gorica",
        "da": "Nova Gorica",
        "de": "Nova Gorica",
        "el": "Νόβα Γκόριτσα",
        "es": "Nova Gorica",
        "eu": "Nova Gorica",
        "fa": "نوا گریتسا",
        "fi": "Nova Gorica",
        "fr": "Nova Gorica",
        "he": "נובה גוריצה",
        "hr": "Gradska općina Nova Gorica",
        "hu": "Nova Gorica",
        "id": "Nova Gorica",
        "it": "Nova Gorica",
        "ja": "ノヴァ・ゴリツァ",
        "ka": "ნოვა-გორიცა",
        "ko": "노바고리차",
        "lt": "Nova Gorica",
        "nb": "Nova Gorica",
        "nl": "Nova Gorica",
        "pl": "Gmina miejska Nova Gorica",
        "pt": "Nova Gorica",
        "ro": "Comuna urbană Nova Gorica",
        "ru": "Нова-Горица",
        "sk": "Nova Gorica",
        "sl": "Mestna občina Nova Gorica",
        "sr": "Општина Нова Горица",
        "sv": "Nova Gorica",
        "ta": "நொவா கோரிகா",
        "th": "นอวากอรีตซา",
        "tr": "Nova Gorica",
        "uk": "Нова Гориця",
        "ur": "نووا گوریتسا",
        "vi": "Nova Gorica",
        "zh": "新戈里察",
        "ceb": "Nova Gorica",
        "sr_Latn": "Opština Nova Gorica",
        "ccp": "𑄚𑄮𑄞 𑄉𑄮𑄢𑄨𑄇",
        "bs": "Nova Gorica",
        "mk": "Нова Горица",
        "no": "Nova Gorica",
        "cy": "Bwrdeistref Nova Gorica City"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Novo mesto',
      code: '085',
      geo: SubdivisionGeoData(
        latitude: 45.80108240000001,
        longitude: 15.1710089,
        maxLatitude: 45.8389841,
        maxLongitude: 15.2119462,
        minLatitude: 45.7681929,
        minLongitude: 15.127425,
      ),
      translation: {
        "en": "Novo Mesto",
        "ar": "بلدية مدينة نوفو ميستو",
        "be": "Нова-Места",
        "bn": "নোভো মেস্টো পৌরসভা শহর",
        "cs": "Městská občina Novo mesto",
        "da": "Novo Mesto",
        "de": "Stadtgemeinde von Novo Mesto",
        "el": "Κοινότητα Νόβο Μέστο",
        "fi": "Novo Meston kaupunki",
        "fr": "Novo Mesto",
        "gu": "નોવો મેસ્ટોની શહેર મ્યુનિસિપાલિટી",
        "hi": "नोवो मेस्टो शहर नगरपालिका",
        "hr": "Gradska općina Novo Mesto",
        "id": "Kotamadya Novo Mesto",
        "it": "Novo Mesto",
        "ja": "ノヴォ・メスト",
        "kn": "ನೊವೊ ಮೆಸ್ಟೊ ನಗರದ ಪುರಸಭೆ",
        "ko": "노보메스토 지방 자치 도시",
        "mr": "नोवो मेस्टो शहराची म्युन्सिपाल्टी",
        "ms": "Perbandaran Bandar Novo Mesto",
        "nb": "City kommune av Novo",
        "nl": "Novo Mesto",
        "pl": "Novo Mesto",
        "pt": "Cidade Municipal do Novo",
        "ro": "Comuna urbană Novo mesto",
        "ru": "Ново-Место",
        "si": "නොවො මෙස්ටෝ මහා නගර සභාව",
        "sl": "Mestna občina Novo mesto",
        "sr": "Општина Ново Место",
        "sv": "Stadskommun av Novo Mesto",
        "ta": "நகரம் நகராட்சி நோவோ மெஸ்ட்டோ",
        "te": "నోవో మెస్టో సిటీ మున్సిపాలిటీ",
        "th": "เทศบาลโนโวเมสโต",
        "tr": "Belediye",
        "uk": "Ново Место",
        "ur": "شہر میونسپلٹی نووو میستو",
        "vi": "Đô thị tự trị Novo Mesto",
        "lv": "Novo Mesto pilsētas pašvaldība",
        "ceb": "Mestna Občina Novo mesto",
        "sr_Latn": "Opština Novo Mesto",
        "lt": "Novo Mesto miesto savivaldybė",
        "zh": "新梅斯托市",
        "ccp": "𑄚𑄮𑄞𑄮 𑄟𑄬𑄌𑄴𑄑𑄮",
        "hu": "Novo mesto városi község",
        "no": "City kommune av Novo",
        "cy": "Bwrdeistref Dinas Novo Mesto",
        "fa": "شهرداری شهر نوو مستو",
        "hy": "Նովո Մեստո համայնք"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Odranci',
      code: '086',
      geo: SubdivisionGeoData(
        latitude: 46.5847279,
        longitude: 16.2762351,
        maxLatitude: 46.6016558,
        maxLongitude: 16.2985609,
        minLatitude: 46.56877859999999,
        minLongitude: 16.2506427,
      ),
      translation: {
        "en": "Odranci",
        "ar": "أودرانسي",
        "bn": "ওদ্রাঞ্চি",
        "cs": "Občina Odranci",
        "da": "Odranci",
        "de": "Odranci",
        "el": "Οντράντσι",
        "es": "Odranci",
        "fi": "Odranci",
        "fr": "Odranci",
        "gu": "ઓડ્રાન્સી",
        "hi": "ओद्रांची",
        "hr": "Odranci",
        "hu": "Adorjánfalva",
        "id": "Odranci",
        "it": "Odranci",
        "ja": "オドランツィ",
        "kn": "ಒಡ್ರನ್ಸಿ",
        "ko": "오드란치",
        "mr": "ओद्रेंसी",
        "ms": "Odranci",
        "nb": "Odranci",
        "nl": "Odranci",
        "pl": "Gmina Odranci",
        "pt": "Odranci",
        "ro": "Odranci",
        "ru": "Одранци",
        "si": "ඔඩ්රන්සි",
        "sl": "Odranci",
        "sr": "Одранци",
        "sv": "Odranci",
        "ta": "ஓட்ரான்ஸி",
        "te": "ఓడ్రాన్సి",
        "th": "ออดรานซิ",
        "tr": "Odranci",
        "uk": "Одранці",
        "ur": "ودرانکی",
        "vi": "Odranci",
        "zh": "奧德蘭齊",
        "lv": "Odranci",
        "ceb": "Odranci",
        "sr_Latn": "Odranci",
        "lt": "Odrancis",
        "ccp": "𑄃𑄧𑄖𑄴𑄢𑄚𑄴𑄥𑄨",
        "bs": "Odranci",
        "no": "Odranci",
        "ca": "Municipi d’Odranci",
        "cy": "Bwrdeistref Odranci",
        "fa": "شهرداری اودرانچی",
        "mk": "Општина Одранци"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ormož',
      code: '087',
      geo: SubdivisionGeoData(
        latitude: 46.4086282,
        longitude: 16.1508154,
        maxLatitude: 46.4156206,
        maxLongitude: 16.1776242,
        minLatitude: 46.3940475,
        minLongitude: 16.128301,
      ),
      translation: {
        "en": "Ormož",
        "ar": "أورموش",
        "bg": "Ормож",
        "bn": "অরমুজ",
        "ca": "Ormož",
        "cs": "Občina Ormož",
        "da": "Ormož",
        "de": "Ormož",
        "el": "Ορμόζ",
        "es": "Ormož",
        "fa": "ارمژ",
        "fi": "Ormož",
        "fr": "Ormož",
        "gl": "Ormož",
        "gu": "ઓરમોઝ",
        "hi": "ओरमोज",
        "hr": "Ormož",
        "hu": "Ormosd",
        "id": "Ormož",
        "it": "Ormož",
        "ja": "オルモジュ",
        "kn": "ಆರ್ಮೊಝ್",
        "ko": "오르모주",
        "mr": "ओरमोज",
        "ms": "Ormoz",
        "nb": "Ormoz",
        "nl": "Ormož",
        "pl": "Ormož",
        "pt": "Ormoz",
        "ro": "Ormož",
        "ru": "Ормож",
        "si": "ඔර්මෝස්",
        "sk": "Ormož",
        "sl": "Ormož",
        "sr": "Ормож",
        "sv": "Ormož",
        "ta": "ஓரமே",
        "te": "ఓర్మోజ్",
        "th": "เมืองออร์มอส",
        "tr": "Ormoz",
        "uk": "Ормож",
        "ur": "ورموز",
        "vi": "Ormoz",
        "zh": "奧爾莫日",
        "lv": "Ormoža",
        "ceb": "Občina Ormož",
        "sr_Latn": "Ormož",
        "lt": "Ormožas",
        "ccp": "𑄃𑄧𑄇𑄴𑄟𑄮𑄌𑄴",
        "no": "Ormoz",
        "cy": "Bwrdeistref Ormož"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Osilnica',
      code: '088',
      geo: SubdivisionGeoData(
        latitude: 45.5291637,
        longitude: 14.6984205,
        maxLatitude: 45.5413028,
        maxLongitude: 14.7123838,
        minLatitude: 45.5253378,
        minLongitude: 14.6939524,
      ),
      translation: {
        "en": "Osilnica",
        "cs": "Občina Osilnica",
        "de": "Osilnica",
        "fr": "Osilnica",
        "hr": "Općina Osilnica",
        "it": "Osilnica",
        "ja": "オシルニツァ",
        "ko": "오실니차",
        "nl": "Osilnica",
        "pl": "Gmina Osilnica",
        "pt": "Osilnica",
        "ro": "Osilnica",
        "sl": "Občina Osilnica",
        "sr": "Општина Осилница",
        "sv": "Osilnica",
        "uk": "Осилниця",
        "zh": "奧西爾尼察",
        "ceb": "Osilnica",
        "sr_Latn": "Opština Osilnica",
        "ccp": "𑄃𑄮𑄥𑄨𑄣𑄴𑄚𑄨𑄇",
        "ca": "Municipi d’Osilnica",
        "cy": "Bwrdeistref Osilnica",
        "es": "Municipio de Osilnica",
        "fa": "شهرداری اوسیلنیکا",
        "hu": "Osilnica község",
        "id": "Munisipalitas Osilnica",
        "ru": "Осилница"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Pesnica',
      code: '089',
      geo: SubdivisionGeoData(
        latitude: 46.6373877,
        longitude: 15.5543464,
        maxLatitude: 46.64874270000001,
        maxLongitude: 15.5811768,
        minLatitude: 46.6278036,
        minLongitude: 15.5424122,
      ),
      translation: {
        "en": "Pesnica",
        "ar": "بلدية بيسنيسكا",
        "bn": "পেস্নিকা পৌরসভা",
        "cs": "Občina Pesnica",
        "da": "Pesnica Municipality",
        "de": "Pesnica",
        "el": "Πεσνίκα",
        "es": "Pesnica",
        "fi": "Pesnican kunta",
        "fr": "Pesnica",
        "gu": "પેસ્નિકા મ્યુનિસિપાલિટી",
        "hi": "पेसनिका नगर पालिका",
        "hr": "Općina Pesnica",
        "id": "Kotamadya Pesnica",
        "it": "Pesnica",
        "ja": "ペスニツァ",
        "kn": "ಪೆಸ್ನಿಕ್ ಪುರಸಭೆ",
        "ko": "페스니차",
        "mr": "पेसनीका म्युन्सिपाल्टी",
        "ms": "Pesnica Municipality",
        "nb": "Pesnica kommune",
        "nl": "Pesnica",
        "pl": "Gmina Pesnica",
        "pt": "Pesnica",
        "ro": "Pesnica",
        "ru": "Песница",
        "si": "පෙස්නිකා නගර සභාව",
        "sl": "Občina Pesnica",
        "sr": "Општина Песница",
        "sv": "Pesnica kommun",
        "ta": "பேசனிக்கா நகராட்சி",
        "te": "పెస్నికా మున్సిపాలిటీ",
        "th": "เปสนิก้า",
        "tr": "Pesnica",
        "uk": "Песниця",
        "ur": "پیسنیکا میونسپلٹی",
        "vi": "Pesnica",
        "lv": "Pesnicas pašvaldība",
        "ceb": "Pesnica",
        "sr_Latn": "Opština Pesnica",
        "lt": "Pesnicos savivaldybė",
        "zh": "佩斯尼察",
        "ccp": "𑄛𑄬𑄌𑄴𑄚𑄨𑄇",
        "bs": "Pesnica",
        "no": "Pesnica kommune",
        "ca": "Municipi de Pesnica",
        "cy": "Bwrdeistref Pesnica",
        "fa": "شهرداری پسنیکا"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Piran/Pirano',
      code: '090',
      geo: SubdivisionGeoData(
        latitude: 45.528319,
        longitude: 13.5682895,
        maxLatitude: 45.5306107,
        maxLongitude: 13.5752889,
        minLatitude: 45.5174117,
        minLongitude: 13.5628854,
      ),
      translation: {
        "en": "Piran",
        "af": "Piran",
        "ar": "بيران",
        "bg": "Пиран",
        "bn": "পিরান",
        "ca": "Piran",
        "cs": "Občina Piran",
        "da": "Piran",
        "de": "Piran",
        "el": "Πιράν",
        "es": "Piran",
        "et": "Piran",
        "eu": "Piran",
        "fa": "پیران",
        "fi": "Piran",
        "fr": "Piran",
        "gl": "Piran",
        "gu": "પિરાન",
        "hi": "पिरान",
        "hr": "Općina Piran",
        "hu": "Piran",
        "hy": "Պիրան",
        "id": "Piran, Slovenia",
        "is": "Píran",
        "it": "Pirano",
        "ja": "ピラン",
        "ka": "პირანი",
        "kn": "ಪಿರಾನ್",
        "ko": "피란",
        "lt": "Piranas",
        "mr": "पिरान",
        "ms": "Piran",
        "nb": "Piran",
        "nl": "Piran",
        "pl": "Gmina Piran",
        "pt": "Piran",
        "ro": "Comuna Piran",
        "ru": "Пиран",
        "si": "පිරන්",
        "sk": "Piran",
        "sl": "Občina Piran",
        "sr": "Општина Пиран",
        "sv": "Piran",
        "ta": "பிரான்",
        "te": "పిరాన్",
        "th": "ไพราน",
        "tr": "Piran",
        "uk": "Піран",
        "ur": "پیران",
        "vi": "Piran",
        "zh": "皮兰",
        "lv": "Pirana",
        "ceb": "Piran",
        "sr_Latn": "Opština Piran",
        "ccp": "𑄛𑄨𑄢𑄚𑄴",
        "ga": "Piran",
        "he": "פיראן",
        "be": "Піран",
        "bs": "Piran",
        "mk": "Пиран",
        "no": "Piran",
        "cy": "Bwrdeistref Piran",
        "sq": "Piran"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Pivka',
      code: '091',
      geo: SubdivisionGeoData(
        latitude: 45.6825301,
        longitude: 14.1960582,
        maxLatitude: 45.6911654,
        maxLongitude: 14.2213455,
        minLatitude: 45.6622463,
        minLongitude: 14.1734865,
      ),
      translation: {
        "en": "Pivka",
        "ar": "بلدية بيفكا",
        "bn": "পিভকা পৌরসভা",
        "cs": "Občina Pivka",
        "da": "Pivka Municipality",
        "de": "Gemeinde Pivka",
        "el": "Πίβκα",
        "es": "Municipalidad del Pivka",
        "fi": "Pivkan kunta",
        "fr": "Pivka",
        "gu": "પિવ્કા મ્યુનિસિપાલિટી",
        "hi": "पिवका नगरपालिका",
        "hr": "Općina Pivka",
        "id": "Kotamadya Pivka",
        "it": "San Pietro del Carso",
        "ja": "ピフカ",
        "kn": "ಪಿವಾಕಾ ಪುರಸಭೆ",
        "ko": "피브카",
        "mr": "प्रिवक म्युन्सिपाल्टी",
        "ms": "Pivka Municipality",
        "nb": "Pivka kommune",
        "nl": "Pivka",
        "pl": "Gmina Pivka",
        "pt": "Pivka",
        "ro": "Pivka",
        "ru": "Пивка",
        "si": "පිව්කා නගර සභාව",
        "sl": "Občina Pivka",
        "sr": "Пивка",
        "sv": "Pivka",
        "ta": "பீவக்கா நகராட்சி",
        "te": "పివ్కా మున్సిపాలిటీ",
        "th": "ปิวกา มูนิซิพาลิตี้",
        "tr": "Pivka Belediyesi",
        "uk": "Півка",
        "ur": "پیوکا میونسپلٹی",
        "vi": "Đô thị tự trị Pivka",
        "zh": "皮夫卡",
        "lv": "Pivkas pašvaldība",
        "ceb": "Pivka",
        "sr_Latn": "Pivka",
        "lt": "Pivkos savivaldybė",
        "ccp": "𑄛𑄨𑄛𑄴𑄇",
        "no": "Pivka kommune",
        "ca": "Municipi de Pivka",
        "cy": "Bwrdeistref Pivka",
        "fa": "شهرداری پیوکا",
        "mk": "Општина Пивка"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Podcetrtek',
      code: '092',
      geo: SubdivisionGeoData(
        latitude: 46.1559752,
        longitude: 15.5975783,
        maxLatitude: 46.1729841,
        maxLongitude: 15.6142634,
        minLatitude: 46.14496279999999,
        minLongitude: 15.5724693,
      ),
      translation: {
        "en": "Podčetrtek",
        "ar": "بلدية بودتسترتيك",
        "bn": "পোদেরত্রেটেক পৌরসভা",
        "cs": "Občina Podčetrtek",
        "da": "Podčetrtek Municipality",
        "de": "Podčetrtek",
        "el": "Πόντκετρτεκ",
        "es": "Podčetrtek",
        "fi": "Podčetrtekin kunta",
        "fr": "Podčetrtek",
        "gu": "પોડ્કેત્રટેક મ્યુનિસિપાલિટી",
        "hi": "पॉडसेट्रेटेक नगर पालिका",
        "hr": "Općina Podčetrtek",
        "id": "Kotamadya Podčetrtek",
        "it": "Podčetrtek",
        "ja": "ポッチェトルテク",
        "kn": "ಪೊಡ್ಕೆಟ್ರೆಟೆಕ್ ಪುರಸಭೆ",
        "ko": "포드체트르테크",
        "mr": "पॉडसत्रेटेक म्युन्सिपाल्टी",
        "ms": "Podcetrtek Municipality",
        "nb": "Podcetrtek Kommune",
        "nl": "Podčetrtek",
        "pl": "Gmina Podčetrtek",
        "pt": "Podčetrtek",
        "ro": "Podčetrtek",
        "ru": "Подчертрек",
        "si": "පොඩ්සේට්‍ර්ටෙක් නගර සභාව",
        "sl": "Občina Podčetrtek",
        "sr": "Општина Подчетртек",
        "sv": "Podčetrtek",
        "ta": "பொட்ஸ்ட்ர்ட்டெக் நகராட்சி",
        "te": "పాడ్‌సెట్రటెక్ మున్సిపాలిటీ",
        "th": "เมืองพอดเซตระเทค",
        "tr": "Podčetrtek Belediyesi",
        "uk": "Подчетртек",
        "ur": "پودکیترتیک میونسپلٹی",
        "vi": "Podčetrtek",
        "zh": "波德切特泰克",
        "lv": "Podčetrtekas pašvaldība",
        "ceb": "Občina Podčetrtek",
        "sr_Latn": "Opština Podčetrtek",
        "lt": "Podčetrteko savivaldybė",
        "ccp": "𑄛𑄧𑄖𑄴𑄥𑄬𑄑𑄳𑄢𑄧𑄑𑄬𑄇𑄴",
        "no": "Podcetrtek Kommune",
        "ca": "Municipi de Podčetrtek",
        "cy": "Bwrdeistref Podčetrtek"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Podvelka',
      code: '093',
      geo: SubdivisionGeoData(
        latitude: 46.5903517,
        longitude: 15.3310343,
        maxLatitude: 46.5930529,
        maxLongitude: 15.3532612,
        minLatitude: 46.562105,
        minLongitude: 15.3199505,
      ),
      translation: {
        "en": "Podvelka",
        "ar": "بلدية بودفيلكا",
        "bn": "পোডভেল্কা পৌরসভা",
        "cs": "Občina Podvelka",
        "da": "Podvelka Municipality",
        "de": "Podvelka",
        "el": "Ποντβέλκα",
        "es": "Podvelka",
        "fi": "Podvelkan kunta",
        "fr": "Podvelka",
        "gu": "પોડવેલ્કા મ્યુનિસિપાલિટી",
        "hi": "पोडवेलका नगरपालिका",
        "hr": "Općina Podvelka",
        "id": "Kotamadya Podvelka",
        "it": "Podvelka",
        "ja": "ポドヴェルカ",
        "kn": "ಪೋಡ್ವೆಲ್ಕ ಪುರಸಭೆ",
        "ko": "포드벨카",
        "mr": "पॉडवेलक म्युन्सिपाल्टी",
        "ms": "Podvelka Municipality",
        "nb": "Podvelka Kommune",
        "nl": "Podvelka",
        "pl": "Gmina Podvelka",
        "pt": "Podvelka",
        "ro": "Podvelka",
        "ru": "Подвелка",
        "si": "පොඩ්වෙල්කා නගර සභාව",
        "sl": "Občina Podvelka",
        "sr": "Општина Подвелка",
        "sv": "Podvelka Kommun",
        "ta": "போடவேல்கா நகராட்சி",
        "te": "పోడ్వెల్కా మున్సిపాలిటీ",
        "th": "เมืองปอดเวลก้า",
        "tr": "Podvelka Belediyesi",
        "uk": "Подвелка",
        "ur": "پودویلکا میونسپلٹی",
        "vi": "Podvelka",
        "lv": "Podvelkas pašvaldība",
        "ceb": "Podvelka (munisipyo)",
        "sr_Latn": "Opština Podvelka",
        "lt": "Podvelkos savivaldybė",
        "zh": "波德韦尔卡",
        "ccp": "𑄛𑄧𑄖𑄴𑄞𑄬𑄣𑄴𑄇",
        "no": "Podvelka Kommune",
        "ca": "Municipi de Podvelka",
        "cy": "Bwrdeistref Podvelka",
        "fa": "شهرداری پودولکا",
        "mk": "Општина Подвелка"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Postojna',
      code: '094',
      geo: SubdivisionGeoData(
        latitude: 45.7749704,
        longitude: 14.2133245,
        maxLatitude: 45.8089095,
        maxLongitude: 14.326014,
        minLatitude: 45.7388591,
        minLongitude: 14.1801071,
      ),
      translation: {
        "en": "Postojna",
        "ar": "بلدية بوستوينا",
        "bn": "পস্তোনা পৌরসভা",
        "cs": "Občina Postojna",
        "da": "Postojna Municipality",
        "de": "Gemeinde Postojna",
        "el": "Ποστοτζνά",
        "es": "Municipalidad del Postojina",
        "fi": "Postojnan kunta",
        "fr": "Municipalité de Postojna",
        "gu": "પોસ્ટોજના મ્યુનિસિપાલિટી",
        "hi": "पोस्टोयना नगर पालिका",
        "hr": "Općina Postojna",
        "id": "Kotamadya Postojna",
        "it": "Postumia",
        "ja": "ポストイナ",
        "kn": "ಪೋಟೋಜನಾ ಪುರಸಭೆ",
        "ko": "포스토이나 지방 자치제",
        "mr": "पोस्टोजने म्युन्सिपाल्टी",
        "ms": "Postojna Municipality",
        "nb": "Postojna kommune",
        "nl": "Postojna",
        "pl": "Gmina Postojna",
        "pt": "Município de Postojna",
        "ro": "Comuna Postojna",
        "ru": "Постойна",
        "si": "පොස්ටොජ්නා නගර සභාව",
        "sl": "Občina Postojna",
        "sr": "Општина Постојна",
        "sv": "Postojna kommun",
        "ta": "பொஸ்டொஜ்னா நகராட்சி",
        "te": "పోస్టోజ్నా మున్సిపాలిటీ",
        "th": "เทศบาลเมืองโพสตอยนา",
        "tr": "Postojna Belediyesi",
        "uk": "Постойна",
        "ur": "پوستوجنا میونسپلٹی",
        "vi": "Đô thị tự trị Postojna",
        "lv": "Postojnas pašvaldība",
        "ceb": "Postojna",
        "sr_Latn": "Opština Postojna",
        "lt": "Postoinos savivaldybė",
        "zh": "波斯托伊納鎮",
        "ccp": "𑄛𑄧𑄌𑄴𑄑𑄮𑄌𑄴𑄚",
        "no": "Postojna kommune",
        "ca": "Municipi de Postojna",
        "cy": "Bwrdeistref Postojna",
        "mk": "Општина Постојна"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Preddvor',
      code: '095',
      geo: SubdivisionGeoData(
        latitude: 46.3017155,
        longitude: 14.4216753,
        maxLatitude: 46.3094882,
        maxLongitude: 14.4268728,
        minLatitude: 46.2947993,
        minLongitude: 14.4063767,
      ),
      translation: {
        "en": "Preddvor",
        "ar": "بلدية بريدفور",
        "bn": "প্রেডভোর পৌরসভা",
        "cs": "Občina Preddvor",
        "da": "Preddvor Municipality",
        "de": "Preddvor",
        "el": "Πρέντβορ",
        "es": "Preddvor",
        "fi": "Preddvorin kunta",
        "fr": "Preddvor",
        "gu": "પ્રેડોવર મ્યુનિસિપાલિટી",
        "hi": "प्रेड्वोर नगर पालिका",
        "hr": "Općina Preddvor",
        "id": "Kotamadya Preddvor",
        "it": "Preddvor",
        "ja": "プレッドヴォル",
        "kn": "ಪ್ರೆಡ್ಡೋರ್ ಪುರಸಭೆ",
        "ko": "프레드보르",
        "mr": "प्रेदडोओर म्युन्सिपाल्टी",
        "ms": "Preddvor Municipality",
        "nb": "Preddvor kommune",
        "nl": "Preddvor",
        "pl": "Gmina Preddvor",
        "pt": "Preddvor",
        "ro": "Preddvor",
        "ru": "Преддвор",
        "si": "ප්‍රෙඩ්වොර් නගර සභාව",
        "sl": "Občina Preddvor",
        "sr": "Општина Преддвор",
        "sv": "Preddvor kommun",
        "ta": "ப்ரெட்ட்வொர் நகராட்சி",
        "te": "ప్రెడ్వార్ మున్సిపాలిటీ",
        "th": "เมืองเพรดดวอรร์",
        "tr": "Preddvor Municipality",
        "uk": "Преддвор (община)",
        "ur": "پریدوور میونسپلٹی",
        "vi": "Đô thị tự trị Preddvor",
        "lv": "Preddvoras pašvaldība",
        "ceb": "Preddvor",
        "sr_Latn": "Opština Preddvor",
        "lt": "Predoro savivaldybė",
        "zh": "普雷德沃尔",
        "ccp": "𑄛𑄳𑄢𑄬𑄓𑄳𑄦𑄞𑄮𑄢𑄴",
        "no": "Preddvor kommune",
        "az": "Preddvor bələdiyyəsi",
        "ca": "Municipi de Preddvor",
        "cy": "Bwrdeistref Preddvor",
        "mk": "Општина Преддвор"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ptuj',
      code: '096',
      geo: SubdivisionGeoData(
        latitude: 46.4199535,
        longitude: 15.8696884,
        maxLatitude: 46.4587718,
        maxLongitude: 15.9180402,
        minLatitude: 46.3856254,
        minLongitude: 15.8237933,
      ),
      translation: {
        "en": "Ptuj",
        "ar": "بيتوج",
        "be": "Горад Птуй",
        "bg": "Птуй",
        "bn": "পুজ",
        "ca": "Ptuj",
        "cs": "Městská občina Ptuj",
        "da": "Ptuj",
        "de": "Ptuj",
        "el": "Πτούι",
        "es": "Ptuj",
        "et": "Ptuj",
        "eu": "Ptuj",
        "fa": "پتوی",
        "fi": "Ptuj",
        "fr": "Ptuj",
        "gl": "Ptuj",
        "gu": "પટુજ",
        "hi": "पतुज",
        "hr": "Gradska općina Ptuj",
        "hu": "Ptuj",
        "id": "Ptuj",
        "it": "Ptuj",
        "ja": "プトゥイ",
        "ka": "პტუი",
        "kn": "ಪ್ಯೂಜ್",
        "ko": "프투이",
        "lt": "Ptujus",
        "mr": "पटुज",
        "ms": "Ptuj",
        "nb": "Ptuj",
        "nl": "Ptuj",
        "pl": "Gmina miejska Ptuj",
        "pt": "Ptuj",
        "ro": "Comuna urbană Ptuj",
        "ru": "Птуй",
        "si": "ප්‍ටියුජ්",
        "sk": "Ptuj",
        "sl": "Mestna občina Ptuj",
        "sr": "Општина Птуј",
        "sv": "Ptuj",
        "ta": "ப்டுஜ்",
        "te": "పుతుజె",
        "th": "พทูย",
        "tr": "Ptuj",
        "uk": "Птуй",
        "ur": "پتوج",
        "vi": "Ptuj",
        "zh": "普图伊",
        "lv": "Ptuja",
        "cy": "Ptuj",
        "ceb": "Ptuj",
        "sr_Latn": "Opština Ptuj",
        "ccp": "𑄑𑄪𑄌𑄴",
        "he": "פטוי",
        "bs": "Ptuj",
        "mk": "Птуј",
        "no": "Ptuj",
        "hy": "Պտույ"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Puconci',
      code: '097',
      geo: SubdivisionGeoData(
        latitude: 46.7046395,
        longitude: 16.1572755,
        maxLatitude: 46.7195726,
        maxLongitude: 16.1766865,
        minLatitude: 46.684222,
        minLongitude: 16.1457567,
      ),
      translation: {
        "en": "Puconci",
        "cs": "Občina Puconci",
        "hr": "Općina Puconci",
        "ja": "プツォンツィ",
        "ro": "Comuna Puconci",
        "sl": "Občina Puconci",
        "sr": "Општина Пуцонци",
        "uk": "Пуцонці",
        "ceb": "Puconci",
        "sr_Latn": "Opština Puconci",
        "pl": "Gmina Puconci",
        "ccp": "𑄛𑄪𑄇𑄮𑄚𑄥𑄨",
        "hu": "Battyánd község",
        "bs": "Opština Puconci",
        "ca": "Municipi de Puconci",
        "cy": "Bwrdeistref Puconci",
        "de": "Puconci",
        "fa": "شهرداری پوکانسی",
        "id": "Munisipalitas Puconci",
        "mk": "Општина Пуцонци",
        "nl": "Puconci",
        "zh": "普聰齊區"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Race-Fram',
      code: '098',
      geo: SubdivisionGeoData(
        latitude: 46.4552612,
        longitude: 15.6389275,
        maxLatitude: 46.4661091,
        maxLongitude: 15.6586513,
        minLatitude: 46.4427643,
        minLongitude: 15.6198414,
      ),
      translation: {
        "en": "Rače–Fram",
        "ar": "بلدية راتسي فرام",
        "bn": "রেস-ফ্রাম পৌরসভা",
        "cs": "Občina Rače-Fram",
        "da": "Rače–Fram Municipality",
        "de": "Rače-Fram",
        "el": "Ρέις-Φραμ",
        "es": "Rače-Fram",
        "fi": "Rače–Framin kunta",
        "fr": "Rače-Fram",
        "gu": "રાકે-ફ્રામ મ્યુનિસિપાલિટી",
        "hi": "राके-फ्रैम नगरपालिका",
        "hr": "Općina Rače - Fram",
        "id": "Kotamadya Rače–Fram",
        "it": "Rače-Fram",
        "ja": "ラチェ＝フラム",
        "kn": "ರಾಸೆ-ಫ್ರಮ್ ಪುರಸಭೆ",
        "ko": "라체프람",
        "mr": "राके-फ्रम मुनी",
        "ms": "Municipality of Race-Fram",
        "nb": "Race-Farm Kommune",
        "nl": "Rače-Fram",
        "pl": "Gmina Rače-Fram",
        "pt": "Rače-Fram",
        "ro": "Rače-Fram",
        "ru": "Раче-Фрам",
        "si": "රේස්-ෆ්රම් නගර සභාව",
        "sl": "Občina Rače-Fram",
        "sr": "Општина Раче - Фрам",
        "sv": "Race-Farm Kommun",
        "ta": "ரேஸ் –பிரேம் நகராட்சி",
        "te": "రేస్-ఫ్రామ్ మున్సిపాలిటీ",
        "th": "ราเซ่-ฟรัม",
        "tr": "Race-Fram Belediyesi",
        "uk": "Раче-Фрам",
        "vi": "Rače - Fram",
        "lv": "Rače–Framas pašvaldība",
        "ceb": "Občina Rače-Fram",
        "sr_Latn": "Opština Rače - Fram",
        "lt": "Rače-Framo savivaldybė",
        "zh": "拉切-弗拉姆",
        "ccp": "𑄢𑄳𑄠𑄌𑄴-𑄜𑄳𑄢𑄟𑄴",
        "bs": "Rače-Fram",
        "no": "Race-Farm Kommune",
        "ca": "Municipi de Rače–Fram",
        "cy": "Bwrdeistref Rače–Fram",
        "fa": "شهرداری راشه فرام",
        "hu": "Rače–Fram község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Radece',
      code: '099',
      geo: SubdivisionGeoData(
        latitude: 46.0655001,
        longitude: 15.1821191,
        maxLatitude: 46.08046119999999,
        maxLongitude: 15.1952936,
        minLatitude: 46.0587423,
        minLongitude: 15.1550379,
      ),
      translation: {
        "en": "Radeče",
        "ar": "رادتشه",
        "bn": "র‍্যাডেচে",
        "ca": "Radeče",
        "cs": "Občina Radeče",
        "da": "Radeče",
        "de": "Radeče",
        "el": "Ραντετσέ",
        "es": "Radeče",
        "fa": "رادچه",
        "fi": "Radeče",
        "fr": "Radeče",
        "gu": "રડેસે",
        "hi": "राडेके",
        "hr": "Općina Radeče",
        "id": "Radeče",
        "it": "Radeče",
        "ja": "ラデチェ",
        "kn": "ರಾಡೆಸೆ",
        "ko": "라데체",
        "mr": "रॅडिस",
        "ms": "Radece",
        "nb": "Radece",
        "nl": "Radeče",
        "pl": "Gmina Radeče",
        "pt": "Radeče",
        "ro": "Comuna Radeče",
        "ru": "Радече",
        "si": "රඩෙස්",
        "sk": "Radeče",
        "sl": "Občina Radeče",
        "sr": "Општина Радече",
        "sv": "Radece",
        "ta": "ராடேஸ்",
        "te": "రాడెస్",
        "th": "ราเดเซ่",
        "tr": "Radece",
        "uk": "Радече (община)",
        "ur": "رادیکی",
        "vi": "Radeče",
        "zh": "拉代切",
        "ceb": "Občina Radeče",
        "sr_Latn": "Opština Radeče",
        "ccp": "𑄢𑄓𑄬𑄇𑄴",
        "no": "Radece",
        "cy": "Bwrdeistref Radeče",
        "mk": "Општина Радече"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Radenci',
      code: '100',
      geo: SubdivisionGeoData(
        latitude: 46.6439196,
        longitude: 16.0402676,
        maxLatitude: 46.6494227,
        maxLongitude: 16.0574762,
        minLatitude: 46.6255604,
        minLongitude: 16.0276807,
      ),
      translation: {
        "en": "Radenci",
        "cs": "Občina Radenci",
        "de": "Radenci",
        "fr": "Radenci",
        "hr": "Općina Radenci",
        "hu": "Radenci",
        "it": "Radenci",
        "ja": "ラデンツィ",
        "ko": "라덴치",
        "nl": "Radenci",
        "pl": "Gmina Radenci",
        "pt": "Radenci",
        "ro": "Radenci",
        "sl": "Občina Radenci",
        "sr": "Општина Раденци",
        "uk": "Раденці",
        "ceb": "Radenci",
        "sr_Latn": "Opština Radenci",
        "zh": "拉登齐",
        "ccp": "𑄢𑄓𑄬𑄚𑄴𑄥𑄨",
        "ca": "Municipi de Radenci",
        "cy": "Bwrdeistref Radenci",
        "fa": "شهرداری رادنچی",
        "id": "Munisipalitas Radenci",
        "mk": "Општина Раденци",
        "ru": "Раденци"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Radlje ob Dravi',
      code: '101',
      geo: SubdivisionGeoData(
        latitude: 46.614358,
        longitude: 15.2255472,
        maxLatitude: 46.6191192,
        maxLongitude: 15.2356657,
        minLatitude: 46.6070295,
        minLongitude: 15.2033572,
      ),
      translation: {
        "en": "Radlje ob Dravi",
        "ar": "بلدية رادلي أوب درافي",
        "bn": "রাদলেজে অব দ্রাভি পৌরসভা",
        "cs": "Občina Radlje ob Dravi",
        "da": "Radlje ob Dravi Municipality",
        "de": "Radlje ob Dravi",
        "el": "Ράντλτζε ομπ Ντραβί",
        "es": "Municipalidad de Radjle del Dravi",
        "fi": "Radlje ob Dravin kunta",
        "fr": "Radlje ob Dravi",
        "gu": "રાડ્લજે ઓબ દ્રાવી મ્યુનિસિપાલિટી",
        "hi": "राडिये ऑब ड्रावी नगर पालिका",
        "hr": "Općina Radlje ob Dravi",
        "id": "Kotamadya Radlje ob Dravi",
        "it": "Radlje ob Dravi",
        "ja": "ラドリェ・オブ・ドラヴィ",
        "kn": "ರಾಡ್ಲ್ಜೆ ಒಬ್ ಡ್ರಾವಿ ಪುರಸಭೆ",
        "ko": "라들레오브드라비",
        "mr": "राडलेजे ओ. बाब्रेदेवी म्युन्सिपाल्टी",
        "ms": "Radlje ob Dravi Municipality",
        "nb": "Radlje ob Dravi kommune",
        "nl": "Radlje ob Dravi",
        "pl": "Gmina Radlje ob Dravi",
        "pt": "Radlje ob Dravi",
        "ro": "Radlje ob Dravi",
        "ru": "Радле-об-Драви",
        "si": "රඩ්ල්ජෙ ඔබ් ඩ්රවී නගර සභාව",
        "sl": "Občina Radlje ob Dravi",
        "sr": "Општина Радље об Драви",
        "sv": "Radlje ob Dravi",
        "ta": "ராட்ல்ஜெ ஒப் ட்ராவி நகராட்சி",
        "te": "రాడిల్జె ఓబ్ డ్రావి మున్సిపాలిటీ",
        "th": "รัทจิ อฟ ดราวิ มูนิซิพัลลิตี้",
        "tr": "Radje ob Dravi Belediyesi",
        "uk": "Радлє-об-Драві",
        "ur": "رادلجی اوب دراوی میونسپلٹی",
        "vi": "Radlje ob Dravi",
        "lv": "Radljes ob Dravu pašvaldība",
        "ceb": "Radlje ob Dravi",
        "sr_Latn": "Opština Radlje ob Dravi",
        "lt": "Radlio ob Dravio savivaldybė",
        "zh": "德拉瓦河畔拉德列",
        "ccp": "𑄢𑄓𑄧𑄣𑄴𑄎𑄬 𑄃𑄧𑄛𑄴 𑄓𑄳𑄢𑄞𑄨",
        "no": "Radlje ob Dravi kommune",
        "ca": "Municipi de Radlje ob Dravi",
        "cy": "Bwrdeistref Radlje ob Dravi",
        "mk": "Општина Радље на Драва"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Radovljica',
      code: '102',
      geo: SubdivisionGeoData(
        latitude: 46.3437361,
        longitude: 14.1740042,
        maxLatitude: 46.3553924,
        maxLongitude: 14.1977016,
        minLatitude: 46.3284814,
        minLongitude: 14.1554444,
      ),
      translation: {
        "en": "Radovljica",
        "ar": "بلدية رادوفلييكا",
        "bn": "র‍্যাদোভ্লজিকা পৌরসভা",
        "ca": "Municipalitat de Radovljica",
        "cs": "Občina Radovljica",
        "da": "Radovljica Municipality",
        "de": "Radovljica",
        "el": "Ραντοβλτζίκα",
        "es": "Radovljica",
        "eu": "Radovljica",
        "fi": "Radovljican kunta",
        "fr": "Radovljica",
        "gu": "રેડોવ્લજીકા મ્યુનિસિપાલિટી",
        "hi": "राडोवलिका नगरपालिका",
        "hr": "Općina Radovljica",
        "id": "Kotamadya Radovljica",
        "it": "Radovljica",
        "ja": "ラドヴリツァ",
        "kn": "ರಾಡೊವ್ಲ್ಜಿಕಾ ಪುರಸಭೆ",
        "ko": "라도블리차",
        "mr": "रॅडोवलीजीके म्युन्सिपाल्टी",
        "ms": "Radovljica Municipality",
        "nb": "Radovljica",
        "nl": "Radovljica",
        "pl": "Radovljica Municipality",
        "pt": "Radovljica",
        "ro": "Radovljica",
        "ru": "Радовлица",
        "si": "රඩොල්ව්ජිකා නගර සභාව",
        "sk": "Radovljica",
        "sl": "Občina Radovljica",
        "sr": "Општина Радовљица",
        "sv": "Radovljica",
        "ta": "ராடோவில்ஜிக்கா நகராட்சி",
        "te": "రాడోవ్లిజికా మున్సిపాలిటీ",
        "th": "เมืองราดอฟล์จิกา",
        "tr": "Radovljica Belediyesi",
        "uk": "Радовлиця",
        "ur": "رادوولجیکا میونسپلٹی",
        "vi": "Đô thị tự trị Radovljica",
        "zh": "拉多夫利察",
        "lv": "Radovļjicas pašvaldība",
        "ceb": "Radovljica",
        "sr_Latn": "Opština Radovljica",
        "lt": "Radovlicos savivaldybė",
        "ccp": "𑄢𑄧𑄓𑄮𑄛𑄴𑄣𑄴𑄎𑄨𑄇",
        "no": "Radovljica",
        "bs": "Opština Radovljica",
        "cy": "Bwrdeistref Radovljica",
        "mk": "Општина Радовљица"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ravne na Koroškem',
      code: '103',
      geo: SubdivisionGeoData(
        latitude: 46.5448323,
        longitude: 14.9660445,
        maxLatitude: 46.5489776,
        maxLongitude: 14.9775721,
        minLatitude: 46.5341932,
        minLongitude: 14.9472544,
      ),
      translation: {
        "en": "Ravne na Koroškem",
        "ar": "رافنه ناد كروشكيم",
        "bn": "রাভনে না করোস্কে",
        "ca": "Ravne na Koroškem",
        "cs": "Občina Ravne na Koroškem",
        "da": "Ravne na Koroškem",
        "de": "Ravne na Koroškem",
        "el": "Ραβνέ να Κορόσκεμ",
        "es": "Ravne na Koroškem",
        "fa": "راونه ناد کرشکم",
        "fi": "Ravnena Koroškem",
        "fr": "Ravne na Koroškem",
        "gu": "રાવને ના કોરોસ્કેમ",
        "hi": "रवने ना कोरोसकेम",
        "hr": "Općina Ravne na Koroškem",
        "hu": "Ravne na Koroškem",
        "id": "Ravne na Koroškem",
        "it": "Ravne na Koroškem",
        "ja": "ラヴネ・ナ・コロシュケム",
        "kn": "ರಾವ್ನೆ ನಾ ಕೊರೊಸ್ಕೆಮ್",
        "ko": "라브네나코로슈켐",
        "mr": "रावने ना कोरोस्कम",
        "ms": "Ravne na Koroskem",
        "nb": "Ravne na Koroskem",
        "nl": "Ravne na Koroškem",
        "pl": "Gmina Ravne na Koroškem",
        "pt": "Ravne na Koroškem",
        "ro": "Comuna Ravne na Koroškem",
        "ru": "Равне-на-Корошкем",
        "si": "රව්නේ නා කොරෝස්කෙම්",
        "sk": "Ravne na Koroškem",
        "sl": "Občina Ravne na Koroškem",
        "sr": "Општина Равне на Корошкем",
        "sv": "Ravne na Koroskem",
        "ta": "ரவனே நா கோரோஸ்கிம்",
        "te": "రావ్నే నా కోరోస్కెమ్",
        "th": "ราวเนนาคอโรชเคม",
        "tr": "Ravne na Koroškem",
        "uk": "Равне-на-Корошкем",
        "ur": "راونی نا کوروسکیم",
        "vi": "Ravne na Koroškem",
        "zh": "拉夫內納科羅什凱姆",
        "lv": "Ravne uz Koroškema",
        "ceb": "Občina Ravne na Koroškem",
        "sr_Latn": "Opština Ravne na Koroškem",
        "lt": "Ravnė na Koroškemas",
        "ccp": "𑄢𑄛𑄴𑄚𑄬 𑄚 𑄇𑄮𑄢𑄮𑄌𑄴𑄇𑄬𑄟𑄴",
        "bs": "Ravne na Koroškem",
        "no": "Ravne na Koroskem",
        "cy": "Bwrdeistref Ravne na Koroškem",
        "mk": "Општина Равне на Корушка"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ribnica',
      code: '104',
      geo: SubdivisionGeoData(
        latitude: 45.7400303,
        longitude: 14.7265782,
        maxLatitude: 45.7731152,
        maxLongitude: 14.7646492,
        minLatitude: 45.7043966,
        minLongitude: 14.6829771,
      ),
      translation: {
        "en": "Ribnica",
        "ar": "بلدية ريبنيتسا",
        "bn": "রিবনিকা পৌরসভা",
        "cs": "Občina Ribnica",
        "da": "Ribnica",
        "de": "Ribnica",
        "el": "Ριμπνίκα",
        "es": "Ribnica",
        "fi": "Ribnican kunta",
        "fr": "Ribnica",
        "gu": "રિબ્નીકા મ્યુનિસિપાલિટી",
        "hi": "रीबनिका नगर पालिका",
        "hr": "Općina Ribnica",
        "id": "Kotamadya Ribnica",
        "it": "Ribnica",
        "ja": "リブニツァ",
        "kn": "ರಿಬ್ನಿಕ್ ಪುರಸಭೆ",
        "ko": "리브니차",
        "mr": "रिबिना म्युन्सिपाल्टी",
        "ms": "Ribnica Municipality",
        "nb": "Ribnica Kommune",
        "nl": "Ribnica",
        "pl": "Gmina Ribnica",
        "pt": "Ribnica",
        "ro": "Ribnica",
        "ru": "Рибница",
        "si": "රිබ්නිකා ප්‍රාන්තය",
        "sk": "Ribnica",
        "sl": "Občina Ribnica",
        "sr": "Општина Рибница",
        "sv": "Ribnica",
        "ta": "ரிபனிக்கா நகராட்சி",
        "te": "రిబ్నికా మున్సిపాలిటీ",
        "th": "เมืองริบนิกา",
        "tr": "Ribnica Belediyesi",
        "uk": "Рибниця",
        "ur": "ریبنیکا میونسپلٹی",
        "vi": "Đô thị tự trị Ribnica",
        "zh": "里布尼察",
        "lv": "Ribnicas pašvaldība",
        "ceb": "Ribnica",
        "sr_Latn": "Opština Ribnica",
        "lt": "Ribnicos savivaldybė",
        "ccp": "𑄢𑄨𑄛𑄴𑄚𑄨𑄇",
        "kk": "Рибница",
        "no": "Ribnica Kommune",
        "ca": "Municipi de Ribnica",
        "cy": "Bwrdeistref Ribnica",
        "fa": "شهرداری ریبنیکا",
        "hu": "Ribnica község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Rogašovci',
      code: '105',
      geo: SubdivisionGeoData(
        latitude: 46.8055785,
        longitude: 16.0345237,
        maxLatitude: 46.8129722,
        maxLongitude: 16.0586442,
        minLatitude: 46.79668179999999,
        minLongitude: 16.0035833,
      ),
      translation: {
        "en": "Rogašovci",
        "ar": "بلدية روغاشوفتسي",
        "bn": "রোগাসভচি পৌরসভা",
        "cs": "Občina Rogašovci",
        "da": "Rogasovci",
        "de": "Rogašovci",
        "el": "Ρογκασόβκι",
        "es": "Rogašovci",
        "fi": "Rogašovcin kunta",
        "fr": "Rogašovci",
        "gu": "રોગાસોવ્કિ મ્યુનિસિપાલિટી",
        "hi": "रोगास्योव्की नगर पालिका",
        "hr": "Općina Rogašovci",
        "hu": "Szarvaslak",
        "id": "Kotamadya Rogašovci",
        "it": "Rogašovci",
        "ja": "ロガショフツィ",
        "kn": "ರೊಗ್ಸೊಸ್ಕೊ ಪುರಸಭೆ",
        "ko": "로가쇼브치",
        "mr": "रोगासोवसि म्युन्सिपाल्टी",
        "ms": "Rogasovci Municipality",
        "nb": "Rogasovci Kommune",
        "nl": "Rogašovci",
        "pl": "Gmina Rogašovci",
        "pt": "Rogašovci",
        "ro": "Rogašovci",
        "ru": "Рогашовци",
        "si": "රෝගාසොව්සි නගර සභාව",
        "sl": "Občina Rogašovci",
        "sr": "Општина Рогашовци",
        "sv": "Rogasovci (kommun)",
        "ta": "ரோக்காஸோவிக்கி நகராட்சி",
        "te": "రోగసోవ్సి మున్సిపాలిటీ",
        "th": "เมืองโรกาซอฟชี่",
        "tr": "Rogašovci Belediyesi",
        "uk": "Рогашовці",
        "ur": "روجاسووکی میونسپلٹی",
        "vi": "Rogašovci",
        "lv": "Rogašovcu pašvaldība",
        "ceb": "Občina Rogašovci",
        "sr_Latn": "Opština Rogašovci",
        "lt": "Ragašovcio savivaldybė",
        "zh": "羅加舍夫齊",
        "ccp": "𑄢𑄮𑄉𑄥𑄮𑄛𑄴𑄥𑄨",
        "no": "Rogasovci Kommune",
        "ca": "Municipi de Rogašovci",
        "cy": "Bwrdeistref Rogašovci",
        "mk": "Општина Рогашовци"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Rogaška Slatina',
      code: '106',
      geo: SubdivisionGeoData(
        latitude: 46.2331941,
        longitude: 15.6378802,
        maxLatitude: 46.2490379,
        maxLongitude: 15.6545818,
        minLatitude: 46.215743,
        minLongitude: 15.6180735,
      ),
      translation: {
        "en": "Rogaška Slatina",
        "ar": "روغاشكا سلاتينا",
        "bg": "Рогашка Слатина",
        "bn": "রোগাস্কা স্লাটিনা",
        "ca": "Rogaška Slatina",
        "cs": "Občina Rogaška Slatina",
        "da": "Rogaška Slatina",
        "de": "Rogaška Slatina",
        "el": "Ρογκάσκα Σλατίνα",
        "es": "Rogaška Slatina",
        "fa": "رگاشکا سلاتینا",
        "fi": "Rogaška Slatina",
        "fr": "Rogaska Slatina",
        "gu": "રૉગાસ્કા સ્લેટીના",
        "hi": "रोगास्का स्लातिना",
        "hr": "Rogaška Slatina",
        "id": "Rogaška Slatina",
        "it": "Rogaška Slatina",
        "ja": "ロガーシュカ・スラティナ",
        "kn": "ರೊಗಾಸ್ಕಾ ಸ್ಲಾಟಿನಾ",
        "ko": "로가슈카슬라티나",
        "lt": "Rogaška Slatina",
        "mr": "रोगास्क सलॅटिन",
        "ms": "Rogaska Slatina",
        "nb": "Rogaska Slatina",
        "nl": "Rogaška Slatina",
        "pl": "Rogaška Slatina",
        "pt": "Rogaska Slatina",
        "ro": "Rogaška Slatina",
        "ru": "Рогашка-Слатина",
        "si": "රගොඅස්කා ස්ලටිනා",
        "sk": "Rogaška Slatina",
        "sl": "Rogaška Slatina",
        "sr": "Рогашка Слатина",
        "sv": "Rogaska Slatina",
        "ta": "ரோகஸ்க்கா ஸ்லாட்டினா",
        "te": "రోగాస్కా స్లాటినా",
        "th": "โรกาสกาสลาตินา",
        "tr": "Rogaska Slatina",
        "uk": "Рогашка Слатина",
        "ur": "روجاسکا سلاتینا",
        "vi": "Rogaška Slatina",
        "zh": "羅加什卡斯拉蒂納",
        "lv": "Rogaška Slatina",
        "ceb": "Rogaška Slatina (kapital sa munisipyo sa Eslobenya)",
        "sr_Latn": "Rogaška Slatina",
        "ccp": "𑄢𑄮𑄉𑄌𑄴𑄇 𑄥𑄳𑄣𑄑𑄨𑄚",
        "az": "Roqaşka-Slatina",
        "bs": "Rogaška Slatina",
        "no": "Rogaska Slatina",
        "cy": "Bwrdeistref Rogaška Slatina"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Rogatec',
      code: '107',
      geo: SubdivisionGeoData(
        latitude: 46.2258891,
        longitude: 15.7000313,
        maxLatitude: 46.240435,
        maxLongitude: 15.7396848,
        minLatitude: 46.2198708,
        minLongitude: 15.6835002,
      ),
      translation: {
        "en": "Rogatec",
        "ar": "بلدية روجاتيك",
        "bn": "রোগাটেক পৌরসভা",
        "cs": "Občina Rogatec",
        "da": "Rogatec Municipality",
        "de": "Rogatec",
        "el": "Ρόγκατεκ",
        "es": "Municipalidad del Rogatec",
        "fi": "Rogatecin kunta",
        "fr": "Rogatec",
        "gu": "રોગેટેક મ્યુનિસિપાલિટી",
        "hi": "रोगाटेक नगर पालिका",
        "hr": "Općina Rogatec",
        "id": "Kotamadya Rogatec",
        "it": "Rogatec",
        "ja": "ロガテツ²",
        "kn": "ರೋಗಾಟೆಕ್ ಪುರಸಭೆ",
        "ko": "로가테츠²",
        "mr": "रोगटेक म्युन्सिपाल्टी",
        "ms": "Rogatec Municipality",
        "nb": "Rogatec kommune",
        "nl": "Rogatec",
        "pl": "Gmina Rogatec",
        "pt": "Rogatec",
        "ro": "Rogatec",
        "ru": "Рогатец",
        "si": "රෝගටෙක් නගර සභාව",
        "sl": "Občina Rogatec",
        "sr": "Општина Рогатец",
        "sv": "Rogatec kommun",
        "ta": "ரோகடெக் நகராட்சி",
        "te": "రోగాటెక్ మున్సిపాలిటీ",
        "th": "จังหวัดโรกาเทค",
        "tr": "Rogatec Belediyesi",
        "uk": "Рогатець (община)",
        "ur": "روجاتیک میونسپلٹی",
        "vi": "Đô thị tự trị Rogatec",
        "lv": "Rogatecas pašvaldība",
        "ceb": "Rogatec",
        "sr_Latn": "Opština Rogatec",
        "lt": "Rogateko savivaldybė",
        "zh": "羅加泰茨",
        "ccp": "𑄢𑄮𑄉𑄑𑄬𑄇𑄴",
        "no": "Rogatec kommune",
        "ca": "Municipi de Rogatec",
        "cy": "Bwrdeistref Rogatec",
        "fa": "شهرداری روگاتک"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ruše',
      code: '108',
      geo: SubdivisionGeoData(
        latitude: 46.5399962,
        longitude: 15.5073987,
        maxLatitude: 46.5540659,
        maxLongitude: 15.5300521,
        minLatitude: 46.5305317,
        minLongitude: 15.4850029,
      ),
      translation: {
        "en": "Ruše",
        "ar": "بلدية روشه",
        "bn": "রুসে পৌরসভা",
        "cs": "Občina Ruše",
        "da": "Ruše Municipality",
        "de": "Gemeinde Ruše",
        "el": "Ρούσε",
        "es": "Ruše",
        "fi": "Rušen kunta",
        "fr": "Municipalité de Ruše",
        "gu": "રુસે મ્યુનિસિપાલિટી",
        "hi": "रुसे नगरपालिका",
        "hr": "Općina Ruše",
        "id": "Kotamadya Ruše",
        "it": "Comune di Ruše",
        "ja": "ルシェ",
        "kn": "ರೂಸೇ ಪುರಸಭೆ",
        "ko": "루셰 지방 자치제",
        "mr": "रुसे म्युन्सिपाल्टी",
        "ms": "Ruse Municipality",
        "nb": "Ruse Kommune",
        "nl": "Ruše",
        "pl": "Gmina Ruše",
        "pt": "Município de Ruse",
        "ro": "Comuna Ruše",
        "ru": "Руше",
        "si": "රුසේ නගර සභාව",
        "sl": "Občina Ruše",
        "sr": "Општина Руше",
        "sv": "Ruse (kommun)",
        "ta": "ருஸ் நகராட்சி",
        "te": "రూస్ మున్సిపాలిటీ",
        "th": "เมืองรูเซ่",
        "tr": "Ruse Belediyesi",
        "uk": "Руше",
        "ur": "روز میونسپلٹی",
        "vi": "Đô thị tự trị Ruse",
        "lv": "Rušes pašvaldība",
        "ceb": "Občina Ruše",
        "sr_Latn": "Opština Ruše",
        "lt": "Rušės savivaldybė",
        "zh": "魯舍鎮",
        "ccp": "𑄢𑄅𑄪𑄌𑄴",
        "no": "Ruse Kommune",
        "cy": "Bwrdeistref Ruše",
        "hu": "Ruše község",
        "mk": "Општина Руше"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Semic',
      code: '109',
      geo: SubdivisionGeoData(
        latitude: 45.6520534,
        longitude: 15.1820701,
        maxLatitude: 45.668519,
        maxLongitude: 15.2062962,
        minLatitude: 45.62551999999999,
        minLongitude: 15.1472437,
      ),
      translation: {
        "en": "Semič",
        "ar": "بلدية سيميتش",
        "bn": "সেমিক পৌরসভা",
        "cs": "Občina Semič",
        "da": "Semič Municipality",
        "de": "Semič",
        "el": "Σεμίτς",
        "es": "Municipalidad Semič",
        "fi": "Semičn kunta",
        "fr": "Municipalité de Semič",
        "gu": "સેમિક મ્યુનિસિપાલિટી",
        "hi": "सेमिक नगरपालिका",
        "hr": "Općina Semič",
        "id": "Kotamadya Semič",
        "it": "Semič",
        "ja": "セミチ",
        "kn": "ಸೆಮಿಕ್ ಪುರಸಭೆ",
        "ko": "세미치",
        "mr": "सेमिक म्युन्सिपाल्टी",
        "ms": "Semic Municipality",
        "nb": "Semic kommune",
        "nl": "Semič",
        "pl": "Gmina Semič",
        "pt": "Semič",
        "ro": "Semič",
        "ru": "Семич",
        "si": "සෙමික් නගර සභාව",
        "sl": "Občina Semič",
        "sr": "Општина Семич",
        "sv": "Semic kommun",
        "ta": "செமிக் நகராட்சி",
        "te": "సెమిక్ మున్సిపాలిటీ",
        "th": "เมืองเซมิค",
        "tr": "Semic Belediyesi",
        "uk": "Семич",
        "ur": "سیمیک میونسپلٹی",
        "vi": "Đô thị tự trị Semic",
        "lv": "Semičas pašvaldība",
        "ceb": "Občina Semič",
        "sr_Latn": "Opština Semič",
        "lt": "Semičiaus savivaldybė",
        "zh": "賽米奇",
        "ccp": "𑄥𑄬𑄟𑄨𑄇𑄴",
        "no": "Semic kommune",
        "ca": "Municipi de Semič",
        "cy": "Bwrdeistref Semič",
        "fa": "شهرداری سمیچ",
        "hu": "Semič község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sevnica',
      code: '110',
      geo: SubdivisionGeoData(
        latitude: 46.0129508,
        longitude: 15.2979868,
        maxLatitude: 46.0263166,
        maxLongitude: 15.3319916,
        minLatitude: 46.00335159999999,
        minLongitude: 15.2884441,
      ),
      translation: {
        "en": "Sevnica",
        "ar": "بلدية سيفتيتسا",
        "bn": "সেভনিকা পৌরসভা",
        "cs": "Občina Sevnica",
        "da": "Sevnica Municipality",
        "de": "Gemeinde Sevnica",
        "el": "Σεβνίκα",
        "es": "Municipalidad del Sevnica",
        "fi": "Sevnican kunta",
        "fr": "Municipalité de Sevnica",
        "gu": "સેવ્નીકા મ્યુનિસિપાલિટી",
        "hi": "सेव्निका नगर पालिका",
        "hr": "Općina Sevnica",
        "id": "Kotamadya Sevnica",
        "it": "Comune di Sevnica",
        "ja": "セヴニツァ",
        "kn": "ಸೆವಿನಿಕಾ ಪುರಸಭೆ",
        "ko": "세브니차 지방 자치제",
        "mr": "सेवनीच म्युन्सिपाल्टी",
        "ms": "Sevnica Municipality",
        "nb": "Sevnica kommune",
        "nl": "Sevnica",
        "pl": "Gmina Sevnica",
        "pt": "Município de Sevnica",
        "ro": "Comuna Sevnica",
        "ru": "Севница",
        "si": "සෙව්නිකා නගර සභාව",
        "sl": "Občina Sevnica",
        "sr": "Општина Севница",
        "sv": "Sevnica kommun",
        "ta": "செவனிக்கா நகராட்சி",
        "te": "సెవ్‌నికా మున్సిపాలిటీ",
        "th": "โบวลิ่ง พ้อยท์, แอนกิวกิลลา",
        "tr": "Sevnica Belediyesi",
        "uk": "Севниця (община)",
        "ur": "سیونیکا میونسپلٹی",
        "vi": "Đô thị tự trị Sevnica",
        "lv": "Sevnicas pašvaldība",
        "ceb": "Sevnica",
        "sr_Latn": "Opština Sevnica",
        "lt": "Sevnicos savivaldybė",
        "zh": "塞夫尼察鎮",
        "ccp": "𑄥𑄬𑄛𑄴𑄚𑄨𑄇",
        "no": "Sevnica kommune",
        "cy": "Bwrdeistref Sevnica",
        "mk": "Општина Севница"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sežana',
      code: '111',
      geo: SubdivisionGeoData(
        latitude: 45.7093519,
        longitude: 13.8738185,
        maxLatitude: 45.7290231,
        maxLongitude: 13.8946603,
        minLatitude: 45.68053279999999,
        minLongitude: 13.8292526,
      ),
      translation: {
        "en": "Sežana",
        "ar": "بلدية سيجانا",
        "bn": "সেজানা পৌরসভা",
        "cs": "Občina Sežana",
        "da": "Sežana Municipality",
        "de": "Gemeinde Sežana",
        "el": "Σεζάνα",
        "es": "Municipalidad del Sežana",
        "fi": "Sežanan kunta",
        "fr": "Municipalité de Sežana",
        "gu": "સેઝાના મ્યુનિસિપાલિટી",
        "hi": "सेजाना नगर पालिका",
        "hr": "Općina Sežana",
        "id": "Kotamadya Sežana",
        "it": "Comune di Sežana",
        "ja": "セジャーナ",
        "kn": "ಸೀಜಾನಾ ಪುರಸಭೆ",
        "ko": "세자나 지방 자치제",
        "mr": "सेझाना म्युन्सिपाल्टी",
        "ms": "Sezana Municipality",
        "nb": "Sezana Kommune",
        "nl": "Sežana",
        "pl": "Gmina Sežana",
        "pt": "Município de Sezana",
        "ro": "Comuna Sežana",
        "ru": "Сежана",
        "si": "සෙසනා නගරසභාව",
        "sl": "Občina Sežana",
        "sr": "Општина Сежана",
        "sv": "Sezana (kommun)",
        "ta": "செசான நகராட்சி",
        "te": "సెజానా మున్సిపాలిటీ",
        "tr": "Sezana Belediyesi",
        "uk": "Сежана",
        "ur": "سیزانا میونسپلٹی",
        "vi": "Đô thị tự trị Sezana",
        "lv": "Sežanas pašvaldība",
        "ceb": "Občina Sežana",
        "sr_Latn": "Opština Sežana",
        "lt": "Sežanos savivaldybė",
        "zh": "塞扎納鎮",
        "ccp": "𑄥𑄬𑄎𑄚",
        "no": "Sezana Kommune",
        "ca": "Sežana",
        "cy": "Bwrdeistref Sežana",
        "fa": "شهرداری سونا",
        "hy": "Սեժանա",
        "mk": "Општина Сежана"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Slovenj Gradec',
      code: '112',
      geo: SubdivisionGeoData(
        latitude: 46.5075851,
        longitude: 15.0768162,
        maxLatitude: 46.5183186,
        maxLongitude: 15.1006887,
        minLatitude: 46.4874225,
        minLongitude: 15.056726,
      ),
      translation: {
        "en": "Slovenj Gradec",
        "ar": "بلدية مدينة سلوفني غراديك",
        "bn": "স্লোভেঞ্জ গ্রাদেক শহর পৌরসভা",
        "cs": "Městská občina Slovenj Gradec",
        "da": "Slovenj Gradec City Municipality",
        "de": "Gemeinde Slovenj Gradec",
        "el": "Σλοβέντς Γκράντεκ",
        "fi": "Slovenj Gradec City - kunta",
        "fr": "Slovenj Gradec",
        "gu": "સ્લોવેજ ગ્રેડેક, શહેર મ્યુનિસિપાલિટી",
        "hi": "स्लोवेंज ग्रेडेक शहर नगरपालिका",
        "hr": "Gradska općina Slovenj Gradec",
        "id": "Kotamadya Slovenj Gradec City",
        "it": "Comune di Slovenj Gradec City",
        "ja": "スロヴェニ・グラデツ",
        "kn": "ಸ್ಲೊವೆನ್ಜ್ ಗ್ರ್ಯಾಡೆಕ್ ನಗರ ಪುರಸಭೆ",
        "ko": "슬로벤그라데츠 도시 지방 자치제",
        "mr": "स्लोवेन्ज ग्रॅडेच शहर म्युन्सिपाल्टी",
        "ms": "Slovenj Gradec City Municipality",
        "nb": "Slovenj Gradec City kommune",
        "nl": "Slovenj Gradec (gemeente)",
        "pl": "Gmina miejska Slovenj Gradec",
        "pt": "Cidade Slovenj Gradec",
        "ro": "Comuna urbană Slovenj Gradec",
        "ru": "Словень-Градец",
        "si": "ස්ලෝවෙන්ජ් ග්රඩෙක් සිටි නගර සභාව",
        "sl": "Mestna občina Slovenj Gradec",
        "sr": "Општина Словењ Градец",
        "sv": "Slovenj Gradec City kommun",
        "ta": "ஸ்லோவேஞ் க்ராடெக் நகரம் நகராட்சி",
        "te": "స్లోవెంజ్ గ్రాడెక్ సిటీ మున్సిపాలిటీ",
        "th": "เมืองสโลเวนจ์ กราเดค",
        "tr": "Slovenj Gradec Belediyesi",
        "uk": "Словень Градець",
        "ur": "سلووینج جرادیک شہر میونسپلٹی",
        "vi": "Đô thị tự trị Slovenj Gradec",
        "lv": "Slovenjas Gradecas pilsētas pašvaldība",
        "ceb": "Slovenj Gradec",
        "sr_Latn": "Opština Slovenj Gradec",
        "lt": "Slovėn Gradeco miesto savivaldybė",
        "zh": "斯洛文尼格拉代茨市",
        "ccp": "𑄥𑄳𑄣𑄮𑄞𑄬𑄚𑄴 𑄉𑄳𑄢𑄓𑄬𑄇𑄴",
        "no": "Slovenj Gradec City kommune",
        "cy": "Bwrdeistref Slovenj Gradec City",
        "fa": "شهرداری شهر اسلوونی گرادچ"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Slovenska Bistrica',
      code: '113',
      geo: SubdivisionGeoData(
        latitude: 46.3919813,
        longitude: 15.5727868,
        maxLatitude: 46.4034978,
        maxLongitude: 15.5960519,
        minLatitude: 46.3749754,
        minLongitude: 15.5426134,
      ),
      translation: {
        "en": "Slovenska Bistrica",
        "ar": "سلوفينيسكا بيستريسا",
        "bn": "স্লোভেনস্কা বিস্ত্রিকা",
        "ca": "Slovenska Bistrica",
        "cs": "Občina Slovenska Bistrica",
        "da": "Slovenska Bistrica",
        "de": "Slovenska Bistrica",
        "el": "Σλοβένσκα Μπίστρικα",
        "es": "Slovenska Bistrica",
        "eu": "Slovenska Bistrica",
        "fa": "سلونسکا بیستریتسا",
        "fi": "Slovenska Bistrica",
        "fr": "Slovenska Bistrica",
        "gu": "સ્લોવેન્સ્કા બિસ્ટ્રિકા",
        "hi": "स्लोवेन्स्का बिस्ट्रिका",
        "hr": "Općina Slovenska Bistrica",
        "hu": "Vendbeszterce",
        "id": "Slovenska Bistrica",
        "it": "Slovenska Bistrica",
        "ja": "スロヴェンスカ・ビストリツァ",
        "kn": "ಸ್ಲೋವೆನ್ಸ್ಕಾ ಬಿಸ್ಟ್ರಿಕ",
        "ko": "슬로벤스카비스트리차",
        "mr": "स्लोव्हेन्स् बिस्ट्रिका",
        "ms": "Slovenska Bistrica",
        "nb": "Slovenska Bistrica",
        "nl": "Slovenska Bistrica",
        "pl": "Gmina Slovenska Bistrica",
        "pt": "Slovenska Bistrica",
        "ro": "Comuna Slovenska Bistrica",
        "ru": "Словенска-Бистрица",
        "si": "ස්ලෝවෙන්ස්කා බිස්ට්‍රිකා",
        "sk": "Slovenska Bistrica",
        "sl": "Občina Slovenska Bistrica",
        "sr": "Општина Словенска Бистрица",
        "sv": "Slovenska Bistrica",
        "ta": "ஸ்லோவின்ஸ்கா பிஸ்டரிகா",
        "te": "స్లోవెన్సికా బిస్ట్రికా",
        "th": "สโลเวนสกาบิสทริกา",
        "tr": "Slovenska Bistrica",
        "uk": "Словенська Бистриця",
        "ur": "سلووینسکا بیستریکا",
        "vi": "Slovenska Bistrica",
        "zh": "斯洛文尼亞比斯特里察",
        "lv": "Slovenska Bistrica",
        "ceb": "Slovenska Bistrica",
        "sr_Latn": "Opština Slovenska Bistrica",
        "lt": "Slovenska Bistrica",
        "ccp": "𑄥𑄳𑄣𑄮𑄞𑄬𑄚𑄴𑄇 𑄝𑄨𑄌𑄴𑄑𑄳𑄢𑄨𑄇",
        "bs": "Slovenska Bistrica",
        "mk": "Словенска Бистрица",
        "no": "Slovenska Bistrica",
        "cy": "Bwrdeistref Slovenska Bistrica",
        "sq": "Slovenska Bistrica"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Slovenske Konjice',
      code: '114',
      geo: SubdivisionGeoData(
        latitude: 46.3369191,
        longitude: 15.4214708,
        maxLatitude: 46.3451701,
        maxLongitude: 15.4486172,
        minLatitude: 46.3302031,
        minLongitude: 15.4101433,
      ),
      translation: {
        "en": "Slovenske Konjice",
        "ar": "سلوفنيسكه كونجيتسه",
        "bg": "Словенске Конице",
        "bn": "স্লোভেনস্কে কোঞ্জিচে",
        "ca": "Slovenske Konjice",
        "cs": "Občina Slovenske Konjice",
        "da": "Slovenske Konjice",
        "de": "Slovenske Konjice",
        "el": "Σλοβένσκε Κοντζίκε",
        "es": "Slovenske Konjice",
        "fa": "سلونسکه کنییتسه",
        "fi": "Slovenske Konjice",
        "fr": "Slovenske Konjice",
        "gu": "સ્લોવેંસ્ક કોન્જિસ",
        "hi": "स्लोवेन्स्क कौन्यिस",
        "hr": "Slovenske Konjice",
        "hu": "Slovenske Konjice",
        "id": "Slovenske Konjice",
        "it": "Slovenske Konjice",
        "ja": "スロヴェンスケ・コニツェ",
        "kn": "ಸ್ಲೋವೆನ್ಸ್ಕೆ ಕೊಂಜೈಸ್",
        "mr": "स्लोव्हेन्स्क कोनजिस",
        "ms": "Slovenske Konjice",
        "nb": "Slovenske Konjice",
        "nl": "Slovenske Konjice",
        "pl": "Gmina Slovenske Konjice",
        "pt": "Slovenske Konjice",
        "ro": "Comuna Slovenske Konjice",
        "ru": "Словенске-Конице",
        "si": "ස්ලෝවෙන්ස්කේ කොන්ජිස්",
        "sk": "Slovenske Konjice",
        "sl": "Občina Slovenske Konjice",
        "sr": "Словенске Коњице",
        "sv": "Slovenske Konjice",
        "ta": "ஸ்லோவின்ஸ்கி கொஞ்சிஸ்",
        "te": "స్లోవెన్స్‌కె కోంజిస్",
        "th": "สโลเวนสเกคอนจีซ",
        "tr": "Slovenske Konjice",
        "uk": "Словенське Коніце (община)",
        "ur": "سلووینسکی کونجیکی",
        "vi": "Slovenske Konjice",
        "zh": "斯洛文尼亞科尼采",
        "lv": "Slovenske Konjice",
        "ceb": "Slovenske Konjice",
        "sr_Latn": "Slovenske Konjice",
        "lt": "Slovenske Kondžicė",
        "ccp": "𑄥𑄳𑄣𑄮𑄞𑄬𑄚𑄴𑄇𑄬 𑄇𑄮𑄚𑄴𑄎𑄨𑄌𑄴",
        "bs": "Slovenske Konjice",
        "no": "Slovenske Konjice",
        "cy": "Bwrdeistref Slovenske Konjice",
        "ko": "슬로벤스케코니체"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Starše',
      code: '115',
      geo: SubdivisionGeoData(
        latitude: 46.4674331,
        longitude: 15.7640547,
        maxLatitude: 46.4813213,
        maxLongitude: 15.7884309,
        minLatitude: 46.4546657,
        minLongitude: 15.7470676,
      ),
      translation: {
        "en": "Starše",
        "ar": "بلدية ستارتش",
        "bn": "স্টাস পৌরসভা",
        "cs": "Občina Starše",
        "da": "Starše Municipality",
        "de": "Starše",
        "el": "Στάρσε",
        "es": "Starše",
        "fi": "Staršen kunta",
        "fr": "Starše",
        "gu": "સ્ટાર્સ મ્યુનિસિપાલિટી",
        "hi": "स्टार्स नगरपालिका",
        "hr": "Općina Starše",
        "id": "Kotamadya Starše",
        "it": "Starše",
        "ja": "スタルチェ",
        "kn": "ಸ್ಟಾರ್ಸೆ ಪುರಸಭೆ",
        "ko": "스타르셰",
        "mr": "स्टारस् म्युन्सिपाल्टी",
        "ms": "Starse Municipality",
        "nb": "Starse Kommune",
        "nl": "Starše",
        "pl": "Gmina Starše",
        "pt": "Starše",
        "ro": "Starše",
        "ru": "Старше",
        "si": "ස්ටර්සේ නගර සභාව",
        "sl": "Občina Starše",
        "sr": "Општина Старше",
        "sv": "Starse Kommun",
        "ta": "ஸ்டார்ஸ் நகராட்சி",
        "te": "స్టార్సె మున్సిపాలిటీ",
        "th": "เมืองสตาร์เซ",
        "tr": "Starse Belediyesi",
        "uk": "Старше",
        "ur": "اسٹارسی میونسپلٹی",
        "vi": "Starše",
        "lv": "Staršes pašvaldība",
        "ceb": "Občina Starše",
        "sr_Latn": "Opština Starše",
        "lt": "Staršės savivaldybė",
        "zh": "斯塔爾舍",
        "ccp": "𑄌𑄳𑄑𑄢𑄴",
        "no": "Starse Kommune",
        "ca": "Municipi de Starše",
        "cy": "Bwrdeistref Starše",
        "hu": "Starše község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sveti Jurij',
      code: '116',
      geo: SubdivisionGeoData(
        latitude: 46.8016061,
        longitude: 16.0368654,
        maxLatitude: 46.8055527,
        maxLongitude: 16.0584371,
        minLatitude: 46.7860315,
        minLongitude: 16.0083605,
      ),
      translation: {
        "en": "Sveti Jurij",
        "ar": "بلدية سفيتي يوري في سلوفينسكيخ",
        "bn": "ভেতি জুরিজ অব স্ক্যাবনিকি পৌরসভা",
        "cs": "Občina Sveti Jurij ob Ščavnici",
        "da": "Sveti Jurij ob Ščavnici Municipality",
        "de": "Sveti Jurij",
        "el": "Σβέτι Τζούριτζ ομπ Σκαβνίτσι",
        "fi": "Sveti Jurij ob Ščavnicin kunta",
        "fr": "Sveti Jurij",
        "gu": "સ્વેતી જુરીજ ઓબ સ્કાવનિકી મ્યુનિસિપાલિટી",
        "hi": "स्वेती जूरीय ऑब स्कावनीकी नगरपालिका",
        "hr": "Općina Sveti Jurij ob Ščavnici",
        "id": "Kotamadya Sveti Jurij ob Ščavnici",
        "it": "Sveti Jurij ob Ščavnici",
        "ja": "スヴェティ・ユリイ・オプ・シュチャヴニツィ",
        "kn": "ಸ್ವೆಟಿ ಜುರಿಜ್ ಒಬ್ ಸ್ಸ್ವಾವಿನಿ ಪುರಸಭೆ",
        "ko": "스베티유리오브슈차브니치",
        "mr": "स्वेति ज्यूरिज स्काविंची म्युन्सिपाल्टी",
        "ms": "Sveti Jurij ob Scavnici Municipality",
        "nb": "Sveti Jurij Kommune",
        "nl": "Sveti Jurij",
        "pl": "Gmina Sveti Jurij ob Ščavnici",
        "pt": "Sveti Jurij ob Ščavnici",
        "ro": "Sveti Jurij",
        "ru": "Святи-Юрий-об-Шчавници",
        "si": "ස්වෙටි ජුරිජ් ඔබ් ස්කව්නිසි නගර සභාව",
        "sl": "Občina Sveti Jurij ob Ščavnici",
        "sr": "Општина Свети Јуриј об Шчавници",
        "sv": "Sveti Jurij",
        "ta": "ஸ்வெடி ஜுரைஜ் ஒப் ஸ்கேவனிசி நகராட்சி",
        "te": "స్వెటి జూరిజ్ ఓబ్ స్కావిన్సి మున్సిపాలిటీ",
        "th": "เมืองสเตวิ เจออิจ ออบ สกาฟนิซี",
        "tr": "Sveti Jurij ob Ščavnici Belediyesi",
        "uk": "Светий Юрій-об-Щавниці",
        "ur": "سویتی جوریج اوب سکاونیکی میونسپلٹی",
        "vi": "Sveti Jurij ob Ščavnici",
        "lv": "Sveti Jurija ob Ščavnicu pašvaldība",
        "ceb": "Občina Sveti Jurij ob Ščavnici",
        "sr_Latn": "Opština Sveti Jurij ob Ščavnici",
        "lt": "Šventasis Jurijus Ščavnicoje",
        "zh": "什察夫尼西河畔斯韋提尤爾利",
        "ccp": "𑄞𑄬𑄑𑄨 𑄎𑄪𑄢𑄨𑄌𑄴",
        "no": "Sveti Jurij Kommune",
        "ca": "Municipi de Sveti Jurij ob Ščavnici",
        "cy": "Bwrdeistref Sveti Jurij ob Ščavnici",
        "mk": "Општина Свети Јуриј на Шчавница"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šencur',
      code: '117',
      geo: SubdivisionGeoData(
        latitude: 46.2433699,
        longitude: 14.4192223,
        maxLatitude: 46.25425420000001,
        maxLongitude: 14.4447634,
        minLatitude: 46.2210118,
        minLongitude: 14.396405,
      ),
      translation: {
        "en": "Šenčur",
        "ar": "بلدية شينتشور",
        "bn": "সেঙ্কুর পৌরসভা",
        "cs": "Občina Šenčur",
        "da": "Šenčur",
        "de": "Šenčur",
        "el": "Σένκουρ",
        "es": "Municipalidad del Šenčur",
        "fi": "Šenčurin kunta",
        "fr": "Šenčur",
        "gu": "સેન્ક્યુર મ્યુનિસિપાલિટી",
        "hi": "सेंसुर नगरपालिका",
        "hr": "Općina Šenčur",
        "id": "Kotamadya Šenčur",
        "it": "Šenčur",
        "ja": "シェンチュル",
        "kn": "ಸೆಂಕೂರ್ ಪುರಸಭೆ",
        "ko": "셴추르",
        "mr": "सिंचन म्युन्सिपाल्टी",
        "ms": "Sencur Municipality",
        "nb": "Sencur kommune",
        "nl": "Šenčur",
        "pl": "Gmina Šenčur",
        "pt": "Šenčur",
        "ro": "Šenčur",
        "ru": "Шенчур",
        "si": "සෙන්කර් නගර සභාව",
        "sl": "Občina Šenčur",
        "sr": "Општина Шенчур",
        "sv": "Sencur kommun",
        "ta": "செனகர் நகராட்சி",
        "te": "సెంకుర్ మున్సిపాలిటీ",
        "th": "เทศบาลเซนเคอร์",
        "tr": "Sencur Belediyesi",
        "uk": "Шенчур (община)",
        "ur": "سینکور میونسپلٹی",
        "vi": "Šenčur",
        "lv": "Šenčuras pašvaldība",
        "ceb": "Občina Šenčur",
        "sr_Latn": "Opština Šenčur",
        "lt": "Šenčuro savivaldybė",
        "zh": "申丘爾",
        "ccp": "𑄥𑄬𑄚𑄴𑄇𑄪𑄢𑄴",
        "no": "Sencur kommune",
        "ca": "Municipi de Šenčur",
        "cy": "Bwrdeistref Šenčur",
        "fa": "شهرداری شنیور"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šentilj',
      code: '118',
      geo: SubdivisionGeoData(
        latitude: 46.6862839,
        longitude: 15.7103566,
        maxLatitude: 46.7074672,
        maxLongitude: 15.8059742,
        minLatitude: 46.6317092,
        minLongitude: 15.6207647,
      ),
      translation: {
        "en": "Šentilj",
        "ar": "بلدية شينتيلي",
        "bn": "সেন্টিলি পৌরসভা",
        "cs": "Občina Šentilj",
        "da": "Šentilj Municipality",
        "de": "Šentilj",
        "el": "Σεντίλτζ",
        "es": "Šentilj",
        "fi": "Šentiljin kunta",
        "fr": "Šentilj",
        "gu": "સેન્ટીલ્જ મ્યુનિસિપાલિટી",
        "hi": "सेंतिल्ज नगर पालिका",
        "hr": "Općina Šentilj",
        "id": "Kotamadya Šentilj",
        "it": "Šentilj",
        "ja": "シェンティリ",
        "kn": "ಸೆಂಟಿಲ್ಜ್ ಪುರಸಭೆ",
        "ko": "셴틸",
        "mr": "सेंटील्ज म्युन्सिपाल्टी",
        "ms": "Sentilj Municipality",
        "nb": "Sentilj Kommune",
        "nl": "Šentilj",
        "pl": "Gmina Šentilj",
        "pt": "Šentilj",
        "ro": "Šentilj",
        "ru": "Шентиль",
        "si": "සෙන්ටිල්ජේ නගර සභාව",
        "sl": "Občina Šentilj",
        "sr": "Општина Шентиљ",
        "sv": "Šentilj",
        "ta": "சென்டில்ஜ் நகராட்சி",
        "te": "సెంటిల్జ్ మున్సిపాలిటీ",
        "th": "เมืองเซนทิลจ์",
        "tr": "Šentilj Belediyesi",
        "uk": "Шентиль",
        "ur": "سینتیلج میونسپلٹی",
        "vi": "Šentilj",
        "lv": "Šentiljas pašvaldība",
        "ceb": "Občina Šentilj",
        "sr_Latn": "Opština Šentilj",
        "lt": "Šentilio savivaldybė",
        "zh": "申蒂利",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄨𑄣𑄴",
        "bs": "Šentilj",
        "no": "Sentilj Kommune",
        "ca": "Municipi de Šentilj",
        "cy": "Bwrdeistref Šentilj",
        "mk": "Општина Шентиљ"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šentjernej',
      code: '119',
      geo: SubdivisionGeoData(
        latitude: 45.843413,
        longitude: 15.3378312,
        maxLatitude: 45.8503768,
        maxLongitude: 15.3516799,
        minLatitude: 45.8343709,
        minLongitude: 15.3294207,
      ),
      translation: {
        "en": "Šentjernej",
        "ar": "شينتيرني",
        "bn": "সেন্টজারনেজ পৌরসভা",
        "cs": "Občina Šentjernej",
        "da": "Šentjernej Municipality",
        "de": "Šentjernej",
        "el": "Κοινότητα Σέντζεμετζ",
        "es": "Municipalidad del Šentjernej",
        "fi": "Šentjernejin kunta",
        "fr": "Šentjernej",
        "gu": "સેન્ટજેર્નેજ મ્યુનિસિપાલિટી",
        "hi": "सेंजेर्नेज",
        "hr": "Općina Šentjernej",
        "id": "Kotamadya Šentjernej",
        "it": "Šentjernej",
        "ja": "シェントイェルニェイ",
        "kn": "ಸೆನ್ಟ್ಜೆರ್ನೆಜ್ ಪುರಸಭೆ",
        "ko": "셴체르네이",
        "mr": "सेंटजेर्नेज म्युन्सिपाल्टी",
        "ms": "Perbandaran Sentjernej",
        "nb": "Sentjernej kommune",
        "nl": "Šentjernej",
        "pl": "Gmina Šentjernej",
        "pt": "Šentjernej",
        "ro": "Šentjernej",
        "ru": "Шентджернедж",
        "si": "සෙන්ට්ජර්නේජ් නගර සභාව",
        "sl": "Občina Šentjernej",
        "sr": "Општина Шентјернеј",
        "sv": "Šentjernej",
        "ta": "செண்ட்ஜெரனேஜ் நகராட்சி",
        "te": "సెంట్జెర్నెజ్ మున్సిపాలిటీ",
        "th": "เทศบาลเซนต์เทียร์เนจ",
        "tr": "Sentjernej Belediyesi",
        "uk": "Шентєрней",
        "ur": "سینتجیرنیج میونسپلٹی",
        "vi": "Šentjernej",
        "lv": "Šentjernejas pašvaldība",
        "ceb": "Občina Šentjernej",
        "sr_Latn": "Opština Šentjernej",
        "lt": "Šenternėjaus savivaldybė",
        "zh": "申特耶爾內伊",
        "ccp": "𑄥𑄬𑄚𑄴𑄎𑄢𑄴𑄚𑄬𑄌𑄴",
        "no": "Sentjernej kommune",
        "ca": "Municipi de Šentjernej",
        "cy": "Bwrdeistref Šentjernej"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šentjur pri Celju',
      code: '120',
      geo: SubdivisionGeoData(
        latitude: 46.1425286,
        longitude: 15.4473443,
        maxLatitude: 46.3118567,
        maxLongitude: 15.5358711,
        minLatitude: 46.0655551,
        minLongitude: 15.3301529,
      ),
      translation: {
        "en": "Šentjur",
        "ar": "بلدية شينتيور",
        "bn": "সেন্টুর পৌরসভা",
        "cs": "Občina Šentjur",
        "da": "Šentjur",
        "de": "Gemeinde Šentjur",
        "el": "Σέντζουρ",
        "es": "Šentjur",
        "fi": "Šentjurin kunta",
        "fr": "Municipalité de Šentjur",
        "gu": "સેન્ટજૂર મ્યુનિસિપાલિટી",
        "hi": "सेंत्युर नगर पालिका",
        "hr": "Općina Šentjur",
        "id": "Kotamadya Šentjur",
        "it": "Comune di Šentjur",
        "ja": "シェントユル",
        "kn": "ಸೆಂಟ್ಜರ್ ಪುರಸಭೆ",
        "ko": "센튜르 지방 자치제",
        "mr": "सेण्टजूर म्युन्सिपाल्टी",
        "ms": "Sentjur Municipality",
        "nb": "Sentjur Kommune",
        "nl": "Šentjur pri Celju",
        "pl": "Gmina Šentjur",
        "pt": "Sentjur",
        "ro": "Comuna Šentjur",
        "ru": "Шентьюр",
        "si": "සන්චුවර්",
        "sl": "Občina Šentjur",
        "sr": "Општина Шентјур",
        "sv": "Sentjur kommun",
        "ta": "சென்டஜூர் நகராட்சி",
        "te": "సెంట్జూర్ మున్సిపాలిటీ",
        "th": "เมืองเซนเจอร์",
        "tr": "Sentjur Belediyesi",
        "uk": "Шентюр (община)",
        "ur": "سینتجور میونسپلٹی",
        "vi": "Đô thị tự trị Sentjur",
        "lv": "Šentjuras pašvaldība",
        "ceb": "Občina Šentjur",
        "sr_Latn": "Opština Šentjur",
        "lt": "Šentjuro savivaldybė",
        "zh": "申特尤爾鎮",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄴𑄎𑄪𑄢𑄴",
        "no": "Sentjur Kommune",
        "cy": "Bwrdeistref Šentjur",
        "hu": "Šentjur község",
        "mk": "Општина Шентјур"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Škocjan',
      code: '121',
      geo: SubdivisionGeoData(
        latitude: 45.9072257,
        longitude: 15.292258,
        maxLatitude: 45.9128124,
        maxLongitude: 15.2965868,
        minLatitude: 45.8978091,
        minLongitude: 15.2679185,
      ),
      translation: {
        "en": "Škocjan",
        "ar": "بلدية شكوتسيان",
        "bn": "স্কোকজান পৌরসভা",
        "cs": "Občina Škocjan",
        "da": "Škocjan Municipality",
        "de": "Škocjan",
        "el": "Σκοκτζάν",
        "es": "Škocjan",
        "fi": "Škocjanin kunta",
        "fr": "Škocjan",
        "gu": "સ્કોક્જેન મ્યુનિસિપાલિટી",
        "hi": "स्कोक्येन नगर पालिका",
        "hr": "Općina Škocjan",
        "id": "Kotamadya Škocjan",
        "it": "Škocjan",
        "ja": "シュコツィアン",
        "kn": "ಸ್ಕೋಜನ್ ಪುರಸಭೆ",
        "ko": "슈코찬",
        "mr": "स्कोकोन म्युन्सिपाल्टी",
        "ms": "Skocjan Municipality",
        "nb": "Skocjan kommune",
        "nl": "Škocjan",
        "pl": "Gmina Škocjan",
        "pt": "Škocjan",
        "ro": "Škocjan",
        "ru": "Шкоцьян",
        "si": "ස්කොක්ජාන් නගර සභාව",
        "sl": "Občina Škocjan",
        "sr": "Општина Шкоцјан",
        "sv": "Skocjan kommun",
        "ta": "ஸ்கேஅஜன் நகராட்சி",
        "te": "స్కోస్జాన్ మున్సిపాలిటీ",
        "th": "สคอคแจน",
        "tr": "Skocjan Belediyesi",
        "uk": "Шкоцян",
        "ur": "سکوکجان میونسپلٹی",
        "vi": "Škocjan",
        "lv": "Škocjanas pašvaldība",
        "ceb": "Občina Škocjan",
        "sr_Latn": "Opština Škocjan",
        "lt": "Škocjano savivaldybė",
        "zh": "斯科茨揚",
        "ccp": "𑄌𑄳𑄇𑄧𑄇𑄴𑄎𑄚𑄴",
        "no": "Skocjan kommune",
        "ca": "Municipi de Škocjan",
        "cy": "Bwrdeistref Škocjan"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Škofja Loka',
      code: '122',
      geo: SubdivisionGeoData(
        latitude: 46.1671294,
        longitude: 14.3058337,
        maxLatitude: 46.1796641,
        maxLongitude: 14.3454528,
        minLatitude: 46.1543495,
        minLongitude: 14.2863019,
      ),
      translation: {
        "en": "Škofja Loka",
        "ar": "بلدية شكوفيا لوكا",
        "bn": "স্কোফিয়া লোকা পৌরসভা",
        "cs": "Občina Škofja Loka",
        "da": "Škofja Loka Municipality",
        "de": "Škofja Loka",
        "el": "Σκόφτζα Λόκα",
        "es": "Škofja Loka",
        "fi": "Škofja Lokan kunta",
        "fr": "Škofja Loka",
        "gu": "સ્કોફજા લોકા મ્યુનિસિપાલિટી",
        "hi": "स्कोफिया लोका नगरपालिका",
        "hr": "Općina Škofja Loka",
        "id": "Kotamadya Škofja Loka",
        "it": "Škofja Loka",
        "ja": "シュコーフィア・ロカ",
        "kn": "ಸ್ಕೋಜಾ ಲೋಕಾ ಪುರಸಭೆ",
        "ko": "슈코퍄로카 지방 자치제",
        "mr": "स्कोफजा लोका म्युन्सिपाल्टी",
        "ms": "Skofja Loka Municipality",
        "nb": "Skofja Loka kommune",
        "nl": "Škofja Loka",
        "pl": "Gmina Škofja Loka",
        "pt": "Skofja Loka",
        "ro": "Comuna Škofja Loka",
        "ru": "Шкофья-Лока",
        "si": "ස්කොෆ්ජා ලෝකා නගර සභාව",
        "sl": "Občina Škofja Loka",
        "sr": "Општина Шкофја Лока",
        "sv": "Skofja Loka kommun",
        "ta": "ஸ்கொபிஜெ லோகா நகராட்சி",
        "te": "స్కోఫ్జా లోకా మున్సిపాలిటీ",
        "th": "สคอฟยา โลคา",
        "tr": "Škofja Loka",
        "uk": "Шкофя Лока",
        "ur": "سکوفجا لوکا میونسپلٹی",
        "vi": "Đô thị tự trị Skofja Loka",
        "lv": "Škofjas Lokas pašvaldība",
        "ceb": "Občina Škofja Loka",
        "sr_Latn": "Opština Škofja Loka",
        "lt": "Škofja Lokos savivaldybė",
        "zh": "斯科菲亞洛卡",
        "ccp": "𑄌𑄳𑄇𑄧𑄛𑄴𑄎 𑄣𑄮𑄇",
        "no": "Skofja Loka kommune",
        "ca": "Municipi de Škofja Loka",
        "cy": "Bwrdeistref Škofja Loka",
        "mk": "Општина Шкофја Лока"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Škofljica',
      code: '123',
      geo: SubdivisionGeoData(
        latitude: 45.98596510000001,
        longitude: 14.5721903,
        maxLatitude: 45.9968959,
        maxLongitude: 14.5893571,
        minLatitude: 45.9709285,
        minLongitude: 14.5509336,
      ),
      translation: {
        "en": "Škofljica",
        "ar": "بلدية شكوفليتسا",
        "bn": "স্কোফ্লিকা পৌরসভা",
        "cs": "Občina Škofljica",
        "da": "Škofljica Municipality",
        "de": "Škofljica",
        "el": "Σκοφλτζίκα",
        "es": "Škofljica",
        "fi": "Škofljican kunta",
        "fr": "Škofljica",
        "gu": "સ્કોફ્લજિકા મ્યુનિસિપાલિટી",
        "hi": "स्कोफ़लिका नगर पालिका",
        "hr": "Općina Škofljica",
        "id": "Kotamadya Škofljica",
        "it": "Škofljica",
        "ja": "シュコフリツァ",
        "kn": "ಸ್ಕೋಫ್ಲಿಕಜಾ ಪುರಸಭೆ",
        "ko": "슈코플리차",
        "mr": "स्कोफिजिका म्युन्सिपाल्टी",
        "ms": "Skofljica Municipality",
        "nb": "Skofljica kommune",
        "nl": "Škofljica",
        "pl": "Gmina Škofljica",
        "pt": "Škofljica",
        "ro": "Škofljica",
        "ru": "Шкофлица",
        "si": "ස්කොෆ්ල්ජිකා නගර සභාව",
        "sl": "Občina Škofljica",
        "sr": "Општина Шкофљица",
        "sv": "Skofljica kommun",
        "ta": "ஸ்கொபிள்ஜிக்கா நகராட்சி",
        "te": "స్కోఫ్లిజికా మున్సిపాలిటీ",
        "th": "เมืองสคอร์ฟจิคา",
        "tr": "Skoflika Belediyesi",
        "uk": "Шкофліца (община)",
        "ur": "سکوفلجیکا میونسپلٹی",
        "vi": "Škofljica",
        "lv": "Škofljicas pašvaldība",
        "ceb": "Občina Škofljica",
        "sr_Latn": "Opština Škofljica",
        "lt": "Škoflicos savivaldybė",
        "zh": "什科夫利察",
        "ccp": "𑄌𑄳𑄇𑄧𑄛𑄴𑄎𑄨𑄇",
        "no": "Skofljica kommune",
        "ca": "Municipi de Škofljica"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šmarje pri Jelšah',
      code: '124',
      geo: SubdivisionGeoData(
        latitude: 46.2287025,
        longitude: 15.5190353,
        maxLatitude: 46.2359701,
        maxLongitude: 15.5324245,
        minLatitude: 46.2236306,
        minLongitude: 15.5001446,
      ),
      translation: {
        "en": "Šmarje pri Jelšah",
        "ar": "بلدية شماريه بري يلشاخ",
        "bn": "মারজে প্রি জলশা পৌরসভা",
        "cs": "Občina Šmarje pri Jelšah",
        "da": "Šmarje pri Jelšah Municipality",
        "de": "Šmarje pri Jelšah",
        "el": "Σμάρτζε πρι Τζελσάχ",
        "es": "Municipalidad del Šmarje pri Jelšah",
        "fi": "Šmarje pri Jelšahin kunta",
        "fr": "Šmarje pri Jelšah",
        "gu": "સ્મરજે પ્રી જેલ્સહ મ્યુનિસિપાલિટી",
        "hi": "स्मारिये प्री जेल्साह नगरपालिका",
        "hr": "Općina Šmarje pri Jelšah",
        "id": "Kotamadya Šmarje pri Jelšah",
        "it": "Šmarje pri Jelšah",
        "ja": "シュマリェ・プリ・イェルシャフ",
        "kn": "ಸ್ಮಾರ್ಜೆ ಪ್ರೈ ಜೆಲ್ಸಾ ಪುರಸಭೆ",
        "ko": "슈마레프리옐샤흐",
        "mr": "समरजें प्री जेलसा म्युन्सिपाल्टी",
        "ms": "Smarje pri Jelsah Municipality",
        "nb": "Smarje pri Jelsah kommune",
        "nl": "Šmarje pri Jelšah",
        "pl": "Gmina Šmarje pri Jelšah",
        "pt": "Šmarje pri Jelšah",
        "ro": "Šmarje pri Jelšah",
        "ru": "Шмарье-при-Елшах",
        "si": "ස්මර්ජේ ප්‍රි ජෙල්සා නගර සභාව",
        "sl": "Občina Šmarje pri Jelšah",
        "sr": "Општина Шмарје при Јелшах",
        "sv": "Smarje pri Jelsah kommun",
        "ta": "சமார்ஜே பிரி ஜல்ஸாஹ் நகராட்சி",
        "te": "స్మార్జి ప్రి జెల్సాహ్ మున్సిపాలిటీ",
        "th": "เมืองสมาเรีย ปรี เยลซาห์",
        "tr": "Smarje Pri Jelsah",
        "uk": "Шмарє-при-Єлшах (община)",
        "ur": "سمارجی پری جیلساح میونسپلٹی",
        "vi": "Šmarje pri Jelšah",
        "lv": "Šmarjes pri Jelšahas pašvaldība",
        "ceb": "Občina Šmarje pri Jelšah",
        "sr_Latn": "Opština Šmarje pri Jelšah",
        "lt": "Šmare pri Jelša",
        "zh": "耶爾沙赫附近什馬列",
        "ccp": "𑄌𑄳𑄟𑄢𑄴𑄎𑄬 𑄛𑄳𑄢𑄭 𑄎𑄬𑄣𑄴𑄥𑄦𑄴",
        "mk": "Општина Шмарје кај Јелше",
        "no": "Smarje pri Jelsah kommune",
        "ca": "Municipi de Šmarje pri Jelšah",
        "cy": "Bwrdeistref Šmarje pri Jelšah"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šmartno ob Paki',
      code: '125',
      geo: SubdivisionGeoData(
        latitude: 46.32903719999999,
        longitude: 15.0333937,
        maxLatitude: 46.3375545,
        maxLongitude: 15.0429404,
        minLatitude: 46.3243351,
        minLongitude: 15.0239169,
      ),
      translation: {
        "en": "Šmartno ob Paki",
        "ar": "بلدية شمارتنو أوب باكي",
        "bn": "স্মার্টনো পৌরসভা",
        "cs": "Občina Šmartno ob Paki",
        "da": "Šmartno ob Paki Municipality",
        "de": "Šmartno ob Paki",
        "el": "Σμάρτνο ομπ Πάκι",
        "es": "Municipalidad Šmartno ob Paki",
        "fi": "Šmartno ob Pakin kunta",
        "fr": "Šmartno ob Paki",
        "gu": "સ્માર્ટનો ઓબ પાકી મ્યુનિસિપાલિટી",
        "hi": "स्मार्त्नो ओब पाकी नगर पालिका",
        "hr": "Općina Šmartno ob Paki",
        "id": "Kotamadya Šmartno ob Paki",
        "it": "Šmartno ob Paki",
        "ja": "シュマルトノ・オプ・パキ",
        "kn": "ಸ್ರ್ಮಾರ್ಟ್ನೋ ಒಬ ಪಾಕಿ ಪುರಸಭೆ",
        "ko": "슈마르트노오브파키",
        "lt": "Šmartnas prie Pakos",
        "mr": "स्मार्टनो ओब पाकी म्युन्सिपाल्टी",
        "ms": "Smartno ob Paki Municipality",
        "nb": "Smartno ob Paki Kommune",
        "nl": "Šmartno ob Paki",
        "pl": "Gmina Šmartno ob Paki",
        "pt": "Šmartno ob Paki",
        "ro": "Šmartno ob Paki",
        "ru": "Шмартно-об-Паки",
        "si": "ස්මාර්ට්නෝ ඔබ් පකි නගර සභාව",
        "sl": "Občina Šmartno ob Paki",
        "sr": "Општина Шмартно об Паки",
        "sv": "Smartno ob Paki Kommun",
        "ta": "ஸ்மார்ட்னரோ ஒப் பாக்கி நகராட்சி",
        "te": "స్మార్ట్నో ఓబ్ పాకి మున్సిపాలిటీ",
        "th": "เมืองสมาร์ทโน ออบ พาคิ",
        "tr": "Smartno ob Paki Belediyesi",
        "uk": "Шмартно-об-Пакі (община)",
        "ur": "سمارتنو اوب پکی میونسپلٹی",
        "vi": "Šmartno ob Paki",
        "lv": "Šmartno ob Paku pašvaldība",
        "ceb": "Občina Šmartno ob Paki",
        "sr_Latn": "Opština Šmartno ob Paki",
        "zh": "帕卡河畔什馬爾特諾",
        "ccp": "𑄌𑄳𑄟𑄢𑄴𑄑𑄴𑄚𑄮 𑄃𑄧𑄛𑄴 𑄛𑄇𑄨",
        "no": "Smartno ob Paki Kommune",
        "ca": "Municipi de Šmartno ob Paki",
        "cy": "Bwrdeistref Šmartno ob Paki",
        "hy": "Շմարտնո օբ Պակի համայնք"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šoštanj',
      code: '126',
      geo: SubdivisionGeoData(
        latitude: 46.3782836,
        longitude: 15.0461378,
        maxLatitude: 46.390128,
        maxLongitude: 15.0592616,
        minLatitude: 46.3678584,
        minLongitude: 15.0245747,
      ),
      translation: {
        "en": "Šoštanj",
        "ar": "بلدية شوشتاني",
        "bn": "সস্তাঞ্জ পৌরসভা",
        "cs": "Občina Šoštanj",
        "da": "Šoštanj",
        "de": "Šoštanj",
        "el": "Σοστάντζ",
        "es": "Šoštanj",
        "fi": "Šoštanjin kunta",
        "fr": "Šoštanj",
        "gu": "સોસ્તાંજ મ્યુનિસિપાલિટી",
        "hi": "सोस्तांज नगरपालिका",
        "hr": "Općina Šoštanj",
        "id": "Kotamadya Šoštanj",
        "it": "Šoštanj",
        "ja": "ショーシュタニ",
        "kn": "ಸಸ್ತಾನ್ಜ್ ಪುರಸಭೆ",
        "ko": "쇼슈탄",
        "mr": "सॉस्त्ज म्युन्सिपाल्टी",
        "ms": "Sostanj Municipality",
        "nb": "Sostanj kommune",
        "nl": "Šoštanj",
        "pl": "Gmina Šoštanj",
        "pt": "Šoštanj",
        "ro": "Šoštanj",
        "ru": "Шоштань",
        "si": "සොස්ටාන්ජ් නගර සභාව",
        "sk": "Šoštanj",
        "sl": "Občina Šoštanj",
        "sr": "Општина Шоштањ",
        "sv": "Sostanj kommun",
        "ta": "சோஸ்டஞ் நகராட்சி",
        "te": "సోస్టాంజ్ మున్సిపాలిటీ",
        "th": "เทศบาลโซซานจ์",
        "tr": "Sostanj Belediyesi",
        "uk": "Шоштань",
        "ur": "سوستانج میونسپلٹی",
        "vi": "Šoštanj",
        "zh": "紹什塔尼",
        "lv": "Šoštanjas pašvaldība",
        "ceb": "Občina Šoštanj",
        "sr_Latn": "Opština Šoštanj",
        "lt": "Šoštanio savivaldybė",
        "ccp": "𑄥𑄮𑄌𑄴𑄑𑄚𑄴𑄎𑄨",
        "no": "Sostanj kommune",
        "ca": "Municipi de Šoštanj",
        "cy": "Bwrdeistref Šoštanj"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Štore',
      code: '127',
      geo: SubdivisionGeoData(
        latitude: 46.2205619,
        longitude: 15.3154297,
        maxLatitude: 46.2332033,
        maxLongitude: 15.332858,
        minLatitude: 46.2155242,
        minLongitude: 15.3019398,
      ),
      translation: {
        "en": "Štore",
        "ar": "بلدية شتوره",
        "bn": "স্টোর পৌরসভা",
        "ca": "Štore",
        "cs": "Občina Štore",
        "da": "Štore Municipality",
        "de": "Štore",
        "el": "Στόρε",
        "es": "Štore",
        "fi": "Štoren kunta",
        "fr": "Štore",
        "gu": "સ્ટોર મ્યુનિસિપાલિટી",
        "hi": "स्टोर नगरपालिका",
        "hr": "Općina Štore",
        "id": "Kotamadya Štore",
        "it": "Štore",
        "ja": "シュトレ (スロベニア)",
        "kn": "ಸ್ಟೋರ್ ಮುನ್ಸಿಪಾಲಿಟಿ",
        "ko": "슈토레",
        "mr": "स्टोअर म्युन्सिपाल्टी",
        "ms": "Store Municipality",
        "nb": "Store kommune",
        "nl": "Štore",
        "pl": "Gmina Štore",
        "pt": "Štore",
        "ro": "Štore",
        "ru": "Шторе",
        "si": "ස්ටෝර් නගර සභාව",
        "sl": "Občina Štore",
        "sr": "Општина Шторе",
        "sv": "Store kommun",
        "ta": "ஸ்டோர் நகராட்சி",
        "te": "స్టోర్ మున్సిపాలిటీ",
        "th": "เมืองสตอร์",
        "tr": "Store Belediyesi",
        "uk": "Шторе (община)",
        "ur": "اسٹور میونسپلٹی",
        "vi": "Štore",
        "lv": "Štores pašvaldība",
        "ceb": "Občina Štore",
        "sr_Latn": "Opština Štore",
        "lt": "Štorės savivaldybė",
        "zh": "什托雷",
        "ccp": "𑄌𑄳𑄑𑄧𑄢𑄴",
        "no": "Store kommune",
        "cy": "Bwrdeistref Štore"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Tolmin',
      code: '128',
      geo: SubdivisionGeoData(
        latitude: 46.1857188,
        longitude: 13.7319838,
        maxLatitude: 46.19265799999999,
        maxLongitude: 13.7411589,
        minLatitude: 46.1730367,
        minLongitude: 13.7133538,
      ),
      translation: {
        "en": "Tolmin",
        "ar": "بلدية تولمين",
        "bn": "টোল্মিন পৌরসভা",
        "ca": "Tolmin",
        "cs": "Občina Tolmin",
        "da": "Tolmin Municipality",
        "de": "Tolmin",
        "el": "Τόλμιν",
        "es": "Tolmin",
        "fi": "Tolminin kunta",
        "fr": "Tolmin",
        "gu": "ટોલ્મીન મ્યુનિસિપાલિટી",
        "hi": "टोल्मिन नगरपालिका",
        "hr": "Općina Tolmin",
        "hu": "Tolmin",
        "id": "Kotamadya Tolmin",
        "it": "Tolmino",
        "ja": "トールミン",
        "kn": "ಟಾಲ್ಮಿನ್ ಪುರಸಭೆ",
        "ko": "톨민",
        "lt": "Tolminas",
        "mr": "टॉलमीन म्युन्सिपाल्टी",
        "ms": "Tolmin Municipality",
        "nb": "Tolmin kommune",
        "nl": "Tolmin",
        "pl": "Gmina Tolmin",
        "pt": "Tolmin",
        "ro": "Tolmin",
        "ru": "Толмин",
        "si": "ටෝල්මින් නගරසභාව",
        "sk": "Tolmin",
        "sl": "Občina Tolmin",
        "sr": "Толмин",
        "sv": "Tolmin",
        "ta": "தோல்மீன் நகராட்சி",
        "te": "టోల్మిన్ మున్సిపాలిటీ",
        "th": "เทศบาลเมืองโทลมิน",
        "tr": "Tolmin Belediyesi",
        "uk": "Толмин",
        "ur": "تولمین میونسپلٹی",
        "vi": "Đô thị tự trị Tolmin",
        "zh": "托爾明",
        "lv": "Tolminas pašvaldība",
        "ceb": "Občina Tolmin",
        "sr_Latn": "Tolmin",
        "ccp": "𑄑𑄧𑄣𑄴𑄟𑄨𑄚𑄴",
        "no": "Tolmin kommune",
        "cy": "Bwrdeistref Tolmin",
        "fa": "شهرداری تولمین",
        "mk": "Општина Толмин"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Trbovlje',
      code: '129',
      geo: SubdivisionGeoData(
        latitude: 46.1503563,
        longitude: 15.0453138,
        maxLatitude: 46.1716084,
        maxLongitude: 15.0648983,
        minLatitude: 46.1139747,
        minLongitude: 15.0132381,
      ),
      translation: {
        "en": "Trbovlje",
        "ca": "Trbovlje",
        "cs": "Občina Trbovlje",
        "da": "Trbovlje",
        "de": "Trbovlje",
        "es": "Trbovlje",
        "fr": "Trbovlje",
        "hr": "Općina Trbovlje",
        "hu": "Trbovlje",
        "id": "Trbovlje",
        "it": "Trbovlje",
        "ja": "トルボヴリェ",
        "ka": "ტრბოვლიე",
        "ko": "트르보블레",
        "lt": "Trbovlės",
        "mn": "Трбовле",
        "nl": "Trbovlje",
        "pl": "Gmina Trbovlje",
        "pt": "Trbovlje",
        "ro": "Trbovlje",
        "ru": "Трбовле",
        "sk": "Trbovlje",
        "sl": "Občina Trbovlje",
        "sr": "Општина Трбовље",
        "sv": "Trbovlje",
        "uk": "Трбовлє",
        "zh": "特尔伯夫列",
        "ceb": "Trbovlje",
        "sr_Latn": "Opština Trbovlje",
        "ccp": "𑄝𑄮𑄛𑄴𑄎𑄬",
        "he": "טרבוולז׳",
        "nb": "Trbovlje",
        "mk": "Трбовље",
        "no": "Trbovlje",
        "cy": "Bwrdeistref Trbovlje",
        "hy": "Տրբովլե համայնք"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Trebnje',
      code: '130',
      geo: SubdivisionGeoData(
        latitude: 45.9081708,
        longitude: 15.0125985,
        maxLatitude: 45.9228233,
        maxLongitude: 15.0344809,
        minLatitude: 45.8970172,
        minLongitude: 14.9921395,
      ),
      translation: {
        "en": "Trebnje",
        "ar": "بلدية تريبنيه",
        "bn": "ত্রেবনিজ পৌরসভা",
        "cs": "Občina Trebnje",
        "da": "Trebnje Municipality",
        "de": "Trebnje",
        "el": "Τρέμπντζε",
        "es": "Municipalidad del Trebnje",
        "fi": "Trebnjen kunta",
        "fr": "Municipalité de Trebnje",
        "gu": "ટ્રેબન્જે મ્યુનિસિપાલિટી",
        "hi": "ट्रेबेंज नगरपालिका",
        "hr": "Općina Trebnje",
        "id": "Kotamadya Trebnje",
        "it": "Comune di Trebnje",
        "ja": "トレビニェ",
        "kn": "ಟ್ರೆಬ್ನೆಜೆ ಪುರಸಭೆ",
        "ko": "트레브네 지방 자치제",
        "mr": "ट्रेंबंजे म्युन्सिपाल्टी",
        "ms": "Trebnje Municipality",
        "nb": "Trebnje kommune",
        "nl": "Trebnje",
        "pl": "Gmina Trebnje",
        "pt": "Trebnje kommune",
        "ro": "Comuna Trebnje",
        "ru": "Требне",
        "si": "ට්‍රේබ්න්ජේ නගර සභාව",
        "sl": "Občina Trebnje",
        "sr": "Општина Требње",
        "sv": "Trebnje kommun",
        "ta": "ட்ரெபிஞ்சே நகராட்சி",
        "te": "ట్రెబంజి మున్సిపాలిటీ",
        "th": "เมืองเตรบเจ",
        "tr": "Trenje Belediyesi",
        "uk": "Требнє",
        "ur": "تریبنجی میونسپلٹی",
        "vi": "Đô thị tự trị Trebnje",
        "lv": "Trebnjes pašvaldība",
        "ceb": "Trebnje",
        "sr_Latn": "Opština Trebnje",
        "lt": "Trebnės savivaldybė",
        "zh": "特雷布涅鎮",
        "ccp": "𑄑𑄳𑄢𑄬𑄛𑄴𑄎𑄬",
        "no": "Trebnje kommune",
        "cy": "Bwrdeistref Trebnje",
        "fa": "شهرداری تربنجه",
        "hu": "Trebnje község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Tržic',
      code: '131',
      geo: SubdivisionGeoData(
        latitude: 46.36215170000001,
        longitude: 14.3083372,
        maxLatitude: 46.382076,
        maxLongitude: 14.3356295,
        minLatitude: 46.3507707,
        minLongitude: 14.2912574,
      ),
      translation: {
        "en": "Tržič",
        "ar": "تريجيك",
        "bn": "ট্রজিক পৌরসভা",
        "cs": "Občina Tržič",
        "da": "Tržič",
        "de": "Tržič",
        "el": "Τρζικ",
        "es": "Tržič",
        "fa": "ترژیچ",
        "fi": "Tržičin kunta",
        "fr": "Tržič",
        "gu": "ટ્રીઝિક મ્યુનિસિપાલિટી",
        "hi": "तर्ज़िक महानगरपालिका",
        "hr": "Općina Tržič",
        "id": "Kotamadya Tržič",
        "it": "Tržič",
        "ja": "トルジッチ",
        "kn": "ಟ್ರಾಝಿಕ್ ಪುರಸಭೆ",
        "ko": "트르지치",
        "mr": "ट्रँझिक म्युन्सिपाल्टी",
        "ms": "Perbandaran Trzic",
        "nb": "Trzic kommune",
        "nl": "Tržič",
        "pl": "Gmina Tržič",
        "pt": "Tržič",
        "ro": "Tržič",
        "ru": "Тржич",
        "si": "ට්ර්සික් නගර සභාව",
        "sk": "Tržič",
        "sl": "Občina Tržič",
        "sr": "Општина Тржич",
        "sv": "Trzic kommun",
        "ta": "டர்ஜிக் நகராட்சி",
        "te": "ట్రిజిక్ మున్సిపాలిటీ",
        "th": "เทศบาลตระซิซ",
        "tr": "Trizic Belediyesi",
        "uk": "Тржич",
        "ur": "ترزیک میونسپلٹی",
        "vi": "Tržič",
        "zh": "特爾日奇",
        "lv": "Tržičas pašvaldība",
        "ceb": "Občina Tržič",
        "sr_Latn": "Opština Tržič",
        "lt": "Trižčės savivaldybė",
        "ccp": "𑄎𑄨𑄇𑄴",
        "no": "Trzic kommune",
        "ca": "Municipi de Tržič",
        "cy": "Bwrdeistref Tržič",
        "mk": "Општина Тржич"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Turnišce',
      code: '132',
      geo: SubdivisionGeoData(
        latitude: 46.625456,
        longitude: 16.3144961,
        maxLatitude: 46.6432698,
        maxLongitude: 16.3358325,
        minLatitude: 46.6098349,
        minLongitude: 16.2645197,
      ),
      translation: {
        "en": "Turnišče",
        "cs": "Občina Turnišče",
        "de": "Turnišče",
        "fr": "Turnišče",
        "hr": "Općina Turnišče",
        "it": "Turnišče",
        "ja": "トゥルニシチェ",
        "ko": "투르니슈체",
        "nl": "Turnišče",
        "pl": "Gmina Turnišče",
        "pt": "Turnišče",
        "ro": "Turnišče",
        "sl": "Občina Turnišče",
        "sr": "Општина Турнишче",
        "uk": "Турнище",
        "vi": "Turnišče",
        "zh": "圖爾尼什切",
        "ceb": "Občina Turnišče",
        "sr_Latn": "Opština Turnišče",
        "ccp": "𑄑𑄢𑄴𑄚𑄭𑄌𑄴",
        "hu": "Bántornya község",
        "ca": "Municipi de Turnišče",
        "cy": "Bwrdeistref Turnišče",
        "fa": "شهرداری تورنیشه",
        "id": "Munisipalitas Turnišče",
        "mk": "Општина Турнишче",
        "ru": "Турнишче"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Velenje',
      code: '133',
      geo: SubdivisionGeoData(
        latitude: 46.3622743,
        longitude: 15.1106582,
        maxLatitude: 46.3809067,
        maxLongitude: 15.1443209,
        minLatitude: 46.346456,
        minLongitude: 15.0634323,
      ),
      translation: {
        "en": "Velenje",
        "cs": "Městská občina Velenje",
        "hr": "Gradska općina Velenje",
        "it": "Velenje",
        "nl": "Velenje",
        "pl": "Gmina miejska Velenje",
        "ro": "Comuna urbană Velenje",
        "sl": "Mestna občina Velenje",
        "sr": "Општина Велење",
        "uk": "Веленє",
        "ceb": "Velenje",
        "sr_Latn": "Opština Velenje",
        "zh": "韋萊涅市",
        "ru": "Веленье",
        "ccp": "𑄞𑄬𑄣𑄬𑄚𑄴𑄎𑄬",
        "cy": "Bwrdeistref Velenje City",
        "de": "Velenje",
        "el": "Δήμος Βελένιε",
        "fa": "شهرداری شهر ولنج",
        "id": "Munisipalitas Velenje",
        "ja": "ベレニエ"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Velike Lašce',
      code: '134',
      geo: SubdivisionGeoData(
        latitude: 45.8336591,
        longitude: 14.6362363,
        maxLatitude: 45.850463,
        maxLongitude: 14.6703333,
        minLatitude: 45.8210074,
        minLongitude: 14.6151067,
      ),
      translation: {
        "en": "Velike Lašče",
        "ar": "بلدية فيليك لاستش",
        "bn": "ভেলিকা লাসে পৌরসভা",
        "cs": "Občina Velike Lašče",
        "da": "Velike Lašče Municipality",
        "de": "Gemeinde Velike Lašče",
        "el": "Βελίκε Λάσκε",
        "es": "Velike Lašče",
        "fi": "Velike Laščen kunta",
        "fr": "Velike Lašče",
        "gu": "વેલિક લાસ્કે , મ્યુનિસિપાલિટી",
        "hi": "वेलिके लासे नगरपालिका",
        "id": "Kotamadya Velike Lašče",
        "it": "Velike Lašče",
        "ja": "ヴェリケ・ラシチェ",
        "kn": "ವೇಲಿಕೆ ಲಾಸ್ಸೆ ಪುರಸಭೆ",
        "ko": "벨리케라슈체 지방 자치제",
        "mr": "वेलिके लासचे म्युन्सिपाल्टी",
        "ms": "Velike Lasce Municipality",
        "nb": "Velike Lasce kommune",
        "nl": "Velike Lašče",
        "pl": "Gmina Velike Lašče",
        "pt": "Velike Lasce Kommune",
        "ro": "Comuna Velike Lašče",
        "ru": "Велике-Лашче",
        "si": "වෙලිකේ ලස්කේ නගර සභාව",
        "sl": "Občina Velike Lašče",
        "sr": "Општина Велике Лашче",
        "sv": "Velike Lasce kommun",
        "ta": "விலைக் லாசஸ் நகராட்சி",
        "te": "వెలికె లాస్కె మున్సిపాలిటీ",
        "th": "เมืองเวลิเก้ ลาสเซ่",
        "tr": "Velike Lasce Belediyesi",
        "uk": "Велике Лаще (община)",
        "ur": "ویلیکی لاسکی میونسپلٹی",
        "vi": "Đô thị tự trị Velike Lasce",
        "lv": "Velike Laščes pašvaldība",
        "ceb": "Občina Velike Lašče",
        "sr_Latn": "Opština Velike Lašče",
        "lt": "Velike Laščės savivaldybė",
        "zh": "韋利克拉什切",
        "ccp": "𑄞𑄬𑄣𑄭𑄇𑄴 𑄣𑄌𑄴",
        "no": "Velike Lasce kommune",
        "ca": "Municipi de Velike Lašče",
        "cy": "Bwrdeistref Velike Lašče",
        "hr": "Općina Velike Lašče",
        "mk": "Општина Велике Лашче"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Videm',
      code: '135',
      geo: SubdivisionGeoData(
        latitude: 45.8490426,
        longitude: 14.6947037,
        maxLatitude: 45.856063,
        maxLongitude: 14.7065854,
        minLatitude: 45.8407962,
        minLongitude: 14.6668756,
      ),
      translation: {
        "en": "Videm",
        "cs": "Občina Videm",
        "de": "Videm",
        "fr": "Videm",
        "hr": "Općina Videm",
        "it": "Videm",
        "ja": "ヴィデム",
        "ko": "비뎀",
        "nl": "Videm",
        "pl": "Gmina Videm",
        "pt": "Videm",
        "ro": "Videm",
        "sl": "Občina Videm",
        "sr": "Општина Видем",
        "uk": "Видем",
        "vi": "Videm",
        "ceb": "Videm",
        "sr_Latn": "Opština Videm",
        "zh": "維代姆鎮",
        "ccp": "𑄞𑄭𑄓𑄬𑄟𑄴",
        "bs": "Videm",
        "ca": "Municipi de Videm",
        "cy": "Bwrdeistref Videm",
        "fa": "شهرداری ویدم",
        "hu": "Videm község",
        "id": "Munisipalitas Videm"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vipava',
      code: '136',
      geo: SubdivisionGeoData(
        latitude: 45.8455744,
        longitude: 13.9625431,
        maxLatitude: 45.8606021,
        maxLongitude: 13.9871222,
        minLatitude: 45.8185959,
        minLongitude: 13.9441306,
      ),
      translation: {
        "en": "Vipava",
        "ar": "بلدية فيبافا",
        "bn": "ভিপাভা পৌরসভা",
        "cs": "Občina Vipava",
        "da": "Vipava Municipality",
        "de": "Gemeinde Vipava",
        "el": "Βιπάβα",
        "es": "Municipalidad del Vipava",
        "fi": "Vipavan kunta",
        "fr": "Municipalité de Vipava",
        "gu": "વિપાવા મ્યુનિસિપાલિટી",
        "hi": "विपावा नगर पालिका",
        "hr": "Općina Vipava",
        "id": "Kotamadya Vipava",
        "it": "Comune di Vipava",
        "ja": "ヴィパーヴァ",
        "kn": "ವಿಪವ ಪುರಸಭೆ",
        "ko": "비파바 지방 자치제",
        "mr": "विपपो म्युन्सिपाल्टी",
        "ms": "Vipava Municipality",
        "nb": "Vipava kommune",
        "nl": "Vipava",
        "pl": "Gmina Vipava",
        "pt": "Município de Vipava",
        "ro": "Comuna Vipava",
        "ru": "Випава",
        "si": "විපවා නගර සභාව",
        "sl": "Občina Vipava",
        "sr": "Општина Випава",
        "sv": "Vipava kommun",
        "ta": "விபவா நகராட்சி",
        "te": "విపావా మున్సిపాలిటీ",
        "th": "เทศบาลเมืองวีปาวา",
        "tr": "Vipava Belediyesi",
        "uk": "Віпава",
        "ur": "ویپاوا میونسپلٹی",
        "vi": "Đô thị tự trị Vipava",
        "lv": "Vipavas pašvaldība",
        "ceb": "Vipava",
        "sr_Latn": "Opština Vipava",
        "lt": "Vipavos savivaldybė",
        "zh": "維帕瓦鎮",
        "ccp": "𑄞𑄨𑄛𑄞",
        "no": "Vipava kommune",
        "be": "абшчына Віпава",
        "ca": "Municipi de Vipava",
        "cy": "Bwrdeistref Vipava",
        "fa": "شهرداری ویپاوا",
        "mk": "Општина Випава"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vitanje',
      code: '137',
      geo: SubdivisionGeoData(
        latitude: 46.3815074,
        longitude: 15.2950333,
        maxLatitude: 46.3899328,
        maxLongitude: 15.3071957,
        minLatitude: 46.369059,
        minLongitude: 15.2761003,
      ),
      translation: {
        "en": "Vitanje",
        "ar": "فيتانيه",
        "bn": "ভিটান",
        "cs": "Občina Vitanje",
        "da": "Vitanje",
        "de": "Vitanje",
        "el": "Βιτάντζε",
        "es": "Vitanje",
        "fi": "Vitanje",
        "fr": "Vitanje",
        "gu": "વિટેન્જે",
        "hi": "वितान्ये",
        "hr": "Općina Vitanje",
        "id": "Vitanje",
        "it": "Vitanje",
        "ja": "ヴィタニェ",
        "kn": "ವಿಟಾನ್ಜೆ",
        "ko": "비타네",
        "mr": "विटँजे",
        "ms": "Vitanje",
        "nb": "Vitanje",
        "nl": "Vitanje",
        "pl": "Gmina Vitanje",
        "pt": "Vitanje",
        "ro": "Comuna Vitanje",
        "ru": "Витанье",
        "si": "විටන්ජේ",
        "sl": "Občina Vitanje",
        "sr": "Витање",
        "sv": "Vitanje",
        "ta": "விதஞ்செ",
        "te": "విటాంజె",
        "th": "วิทานเจ",
        "tr": "Vitanje",
        "uk": "Витанє (община)",
        "ur": "ویتانجی",
        "vi": "Vitanje",
        "lv": "Vitanje",
        "cy": "Vitanje",
        "ceb": "Vitanje",
        "sr_Latn": "Vitanje",
        "lt": "Vitanė",
        "zh": "維塔涅",
        "ccp": "𑄞𑄨𑄖𑄚𑄴𑄎𑄬",
        "bs": "Vitanje",
        "no": "Vitanje",
        "ca": "Municipi de Vitanje",
        "fa": "شهرداری ویتانجه"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vodice',
      code: '138',
      geo: SubdivisionGeoData(
        latitude: 46.1896643,
        longitude: 14.493854,
        maxLatitude: 46.2058137,
        maxLongitude: 14.5083227,
        minLatitude: 46.1795832,
        minLongitude: 14.459533,
      ),
      translation: {
        "en": "Vodice",
        "ar": "فودايس",
        "bg": "Водице",
        "bn": "ভোডিস",
        "cs": "Občina Vodice",
        "da": "Vodice",
        "de": "Vodice",
        "el": "Βόντικε",
        "es": "Vodice",
        "fi": "Vodice",
        "fr": "Vodice",
        "gu": "વોડિસ",
        "hi": "वोदिस",
        "hr": "Općina Vodice",
        "id": "Vodice",
        "it": "Vodice",
        "ja": "ヴォディツェ",
        "kn": "ವೊಡಿಸ್",
        "ko": "보디체",
        "mr": "वोडिस",
        "ms": "Vodice",
        "nb": "Vodice",
        "nl": "Vodice",
        "pl": "Gmina Vodice",
        "pt": "Vodice (Eslovênia)",
        "ro": "Vodice",
        "ru": "Водице",
        "si": "වොඩිස්",
        "sl": "Vodice",
        "sr": "Водице (Словенија)",
        "sv": "Vodice",
        "ta": "வோடிஸ்",
        "te": "వోడిస్",
        "th": "วอร์ไดซ์",
        "tr": "Vodice",
        "uk": "Водице",
        "ur": "وودیکی",
        "vi": "Vodice",
        "lv": "Vodice",
        "ceb": "Vodice",
        "sr_Latn": "Vodice (Slovenija)",
        "lt": "Vodicė",
        "zh": "沃迪采",
        "ccp": "𑄞𑄮𑄓𑄨𑄌𑄴",
        "bs": "Vodice",
        "no": "Vodice",
        "ca": "Municipi de Vodice",
        "cy": "Bwrdeistref Vodice"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vojnik',
      code: '139',
      geo: SubdivisionGeoData(
        latitude: 46.2920581,
        longitude: 15.302058,
        maxLatitude: 46.3003366,
        maxLongitude: 15.3221094,
        minLatitude: 46.2726675,
        minLongitude: 15.284065,
      ),
      translation: {
        "en": "Vojnik",
        "ar": "بلدية فوينيك",
        "bn": "ভোজনিক পৌরসভা",
        "cs": "Občina Vojnik",
        "da": "Vojnik Municipality",
        "de": "Gemeinde Vojnik",
        "el": "Βόζνικ",
        "es": "Municipalidad del Vojnik",
        "fi": "Vojnik",
        "fr": "Municipalité deVojnik",
        "gu": "વોજ્નિક મ્યુનિસિપાલિટી",
        "hi": "वोयनिक नगरपालिका",
        "hr": "Općina Vojnik",
        "id": "Kotamadya Vojnik",
        "it": "Vojnik",
        "ja": "ヴォイニク",
        "kn": "ವೊನಿಕ್ನಿಕ್ ಪುರಸಭೆ",
        "ko": "보이니크 지방 자치제",
        "mr": "वोजनिक म्युन्सिपाल्टी",
        "ms": "Vojnik Municipality",
        "nb": "Vojnik kommune",
        "nl": "Vojnik",
        "pl": "Gmina Vojnik",
        "pt": "Vojnik kommune",
        "ro": "Comuna Vojnik",
        "ru": "Войник",
        "si": "වොජ්නික් නගර සභාව",
        "sl": "Občina Vojnik",
        "sr": "Општина Војник",
        "sv": "Vojnik kommun",
        "ta": "வோஜனிக் நகராட்சி",
        "te": "వోజ్నిక్ మున్సిపాలిటీ",
        "th": "เทศบาลเมืองวอยนิค",
        "tr": "Vojnik Belediyesi",
        "uk": "Войник (община)",
        "ur": "ووجنیک میونسپلٹی",
        "vi": "Đô thị tự trị Vojnik",
        "lv": "Vojnikas pašvaldība",
        "ceb": "Vojnik",
        "sr_Latn": "Opština Vojnik",
        "lt": "Voiniko savivaldybė",
        "zh": "沃伊尼克",
        "ccp": "𑄞𑄮𑄌𑄴𑄚𑄨𑄇𑄴",
        "no": "Vojnik kommune",
        "ca": "Municipi de Vojnik",
        "cy": "Bwrdeistref Vojnik",
        "hu": "Vojnik község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vrhnika',
      code: '140',
      geo: SubdivisionGeoData(
        latitude: 45.966583,
        longitude: 14.2973873,
        maxLatitude: 45.9783576,
        maxLongitude: 14.3161392,
        minLatitude: 45.9045486,
        minLongitude: 14.2396743,
      ),
      translation: {
        "en": "Vrhnika",
        "ar": "بلدية فرنيكا",
        "be": "Врхніка",
        "bn": "ভ্রহ্নিকা পৌরসভা",
        "cs": "Občina Vrhnika",
        "da": "Vrhnika Municipality",
        "de": "Gemeinde Vrhnika",
        "el": "Βρχνίκα",
        "es": "Municipalidad del Vrhnika",
        "fi": "Vrhnikan kunta",
        "fr": "Municipalité de Vrhnika",
        "gu": "વ્ર્હ્નીકા મ્યુનિસિપાલિટી",
        "hi": "व्रहनिका नगर पालिका",
        "hr": "Općina Vrhnika",
        "id": "Kotamadya Vrhnika",
        "it": "Nauporto",
        "ja": "ブルフニカ",
        "kn": "ವ್ರನಿಕ ಪುರಸಭೆ",
        "ko": "브르흐니카 지방 자치제",
        "mr": "वर्थनिक म्युन्सिपाल्टी",
        "ms": "Vrhnika Municipality",
        "nb": "Vrhnika kommune",
        "nl": "Vrhnika",
        "pl": "Gmina Vrhnika",
        "pt": "Município de Vrhnika",
        "ro": "Comuna Vrhnika",
        "ru": "Врхника",
        "si": "ව්ර්හ්නිකා නගර සභාව",
        "sl": "Občina Vrhnika",
        "sr": "Општина Врхника",
        "sv": "Vrhnika kommun",
        "ta": "வர்ஹனிகா நகராட்சி",
        "te": "విర్నికా మున్సిపాలిటీ",
        "th": "เวอห์นิกา",
        "tr": "Vrhnika Belediyesi",
        "uk": "Врхника",
        "ur": "ورحنیکا میونسپلٹی",
        "vi": "Vrhnika Đô thị tự trị",
        "lv": "Vrhnikas pašvaldība",
        "ceb": "Vrhnika",
        "sr_Latn": "Opština Vrhnika",
        "lt": "Vrchnikos savivaldybė",
        "zh": "弗爾赫尼卡鎮",
        "ccp": "𑄚𑄨𑄇",
        "mk": "Врхника",
        "no": "Vrhnika kommune",
        "ca": "Municipi de Vrhnika",
        "cy": "Bwrdeistref Vrhnika",
        "fa": "شهرداری ورنیکا",
        "hu": "Vrhnika község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vuzenica',
      code: '141',
      geo: SubdivisionGeoData(
        latitude: 46.5980836,
        longitude: 15.1657237,
        maxLatitude: 46.6124685,
        maxLongitude: 15.1829375,
        minLatitude: 46.5769963,
        minLongitude: 15.1412488,
      ),
      translation: {
        "en": "Vuzenica",
        "ar": "بلدية فوزينيكا",
        "bn": "ভুজেনিকা পৌরসভা",
        "ca": "Vuzenica",
        "cs": "Občina Vuzenica",
        "da": "Vuzenica Municipality",
        "de": "Vuzenica",
        "el": "Βουζενίκα",
        "es": "Vuzenica",
        "fi": "Vuzenican kunta",
        "fr": "Vuzenica",
        "gu": "વુઝેનિકા મ્યુનિસિપાલિટી",
        "hi": "वुज़ेनिका नगर पालिका",
        "hr": "Općina Vuzenica",
        "id": "Kotamadya Vuzenica",
        "it": "Vuzenica",
        "ja": "ヴゼニツァ",
        "kn": "ವ್ಯುಜಿನಿಕಾ ಪುರಸಭೆ",
        "ko": "부제니차",
        "mr": "ऊझेनचिया म्युन्सिपाल्टी",
        "ms": "Vuzenica Municipality",
        "nb": "Vuzenica Kommune",
        "nl": "Vuzenica",
        "pl": "Gmina Vuzenica",
        "pt": "Vuzenica",
        "ro": "Vuzenica",
        "ru": "Вузеница",
        "si": "වුසෙනිකා නගර සභාව",
        "sl": "Občina Vuzenica",
        "sr": "Општина Вузеница",
        "sv": "Vuzenica Kommun",
        "ta": "வுஸினிக்கா நகராட்சி",
        "te": "వుజెనికా మున్సిపాలిటీ",
        "th": "เมืองวูเซนิก้า",
        "tr": "Vuzenica Belediyesi",
        "uk": "Вузениця",
        "ur": "ووزینیکا میونسپلٹی",
        "vi": "Vuzenica",
        "lv": "Vuzenicas pašvaldība",
        "ceb": "Vuzenica (munisipyo)",
        "sr_Latn": "Opština Vuzenica",
        "lt": "Vuzenica",
        "zh": "弗贊尼卡",
        "ccp": "𑄞𑄮𑄎𑄬𑄚𑄨𑄇",
        "no": "Vuzenica Kommune",
        "cy": "Bwrdeistref Vuzenica",
        "fa": "ووزنیکا"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Zagorje ob Savi',
      code: '142',
      geo: SubdivisionGeoData(
        latitude: 46.1345186,
        longitude: 14.9945975,
        maxLatitude: 46.1428459,
        maxLongitude: 15.0149749,
        minLatitude: 46.1116695,
        minLongitude: 14.9775918,
      ),
      translation: {
        "en": "Zagorje ob Savi",
        "cs": "Občina Zagorje ob Savi",
        "hr": "Općina Zagorje ob Savi",
        "ja": "ザゴリェ・オプ・サヴィ",
        "pl": "Gmina Zagorje ob Savi",
        "ro": "Comuna Zagorje ob Savi",
        "sl": "Občina Zagorje ob Savi",
        "sr": "Општина Загорје об Сави",
        "uk": "Загорє-об-Саві (община)",
        "ceb": "Zagorje ob Savi",
        "sr_Latn": "Opština Zagorje ob Savi",
        "zh": "薩瓦河畔扎戈列鎮",
        "ccp": "𑄎𑄉𑄮𑄢𑄴𑄎𑄬 𑄃𑄧𑄛𑄴 𑄥𑄞𑄨",
        "hu": "Zagorje ob Savi község",
        "cy": "Bwrdeistref Zagorje ob Savi",
        "de": "Zagorje ob Savi",
        "fr": "Zagorje ob Savi",
        "id": "Munisipalitas Zagorje ob Savi",
        "mk": "Општина Загорје на Сава",
        "nl": "Zagorje ob Savi",
        "pt": "Zagorje ob Savi",
        "sv": "Zagorje ob Savi"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Zavrc',
      code: '143',
      geo: SubdivisionGeoData(
        latitude: 46.3856393,
        longitude: 16.0470768,
        maxLatitude: 46.392795,
        maxLongitude: 16.0559568,
        minLatitude: 46.38135219999999,
        minLongitude: 16.0254542,
      ),
      translation: {
        "en": "Zavrč",
        "ar": "بلدية زافرتش",
        "bn": "জাভ্রচ পৌরসভা",
        "cs": "Občina Zavrč",
        "da": "Zavrč Municipality",
        "de": "Zavrč",
        "el": "Ζαβρκ",
        "es": "Zavrč",
        "fi": "Zavrčn kunta",
        "fr": "Zavrč",
        "gu": "ઝેવ્રક મ્યુનિસિપાલિટી",
        "hi": "ज़ावर्क नगरपालिका",
        "hr": "Općina Zavrč",
        "id": "Kotamadya Zavrč",
        "it": "Zavrč",
        "ja": "ザヴルチ",
        "kn": "ಜವಾರ್ಕ್ ಮುನ್ಸಿಪಾಲಿಟಿ",
        "ko": "자브르치",
        "mr": "झॅव्हर्स म्युन्सिपाल्टी",
        "ms": "Zavrc Municipality",
        "nb": "Zavrc kommune",
        "nl": "Zavrč",
        "pl": "Gmina Zavrč",
        "pt": "Zavrč",
        "ro": "Zavrč",
        "ru": "Заврч",
        "si": "සව්ර්ක් නගර සභාව",
        "sl": "Občina Zavrč",
        "sr": "Општина Заврч",
        "sv": "Zavrc kommun",
        "ta": "சாவர்க் நகராட்சி",
        "te": "జారిక్ మున్సిపాలిటీ",
        "th": "เมืองซาวค์",
        "tr": "Zavrc Belediyesi",
        "uk": "Заврч",
        "ur": "زاورک میونسپلٹی",
        "vi": "Zavrč",
        "lv": "Zavrčas pašvaldība",
        "ceb": "Občina Zavrč",
        "sr_Latn": "Opština Zavrč",
        "lt": "Zavrčo savivaldybė",
        "zh": "薩弗爾奇",
        "ccp": "𑄎𑄛𑄴𑄢𑄴",
        "no": "Zavrc kommune",
        "ca": "Municipi de Zavrč",
        "cy": "Bwrdeistref Zavrč"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Zrece',
      code: '144',
      geo: SubdivisionGeoData(
        latitude: 46.3696591,
        longitude: 15.3918526,
        maxLatitude: 46.3891589,
        maxLongitude: 15.4118749,
        minLatitude: 46.3623322,
        minLongitude: 15.3599061,
      ),
      translation: {
        "en": "Zreče",
        "ar": "زريس",
        "bn": "জেরিয়ে পৌরসভা",
        "cs": "Občina Zreče",
        "da": "Zreče",
        "de": "Zreče",
        "el": "Ζρέτσε",
        "es": "Municipalidad del Zreče",
        "fi": "Zrečen kunta",
        "fr": "Zreče",
        "gu": "ઝરેકે મ્યુનિસિપાલિટી",
        "hi": "ज़ेडरेस नगरपालिका",
        "hr": "Općina Zreče",
        "id": "Kotamadya Zreče",
        "it": "Zreče",
        "ja": "ズレチェ",
        "kn": "ಝ್ರೆಸೆ ಪುರಸಭೆ",
        "ko": "즈레체",
        "mr": "झरेसे म्युन्सिपाल्टी",
        "ms": "Zrece Municipality",
        "nb": "Zrece kommune",
        "nl": "Zreče",
        "pl": "Gmina Zreče",
        "pt": "Zreče",
        "ro": "Zreče",
        "ru": "Жрече",
        "si": "ස්රෙසේ නගර සභාව",
        "sl": "Občina Zreče",
        "sr": "Општина Зрече",
        "sv": "Zrece kommun",
        "ta": "ஸ்ர்ஸ் நகராட்சி",
        "te": "జియరీస్ మున్సిపాలిటీ",
        "th": "เทศบาลซเรเซ",
        "tr": "Zrece Belediyesi",
        "uk": "Зрече (община)",
        "ur": "میونسپلٹی",
        "vi": "Zreče",
        "lv": "Zrečes pašvaldība",
        "ceb": "Občina Zreče",
        "sr_Latn": "Opština Zreče",
        "lt": "Zrečės savivaldybė",
        "zh": "茲雷切",
        "ccp": "𑄎𑄳𑄢𑄬𑄌𑄴",
        "no": "Zrece kommune",
        "cy": "Bwrdeistref Zreče",
        "hu": "Zreče község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Železniki',
      code: '146',
      geo: SubdivisionGeoData(
        latitude: 46.22544,
        longitude: 14.1692478,
        maxLatitude: 46.2399012,
        maxLongitude: 14.1769495,
        minLatitude: 46.19893709999999,
        minLongitude: 14.0979763,
      ),
      translation: {
        "en": "Železniki",
        "ar": "جيليزنيكي",
        "bn": "জেলেজনিকি পৌরসভা",
        "cs": "Občina Železniki",
        "da": "Železniki Municipality",
        "de": "Železniki",
        "el": "Ζελεζνίκι",
        "es": "Železniki",
        "fa": "ژلزنیکی",
        "fi": "Železnikin kunta",
        "fr": "Železniki",
        "gu": "ઝેલેઝ્નિકી મ્યુનિસિપાલિટી",
        "hi": "ज़ेलेज़निकी नगर पालिका",
        "hr": "Općina Železniki",
        "id": "Kotamadya Železniki",
        "it": "Železniki",
        "ja": "ジェレズニキ",
        "ko": "젤레즈니키",
        "lt": "Železnikai",
        "mr": "झेलेझनिकी म्युन्सिपाल्टी",
        "ms": "Municipality of Zelezniki",
        "nb": "Zelezniki Kommune",
        "nl": "Železniki",
        "pl": "Gmina Železniki",
        "pt": "Železniki",
        "ro": "Železniki",
        "ru": "Железники",
        "si": "සෙලෙස්නිකි නගර සභාව",
        "sk": "Železniki",
        "sl": "Občina Železniki",
        "sr": "Општина Железники",
        "sv": "Zelezniki (kommun)",
        "ta": "ஸியேஸ்னிக்கி நகராட்சி",
        "te": "జెలెజ్నికి మున్సిపాలిటీ",
        "th": "เซเลซนิกี",
        "tr": "Zelezniki Belediyesi",
        "uk": "Железнікі",
        "ur": "زیلیزنیکی میونسپلٹی",
        "vi": "Železniki",
        "zh": "熱萊茲尼基",
        "lv": "Železniku pašvaldība",
        "ceb": "Občina Železniki",
        "sr_Latn": "Opština Železniki",
        "ccp": "𑄎𑄬𑄣𑄬𑄌𑄴𑄚𑄨𑄇𑄨",
        "no": "Zelezniki Kommune",
        "cy": "Bwrdeistref Železniki",
        "mk": "Општина Железники"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Žiri',
      code: '147',
      geo: SubdivisionGeoData(
        latitude: 46.0513094,
        longitude: 14.111887,
        maxLatitude: 46.0671155,
        maxLongitude: 14.1330883,
        minLatitude: 46.0305451,
        minLongitude: 14.0769395,
      ),
      translation: {
        "en": "Žiri",
        "ar": "جيري",
        "bg": "Жири",
        "cs": "Občina Žiri",
        "de": "Žiri",
        "fa": "ژیری",
        "fr": "Žiri",
        "hr": "Općina Žiri",
        "it": "Žiri",
        "ja": "ジリ",
        "ko": "지리 (도시)",
        "nl": "Žiri",
        "pl": "Gmina Žiri",
        "pt": "Žiri",
        "ro": "Žiri",
        "ru": "Жири",
        "sk": "Žiri",
        "sl": "Občina Žiri",
        "sr": "Општина Жири",
        "th": "เทศบาลชีรี",
        "uk": "Жири",
        "vi": "Žiri",
        "zh": "日里",
        "ceb": "Občina Žiri",
        "sr_Latn": "Opština Žiri",
        "ccp": "𑄎𑄨𑄢𑄨",
        "ca": "Municipi de Žiri",
        "cy": "Bwrdeistref Žiri",
        "id": "Munisipalitas Žiri",
        "mk": "Општина Жири"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Benedikt',
      code: '148',
      geo: SubdivisionGeoData(
        latitude: 46.6075732,
        longitude: 15.8896942,
        maxLatitude: 46.62573510000001,
        maxLongitude: 15.9011585,
        minLatitude: 46.5930314,
        minLongitude: 15.8639755,
      ),
      translation: {
        "en": "Benedikt",
        "af": "Benedikt",
        "ar": "بلدية بينيديكت",
        "bn": "বেনেডিক্ট পৌরসভা",
        "ca": "Benedikt",
        "cs": "Občina Benedikt",
        "da": "Benedikt",
        "de": "Benedikt",
        "el": "Μπενεντίκτ",
        "es": "Benedikt",
        "et": "Benedikt",
        "eu": "Benedikt",
        "fi": "Benedikt",
        "fr": "Benedikt",
        "gl": "Benedikt",
        "gu": "બેનેડિક્ટ મ્યુનિસિપાલિટી",
        "hi": "बेनेडिक्ट नगर पालिका",
        "hr": "Općina Benedikt",
        "hu": "Benedikt",
        "id": "Kotamadya Benedikt",
        "is": "Benedikt",
        "it": "Benedikt",
        "ja": "ベネディクト",
        "kn": "ಬೆನೆಡಿಕ್ಟ್ ಪುರಸಭೆ",
        "ko": "베네딕트 지방 자치제",
        "lt": "Benedikt",
        "mr": "बेनिडिक्ट म्युन्सिपाल्टी",
        "ms": "Benedikt Municipality",
        "nb": "Benedikt",
        "nl": "Benedikt",
        "pl": "Benedikt",
        "pt": "Benedikt",
        "ro": "Comuna Benedikt",
        "ru": "Бенедикт",
        "si": "බෙනේඩික්ට් නගර සභාව",
        "sk": "Benedikt",
        "sl": "Občina Benedikt",
        "sr": "Општина Бенедикт",
        "sv": "Benedikt",
        "ta": "பெனடிக்ட் நகராட்சி",
        "te": "బెనెెడిక్ఠ్ మున్సిపాలిటీ",
        "th": "เมืองรานโควเซ่",
        "tr": "Benedikt",
        "uk": "Бенедикт",
        "ur": "بلدیہ بینیدیکت",
        "vi": "Đô thị tự trị Benedikt",
        "lv": "Benediktas pašvaldība",
        "cy": "Benedikt",
        "ceb": "Benedikt (munisipyo)",
        "sr_Latn": "Opština Benedikt",
        "zh": "贝内迪克特",
        "sq": "Benedikt",
        "ccp": "𑄝𑄬𑄚𑄬𑄓𑄨𑄇𑄴𑄑𑄴",
        "ga": "Benedikt",
        "bs": "Benedikt",
        "no": "Benedikt",
        "fa": "شهرداری بندیکت"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Bistrica ob Sotli',
      code: '149',
      geo: SubdivisionGeoData(
        latitude: 46.0565579,
        longitude: 15.6625947,
        maxLatitude: 46.0672027,
        maxLongitude: 15.684388,
        minLatitude: 46.0455998,
        minLongitude: 15.6559366,
      ),
      translation: {
        "en": "Bistrica ob Sotli",
        "ar": "بلدية بيستريكا أوب سوتلي",
        "bn": "বিস্ত্রিকা অব সোতলি পৌরসভা",
        "cs": "Občina Bistrica ob Sotli",
        "da": "Bistrica ob Sotli Municipality",
        "de": "Gemeinde Bistrica ob Sotli",
        "el": "Μπιστρίκα ομπ Σότλι",
        "es": "Municipio de Bistrica ob Sotli",
        "fi": "Bistrica ob Sotlin kunta",
        "fr": "Municipalité de Bistrica ob Sotli",
        "gu": "બ્રીસ્ટિકા ઓબ સોતલી મ્યુનિસિપાલિટી",
        "hi": "बिस्ट्रिका ओब सोटली नगर पालिका",
        "hr": "Općina Bistrica ob Sotli",
        "id": "Kotamadya Bistrica ob Sotli",
        "it": "Bistrica ob Sotli",
        "ja": "ビストリツァ・オプ・ソトリ",
        "kn": "ಬಿಸ್ಟ್ರಿಕ ಆಬ್ ಸೊಟ್ಲಿ ಪುರಸಭೆ",
        "ko": "비스트리차오브소틀리 지방 자치제",
        "mr": "बिस्ट्रिका ओब सोटली म्युन्सिपाल्टी",
        "ms": "Bistrica ob Sotli Municipality",
        "nb": "Bistrica ob Sotli kommune",
        "nl": "Bistrica ob Sotli",
        "pl": "Gmina Bistrica ob Sotli",
        "pt": "Município de Bistrica de Sotli",
        "ro": "Comuna Bistrica ob Sotli",
        "ru": "Бистрица-об-Сотли",
        "si": "බිස්ට්‍රිකා ඔබ් සොට්ලි නගර සභාව",
        "sl": "Občina Bistrica ob Sotli",
        "sr": "Општина Бистрица об Сотли",
        "sv": "Bistrica ob Sotli kommun",
        "ta": "பிஸ்டரிகா ஒப் சொட்டளி நகராட்சி",
        "te": "బిస్ట్రికా ఓబ్ సోట్లీ మున్సిపాలిటీ",
        "th": "ิเมืองบิสทริซา ออป ซอทลิ",
        "tr": "Bistrica ob Sotli Belediyesi",
        "uk": "Бистриця-об-Сотлі (община)",
        "ur": "بلدیہ بیستریتسا اوپ سوتلی",
        "vi": "Đô thị tự trị Bistrica ob Sotli",
        "lv": "Bistricas ob Sotli pašvaldība",
        "ceb": "Bistrica ob Sotli",
        "sr_Latn": "Opština Bistrica ob Sotli",
        "lt": "Bistricos ir Sotlio savivaldybė",
        "zh": "索特拉河畔比斯特里察",
        "ccp": "𑄝𑄨𑄌𑄴𑄑𑄳𑄢𑄭𑄇 𑄃𑄧𑄛𑄴 𑄥𑄮𑄖𑄴𑄣𑄨",
        "no": "Bistrica ob Sotli kommune",
        "ca": "Municipi de Bistrica ob Sotli",
        "cy": "Bwrdeistref Bistrica ob Sotli",
        "mk": "Општина Бистрица на Сутла"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Bloke',
      code: '150',
      geo: SubdivisionGeoData(
        latitude: 45.791555,
        longitude: 14.5067013,
        maxLatitude: 45.8439663,
        maxLongitude: 14.5787575,
        minLatitude: 45.7301958,
        minLongitude: 14.4371763,
      ),
      translation: {
        "en": "Bloke",
        "ar": "بلدية بلوك",
        "bn": "ব্লোক পৌরসভা",
        "cs": "Občina Bloke",
        "da": "Bloke Municipality",
        "de": "Bloke",
        "el": "Μπλόουκ",
        "es": "Municipalidad del Bloke",
        "fi": "Bloken kunta",
        "fr": "Bloke",
        "gu": "બ્લોક મ્યુનિસિપાલિટી",
        "hi": "ब्लोक नगर पालिका",
        "hr": "Općina Bloke",
        "hu": "Bloke",
        "id": "Kotamadya Bloke",
        "it": "Bloke",
        "ja": "ブロケ",
        "kn": "ಬ್ಲಾಕ್ ಪುರಸಭೆ",
        "ko": "블로케",
        "mr": "ब्लोक म्युन्सिपाल्टी",
        "ms": "Bloke Municipality",
        "nb": "Bloke kommune",
        "nl": "Bloke",
        "pl": "Gmina Bloke",
        "pt": "Bloke",
        "ro": "Bloke",
        "ru": "Блоке (Словения)",
        "si": "බ්ලොකේ නගර සභාව",
        "sl": "Občina Bloke",
        "sr": "Општина Блоке",
        "sv": "Bloke",
        "ta": "ப்ளோக்கே நகராட்சி",
        "te": "బ్లోక్ మున్సిపాలిటీ",
        "th": "เมืองโบรค",
        "tr": "Bloke Belediyesi",
        "uk": "Блоке",
        "ur": "بلدیہ بلوکے",
        "vi": "Đô thị tự trị Bloke",
        "lv": "Blokes pašvaldība",
        "ceb": "Bloke (munisipyo sa Eslobenya)",
        "sr_Latn": "Opština Bloke",
        "lt": "Blokės savivaldybė",
        "zh": "布洛凯",
        "ccp": "𑄇𑄳𑄣𑄮𑄇𑄴",
        "bs": "Bloke",
        "no": "Bloke kommune",
        "ca": "Municipi de Bloke",
        "cy": "Bwrdeistref Bloke",
        "fa": "شهرداری بلوک",
        "mk": "Општина Блоке"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Braslovce',
      code: '151',
      geo: SubdivisionGeoData(
        latitude: 46.2880914,
        longitude: 15.0397466,
        maxLatitude: 46.2958925,
        maxLongitude: 15.0487472,
        minLatitude: 46.2829951,
        minLongitude: 15.0227904,
      ),
      translation: {
        "en": "Braslovče",
        "ar": "بلدية براسلوفتشه",
        "bn": "ব্রাস্লোভিচ পৌরসভা",
        "cs": "Občina Braslovče",
        "da": "Braslovče Municipality",
        "de": "Gemeinde Braslovče",
        "el": "Μπράσλοβτσε",
        "es": "Braslovče",
        "fi": "Braslovčen kunta",
        "fr": "Municipalité de Braslovče",
        "gu": "બ્રાસ્લોવ્કે મ્યુનિસિપાલિટી",
        "hi": "ब्रास्लोविए नगर पालिका",
        "hr": "Braslovče",
        "id": "Kotamadya Braslovče",
        "it": "Braslovče",
        "ja": "ブラスロフチェ",
        "kn": "ಬ್ರಾಸ್ಲೋವ್ಸೆ ಪುರಸಭೆ",
        "ko": "블라슬로브체 지방 자치제",
        "mr": "ब्रास्लोव्हके म्युन्सिपाल्टी",
        "ms": "Braslovce Municipality",
        "nb": "Braslovce Kommune",
        "nl": "Braslovče",
        "pl": "Gmina Braslovče",
        "pt": "Município de Braslovce",
        "ro": "Comuna Braslovče",
        "ru": "Брасловче",
        "si": "බ්‍රස්ලෝව්සේ නගර සභාව",
        "sl": "Braslovče",
        "sr": "Општина Брасловче",
        "sv": "Braslovce (kommun)",
        "ta": "ப்ரஸ்லோவ்ஸ் நகராட்சி",
        "te": "బ్రాస్లోవిస్ మున్సిపాలిటీ",
        "th": "เมืองบราสลอฟเซ",
        "tr": "Braslovce Belediyesi",
        "uk": "Брасловче (община)",
        "ur": "بلدیہ براسلووچے",
        "vi": "Đô thị tự trị Braslovce",
        "lv": "Braslovčes pašvaldība",
        "ceb": "Občina Braslovče",
        "sr_Latn": "Opština Braslovče",
        "lt": "Braslovčės savivaldybė",
        "zh": "布拉斯洛夫采",
        "ccp": "𑄝𑄳𑄢𑄥𑄳𑄣𑄮𑄛𑄴",
        "no": "Braslovce Kommune",
        "ca": "Municipi de Braslovče",
        "cy": "Bwrdeistref Braslovče"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Cankova',
      code: '152',
      geo: SubdivisionGeoData(
        latitude: 46.71823699999999,
        longitude: 16.0197222,
        maxLatitude: 46.7318479,
        maxLongitude: 16.0392574,
        minLatitude: 46.7108072,
        minLongitude: 16.0054689,
      ),
      translation: {
        "en": "Cankova",
        "ar": "بلدية كانكوفا",
        "bn": "ক্যাঙ্কভা পৌরসভা",
        "cs": "Občina Cankova",
        "da": "Cankova Municipality",
        "de": "Gemeinde Cankova",
        "el": "Κάνκοβα",
        "es": "Municipalidad del Cankova",
        "fi": "Cankovan kunta",
        "fr": "Cankova",
        "gu": "કેન્કોવા મ્યુનિસિપાલિટી",
        "hi": "कैंकोवा नगरपालिका",
        "hr": "Općina Cankova",
        "id": "Kotamadya Cankova",
        "it": "Cankova",
        "ja": "ツァンコヴァ",
        "kn": "ಕ್ಯಾಂಕೊವಾ ಪುರಸಭೆ",
        "ko": "찬토바 지방 자치제",
        "mr": "कॉंकोवा म्युन्सिपाल्टी",
        "ms": "Cankova Municipality",
        "nb": "Cankova kommune",
        "nl": "Cankova",
        "pl": "Gmina Cankova",
        "pt": "Município de Cankova",
        "ro": "Comuna Cankova",
        "ru": "Канкова",
        "si": "කන්කොවා නගර සභාව",
        "sl": "Občina Cankova",
        "sr": "Општина Цанкова",
        "sv": "Cankova kommun",
        "ta": "காங்கோவா நகராட்சி",
        "te": "కాంకోవా మున్సిపాలిటీ",
        "th": "เทศบาลแคนโกวา",
        "tr": "Cankova Belediyesi",
        "uk": "Цанкова",
        "ur": "بلدیہ تسانکووا",
        "vi": "Đô thị tự trị Cankova",
        "lv": "Cankovas pašvaldība",
        "ceb": "Cankova (munisipyo)",
        "sr_Latn": "Opština Cankova",
        "lt": "Cankovos savivaldybė",
        "zh": "灿科瓦",
        "ccp": "𑄇𑄚𑄴𑄇𑄮𑄞",
        "no": "Cankova kommune",
        "ca": "Municipi de Cankova",
        "cy": "Bwrdeistref Cankova",
        "fa": "شهرداری کانکووا",
        "hu": "Vashidegkút község",
        "mk": "Општина Цанкова"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Cerkvenjak',
      code: '153',
      geo: SubdivisionGeoData(
        latitude: 46.5670711,
        longitude: 15.9429753,
        maxLatitude: 46.5695352,
        maxLongitude: 15.9554071,
        minLatitude: 46.5602132,
        minLongitude: 15.9381732,
      ),
      translation: {
        "en": "Cerkvenjak",
        "ar": "بلدية سيركفنياك",
        "bn": "চার্কভেঞ্জাক পৌরসভা",
        "cs": "Občina Cerkvenjak",
        "da": "Cerkvenjak Municipality",
        "de": "Gemeinde Cerkvenjak",
        "el": "Κέρκβεντζακ",
        "es": "Municipalidad del Cerkvenjak",
        "fi": "Cerkvenjakin kunta",
        "fr": "Municipalité de Cerkvenjak",
        "gu": "સિર્કવેનજક મ્યુનિસિપાલિટી",
        "hi": "चर्कवेन्नयेक नगर पालिका",
        "hr": "Općina Cerkvenjak",
        "id": "Kotamadya Cerkvenjak",
        "it": "Cerkvenjak",
        "ja": "ツェルクヴェニャク",
        "kn": "ಸೆರ್ಕೆವೆಜಾಕ್ ಪುರಸಭೆ",
        "ko": "체르크베냐크 지방 자치제",
        "mr": "सरलेव्हनजक म्युन्सिपाल्टी",
        "ms": "Cerkvenjak Municipality",
        "nb": "Cerkvenjak kommune",
        "nl": "Cerkvenjak",
        "pl": "Gmina Cerkvenjak",
        "pt": "Município de Cerkvenjak",
        "ro": "Comuna Cerkvenjak",
        "ru": "Церквеняк",
        "si": "සර්ක්වෙන්ජක් නගර සභාව",
        "sl": "Cerkvenjak",
        "sr": "Церквењак",
        "sv": "Cerkvenjak kommun",
        "ta": "சேர்க்கவெஞ்சாக் நகராட்சி",
        "te": "సర్కెవెంజాక్ మున్సిపాలిటీ",
        "th": "เมืองเจอร์คเวนยัก",
        "tr": "Cerkvenjak Belediyesi",
        "uk": "Церквеняк",
        "ur": "بلدیہ تسیرکوینیاک",
        "vi": "Đô thị tự trị Cerkvenjak",
        "lv": "Cerkvenjakas pašvaldība",
        "ceb": "Cerkvenjak",
        "sr_Latn": "Cerkvenjak",
        "lt": "Cerkveniako savivaldybė",
        "zh": "采尔克韦尼亚克",
        "ccp": "𑄇𑄢𑄴𑄞𑄬𑄚𑄴𑄎𑄇𑄴",
        "no": "Cerkvenjak kommune",
        "ca": "Municipi de Cerkvenjak",
        "cy": "Bwrdeistref Cerkvenjak"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dobje',
      code: '154',
      geo: SubdivisionGeoData(
        latitude: 46.134898,
        longitude: 15.3963025,
        maxLatitude: 46.1601974,
        maxLongitude: 15.4371281,
        minLatitude: 46.10936359999999,
        minLongitude: 15.3630527,
      ),
      translation: {
        "en": "Dobje",
        "ar": "بلدية دوبي",
        "bn": "দোবে পৌরসভা",
        "cs": "Občina Dobje",
        "da": "Dobje Municipality",
        "de": "Dobje",
        "el": "Ντόμπτζε",
        "es": "Dobje",
        "fi": "Dobjen kunta",
        "fr": "Dobje",
        "gu": "ડોબ્જે મ્યુનિસિપાલિટી",
        "hi": "डोबिए नगर पालिका",
        "hr": "Općina Dobje",
        "hu": "Dobje",
        "id": "Kotamadya Dobje",
        "it": "Dobje",
        "ja": "ドビェ",
        "kn": "ಡೋಬ್ಜೆ ಪುರಸಭೆ",
        "ko": "도베",
        "mr": "डोबे म्युन्सिपाल्टी",
        "ms": "Dobje Municipality",
        "nb": "Dobje",
        "nl": "Dobje",
        "pl": "Gmina Dobje",
        "pt": "Dobje",
        "ro": "Dobje",
        "ru": "Добье",
        "si": "ඩොබ්ජේ නගර සභාව",
        "sl": "Občina Dobje",
        "sr": "Општина Добје",
        "sv": "Dobje",
        "ta": "டோபிஜே நகராட்சி",
        "te": "డోబ్జె మున్సిపాలిటీ",
        "th": "เมืองด๊อบเจ",
        "tr": "Dobje Belediyesi",
        "uk": "Добє (община)",
        "ur": "دوبجے میونسپلٹی",
        "vi": "Dobje",
        "lv": "Dobjes pašvaldība",
        "ceb": "Dobje (munisipyo sa Eslobenya)",
        "sr_Latn": "Opština Dobje",
        "lt": "Dobdžės savivaldybė",
        "zh": "多别",
        "ccp": "𑄓𑄧𑄛𑄴𑄎𑄬",
        "bs": "Dobje",
        "no": "Dobje",
        "ca": "Municipi de Dobje",
        "cy": "Bwrdeistref Dobje",
        "fa": "شهرداری دوبجه"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dobrna',
      code: '155',
      geo: SubdivisionGeoData(
        latitude: 46.3356141,
        longitude: 15.2259732,
        maxLatitude: 46.3493703,
        maxLongitude: 15.2373527,
        minLatitude: 46.3319907,
        minLongitude: 15.2055934,
      ),
      translation: {
        "en": "Dobrna",
        "ar": "بلدية دوبرنا",
        "bn": "ডর্বনা পৌরসভা",
        "cs": "Občina Dobrna",
        "da": "Dobrna Municipality",
        "de": "Dobrna",
        "el": "Ντόμπρνα",
        "es": "Občina Dobrna",
        "fi": "Dobrnan kunta",
        "fr": "Dobrna",
        "gu": "ડોબ્રના મ્યુનિસિપાલિટી",
        "hi": "डोबरना नगरपालिका",
        "hr": "Općina Dobrna",
        "id": "Kotamadya Dobrna",
        "it": "Dobrna",
        "ja": "ドブラナ",
        "kn": "ಡೊಬ್ರ್ನಾ ಪುರಸಭೆ",
        "ko": "도브르나",
        "mr": "डोब्रा म्युन्सिपाल्टी",
        "ms": "Dobrna Municipality",
        "nb": "Dobrna kommune",
        "nl": "Dobrna",
        "pl": "Gmina Dobrna",
        "pt": "Dobrna",
        "ro": "Dobrna",
        "ru": "Добрна",
        "si": "ඩොබ්‍ර්නා නගර සභාව",
        "sl": "Občina Dobrna",
        "sr": "Општина Добрна",
        "sv": "Dobrna kommun",
        "ta": "டொப்ரணா நகராட்சி",
        "te": "డోబర్నా మున్సిపాలిటీ",
        "th": "เมืองดอบระนา",
        "tr": "Dobrna Belediyesi",
        "uk": "Добрна",
        "ur": "دوبرنا میونسپلٹی",
        "vi": "Dobrna",
        "lv": "Dobrnas pašvaldība",
        "ceb": "Dobrna",
        "sr_Latn": "Opština Dobrna",
        "lt": "Dobrnos savivaldybė",
        "zh": "多布爾納鎮",
        "ccp": "𑄓𑄧𑄛𑄴𑄢𑄴𑄚",
        "no": "Dobrna kommune",
        "ca": "Municipi de Dobrna",
        "cy": "Bwrdeistref Dobrna",
        "fa": "شهرداری دوبرنا"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dobrovnik/Dobronak',
      code: '156',
      geo: SubdivisionGeoData(
        latitude: 46.6516758,
        longitude: 16.3429113,
        maxLatitude: 46.6754685,
        maxLongitude: 16.3748429,
        minLatitude: 46.6121896,
        minLongitude: 16.3092205,
      ),
      translation: {
        "en": "Dobrovnik",
        "cs": "Občina Dobrovnik",
        "hr": "Općina Dobrovnik",
        "it": "Dobrovnik",
        "ja": "ドブロヴニク",
        "nl": "Dobrovnik",
        "pl": "Gmina Dobrovnik",
        "ro": "Comuna Dobrovnik",
        "sl": "Občina Dobrovnik",
        "sr": "Општина Добровник",
        "uk": "Добровник",
        "ceb": "Dobrovnik",
        "sr_Latn": "Opština Dobrovnik",
        "zh": "多布罗夫尼克",
        "ccp": "𑄓𑄧𑄛𑄴𑄢𑄮𑄛𑄴𑄚𑄨𑄇𑄴",
        "hu": "Dobronak község",
        "nb": "Dobronak kommune",
        "no": "Dobronak kommune",
        "ca": "Municipi de Dobrovnik",
        "cy": "Bwrdeistref Dobrovnik",
        "de": "Gemeinde Dobrovnik",
        "fa": "شهرداری دوبروونیک",
        "id": "Munisipalitas Dobrovnik",
        "mk": "Општина Добровник",
        "ru": "Добровник"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Dolenjske Toplice',
      code: '157',
      geo: SubdivisionGeoData(
        latitude: 45.7558584,
        longitude: 15.0592333,
        maxLatitude: 45.7667726,
        maxLongitude: 15.0779699,
        minLatitude: 45.7422996,
        minLongitude: 15.0491719,
      ),
      translation: {
        "en": "Dolenjske Toplice",
        "ar": "بلدية دولينيسكي توبليس",
        "bn": "ডলেনজস্ক টোপলিস পৌরসভা",
        "cs": "Občina Dolenjske Toplice",
        "da": "Dolenjske Toplice Municipality",
        "de": "Dolenjske Toplice",
        "el": "Ντολέντζσκε",
        "es": "Municipalidad Dolenjske Toplice",
        "fi": "Dolenjske Toplicen kunta",
        "fr": "Dolenjske Toplice",
        "gu": "ડોલેન્સ્કે ટોપલાઈસ મ્યુનિસિપાલિટી",
        "hi": "डोल्न्जस्के टॉप्लिस नगर पालिका",
        "hr": "Općina Dolenjske Toplice",
        "id": "Kotamadya Dolenjske Toplice",
        "it": "Dolenjske Toplice",
        "ja": "ドレーニスケ・トプリーツェ",
        "kn": "ಡೊಲೆನ್ಜ್ಸ್ಕ್ ಟೋಪ್ಲಿಸ್ ಪುರಸಭೆ",
        "ko": "돌렌스케토플리체",
        "mr": "डॉल्न्जेस् टोप्लाइस म्युन्सिपाल्टी",
        "ms": "Dolenjske Toplice Municipality",
        "nb": "Dolenjske Toplice kommune",
        "nl": "Dolenjske Toplice",
        "pl": "Gmina Dolenjske Toplice",
        "pt": "Dolenjske Toplice",
        "ro": "Dolenjske Toplice",
        "ru": "Доленьске-Топлице",
        "si": "ඩොලේන්ජ්ස්කේ ටොප්ලිස් නගර සභාව",
        "sl": "Občina Dolenjske Toplice",
        "sr": "Општина Долењске Топлице",
        "sv": "Dolenjske Toplice kommun",
        "ta": "டோலேஞ்ஸ்கி டோபிலிஸ் நகராட்சி",
        "te": "డోలెంజెస్క్ టాప్లిస్ మున్సిపాలిటీ",
        "th": "โดเลนจ์สเกโทพลิซ",
        "tr": "Dolenjske Toplice Belediyesi",
        "uk": "Доленьське Топлице",
        "ur": "دولینجسکی توپلیکی میونسپلٹی",
        "vi": "Dolenjske Toplice",
        "lv": "Dolenjskes Toplices pašvaldība",
        "ceb": "Dolenjske Toplice",
        "sr_Latn": "Opština Dolenjske Toplice",
        "lt": "Dolenskės Toplicės savivaldybė",
        "zh": "多萊尼斯凱托普利采鎮",
        "ccp": "𑄓𑄧𑄣𑄬𑄚𑄴𑄌𑄴𑄇𑄬 𑄑𑄧𑄛𑄴𑄣𑄭𑄌𑄴",
        "no": "Dolenjske Toplice kommune",
        "cy": "Bwrdeistref Dolenjske Toplice",
        "hu": "Dolenjske Toplice község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Grad',
      code: '158',
      geo: SubdivisionGeoData(
        latitude: 46.801689,
        longitude: 16.0924382,
        maxLatitude: 46.8309741,
        maxLongitude: 16.1148534,
        minLatitude: 46.7819677,
        minLongitude: 16.070861,
      ),
      translation: {
        "en": "Grad",
        "ar": "بلدية غراد",
        "bg": "Град",
        "bn": "গ্রাড পৌরসভা",
        "cs": "Občina Grad",
        "da": "Grad Municipality",
        "de": "Grad",
        "el": "Γκραντ",
        "es": "Grad",
        "fi": "Gradin kunta",
        "fr": "Grad",
        "gu": "ગ્રેડ મ્યુનિસિપાલિટી",
        "hi": "ग्रैड नगरपालिका",
        "hr": "Općina Grad",
        "id": "Kotamadya Grad",
        "it": "Grad",
        "ja": "グラード",
        "kn": "ಗ್ರ್ಯಾಡ್ ಪುರಸಭೆ",
        "ko": "그라드",
        "mr": "ग्रॅड म्युनिसिपलिटी",
        "ms": "Grad Municipality",
        "nb": "Grad Kommune",
        "nl": "Grad",
        "pl": "Gmina Grad",
        "pt": "Grad",
        "ro": "Grad",
        "ru": "Град",
        "si": "ග්‍රඩ් නගර සභාව",
        "sl": "Občina Grad",
        "sr": "Општина Град",
        "sv": "Grad",
        "ta": "கிரேட் நகராட்சி",
        "te": "గ్రాడ్ మున్సిపాలిటీ",
        "th": "จังหวัดเกรด",
        "tr": "Grad Belediyesi",
        "uk": "Град",
        "ur": "گراڈ میونسپلٹی",
        "vi": "Đô thị tự trị Grad",
        "lv": "Gradas pašvaldība",
        "ceb": "Grad",
        "sr_Latn": "Opština Grad",
        "lt": "Grado savivaldybė",
        "zh": "格拉德",
        "ccp": "𑄉𑄳𑄢𑄖𑄴",
        "hu": "Felsőlendva község",
        "no": "Grad Kommune",
        "ca": "Municipi de Grad",
        "cy": "Bwrdeistref Grad",
        "fa": "شهرداری گراد",
        "mk": "Општина Град"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hajdina',
      code: '159',
      geo: SubdivisionGeoData(
        latitude: 46.4185014,
        longitude: 15.8244722,
        maxLatitude: 46.4570904,
        maxLongitude: 15.8682326,
        minLatitude: 46.3827696,
        minLongitude: 15.7916534,
      ),
      translation: {
        "en": "Hajdina",
        "ar": "بلدية هايدينا",
        "bn": "হাজদিনা পৌরসভা",
        "cs": "Občina Hajdina",
        "da": "Municipality of Hajdina",
        "de": "Hajdina",
        "el": "Χατζντίνα",
        "es": "Municipalidade del Hajdina",
        "fi": "Hajdinan kunta",
        "fr": "Hajdina",
        "gu": "હઝડીના મ્યુનિસિપાલિટી",
        "hi": "हदीना नगरपालिका",
        "hr": "Općina Hajdina",
        "id": "Kotamadya Hajdina",
        "it": "Hajdina",
        "ja": "ハイディナ",
        "kn": "ಹಜ್ದಿನಾ ಪುರಸಭೆ",
        "ko": "하이디나",
        "mr": "हजदीना म्युन्सिपाल्टी",
        "ms": "Hajdina Municipality",
        "nb": "Hajdina Kommune",
        "nl": "Hajdina",
        "pl": "Gmina Hajdina",
        "pt": "Hajdina",
        "ro": "Hajdina",
        "ru": "Хайдина",
        "si": "හජ්දිනා නගර සභාව",
        "sl": "Občina Hajdina",
        "sr": "Општина Хајдина",
        "sv": "Hajdina",
        "ta": "ஹஜ்ஜிடினா நகராட்சி",
        "te": "హజ్డినా మున్సిపాలిటీ",
        "th": "เมืองฮาจจินา",
        "tr": "Hajdina Belediyesi",
        "uk": "Хайдина",
        "ur": "حاجدینا میونسپلٹی",
        "vi": "Hajdina",
        "lv": "Hajdinas pašvaldība",
        "ceb": "Hajdina",
        "sr_Latn": "Opština Hajdina",
        "lt": "Hajdinos savivaldybė",
        "zh": "哈伊迪纳",
        "ccp": "𑄦𑄌𑄴𑄓𑄨𑄥",
        "bs": "Hajdina",
        "no": "Hajdina Kommune",
        "ca": "Municipi de Hajdina",
        "cy": "Bwrdeistref Hajdina",
        "fa": "شهرداری هاجدینا",
        "hu": "Hajdina község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hoce-Slivnica',
      code: '160',
      geo: SubdivisionGeoData(
        latitude: 46.477858,
        longitude: 15.6476005,
        maxLatitude: 46.5216497,
        maxLongitude: 15.7108982,
        minLatitude: 46.4586495,
        minLongitude: 15.5359515,
      ),
      translation: {
        "en": "Hoče–Slivnica",
        "ar": "بلدية هوتشه-سليفنيكا",
        "bn": "হোচে-স্লিভনিকা পৌরসভা",
        "cs": "Občina Hoče-Slivnica",
        "da": "Hoče–Slivnica Municipality",
        "de": "Hoče-Slivnica",
        "el": "Χότσε-Σλιβνίκα",
        "es": "Hoče-Slivnica",
        "fi": "Hoče–Slivnican kunta",
        "fr": "Hoče-Slivnica",
        "gu": "હોકે-સ્લાઈનિકા મ્યુનિસિપાલિટી",
        "hi": "होसे-स्लिवनिका नगरपालिका",
        "hr": "Općina Hoče - Slivnica",
        "id": "Kotamadya Hoče–Slivnica",
        "it": "Hoče-Slivnica",
        "ja": "ホチェ＝スリヴニツァ",
        "kn": "ಹೋಸೆ-ಸ್ಲಿವ್ನಿಕಾ ಪುರಸಭೆ",
        "ko": "호체슬리브니차",
        "mr": "होके-स्लिव्निका म्युन्सिपाल्टी",
        "ms": "Hoce–Slivnica Municipality",
        "nb": "Hoce-Slivnica kommune",
        "nl": "Hoče-Slivnica",
        "pl": "Gmina Hoče-Slivnica",
        "pt": "Hoče-Slivnica",
        "ro": "Comuna Hoče-Slivnica",
        "ru": "Хоче-Сливница",
        "si": "හොසේ ස්ලිවින්කා නගර සභාව",
        "sl": "Občina Hoče - Slivnica",
        "sr": "Општина Хоче - Сливница",
        "sv": "Hoče-Slivnica",
        "ta": "ஹோஸ் –ஸ்லீவ்னிக்கா நகராட்சி",
        "te": "హోస్-సిల్వినికా మున్సిపాలిటీ",
        "th": "โฮเซ-สลิฟนิคา",
        "tr": "Hoče - Slivnica Beledyesi",
        "uk": "Хоче-Сливниця",
        "vi": "Hoče - Slivnica",
        "lv": "Hoče–Slivnicas pašvaldība",
        "ceb": "Občina Hoče-Slivnica",
        "sr_Latn": "Opština Hoče - Slivnica",
        "lt": "Hoče-Slivnicos savivaldybė",
        "zh": "霍采-斯利夫尼察",
        "ccp": "𑄦𑄮𑄌𑄴-𑄥𑄳𑄣𑄨𑄛𑄴𑄚𑄨𑄇",
        "bs": "Hoče-Slivnica",
        "no": "Hoce-Slivnica kommune",
        "ca": "Municipi de Hoče–Slivnica",
        "cy": "Bwrdeistref Hoče–Slivnica",
        "hu": "Hoče - Slivnica község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Hodoš/Hodos',
      code: '161',
      geo: SubdivisionGeoData(
        latitude: 46.8314134,
        longitude: 16.321068,
        maxLatitude: 46.8664431,
        maxLongitude: 16.3508332,
        minLatitude: 46.8128415,
        minLongitude: 16.2907565,
      ),
      translation: {
        "en": "Hodoš",
        "ar": "بلدية هودوش",
        "bn": "হোডোস পৌরসভা",
        "cs": "Občina Hodoš",
        "da": "Hodoš",
        "de": "Gemeinde Hodoš",
        "el": "Χόντος",
        "es": "Municipalidad Hodoš",
        "fi": "Hodošnin kunta",
        "fr": "Hodos",
        "gu": "હોડોસ મ્યુનિસિપાલિટી",
        "hi": "होडोस नगर पालिका",
        "hr": "Općina Hodoš",
        "id": "Kotamadya Hodoš",
        "it": "Hodoš",
        "ja": "ホドシュ",
        "kn": "ಹೊಡೊಸ್ ಪುರಸಭೆ",
        "ko": "호도스 지방 자치제",
        "mr": "होडो म्युन्सिपाल्टी",
        "ms": "Hodos Municipality",
        "nb": "Hodos kommune",
        "nl": "Hodoš",
        "pl": "Gmina Hodoš",
        "pt": "Município de Hodos",
        "ro": "Comuna Hodoš",
        "ru": "Ходош",
        "si": ", හොඩොස් නගර සභාව",
        "sl": "Občina Hodoš",
        "sr": "Општина Ходош",
        "sv": "Hodos kommun",
        "ta": "ஓடோஸ் நகராட்சி",
        "te": "హోడోస్ మున్సిపాలిటీ",
        "th": "เมืองโฮดอส",
        "tr": "Hodos Belediyesi",
        "uk": "Ходош",
        "ur": "ہودوس میونسپلٹی",
        "vi": "Đô thị tự trị Hodos",
        "lv": "Hodošas pašvaldība",
        "ceb": "Hodos",
        "sr_Latn": "Opština Hodoš",
        "lt": "Hodošo savivaldybė",
        "zh": "霍多什鎮",
        "ccp": "𑄦𑄮𑄓𑄮𑄌𑄴",
        "hu": "Őrihodos község",
        "no": "Hodos kommune",
        "ca": "Municipi de Hodoš",
        "cy": "Bwrdeistref Hodoš",
        "fa": "شهرداری هودوش",
        "mk": "Општина Ходош"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Horjul',
      code: '162',
      geo: SubdivisionGeoData(
        latitude: 46.02253779999999,
        longitude: 14.2986269,
        maxLatitude: 46.0321054,
        maxLongitude: 14.3166555,
        minLatitude: 46.0030247,
        minLongitude: 14.2826504,
      ),
      translation: {
        "en": "Horjul",
        "ar": "بلدية هريول",
        "bn": "হর্জুল পৌরসভা",
        "cs": "Občina Horjul",
        "da": "Horjul Municipality",
        "de": "Horjul",
        "el": "Χόρτζουλ",
        "es": "Horjul",
        "fi": "Horjulin kunta",
        "fr": "Horjul",
        "gu": "હોરજુલ મ્યુનિસિપાલિટી",
        "hi": "होर्जुल नगर पालिका",
        "hr": "Općina Horjul",
        "id": "Kotamadya Horjul",
        "it": "Horjul",
        "ja": "ホリュル",
        "kn": "ಹೊರ್ಜುಲ್ ಪುರಸಭೆ",
        "ko": "호률",
        "mr": "होजुल म्युन्सिपाल्टी",
        "ms": "Horjul Municipality",
        "nb": "Horjul Kommune",
        "nl": "Horjul",
        "pl": "Gmina Horjul",
        "pt": "Horjul",
        "ro": "Horjul",
        "ru": "Хорьюл",
        "si": "හොර්ජල් නගර සභාව",
        "sl": "Občina Horjul",
        "sr": "Општина Хорјул",
        "sv": "Horjul",
        "ta": "ஹொர்ஜுல் நகராட்சி",
        "te": "హోర్జుల్ మున్సిపాలిటీ",
        "th": "เมืองฮอร์จุล",
        "tr": "Horjul Belediyesi",
        "uk": "Хорюл",
        "ur": "ہورجول میونسپلٹی",
        "vi": "Đô thị tự trị Horjul",
        "lv": "Horjulas pašvaldība",
        "ceb": "Horjul",
        "sr_Latn": "Opština Horjul",
        "lt": "Chorjulo savivaldybė",
        "zh": "霍尔尤尔",
        "ccp": "𑄦𑄮𑄢𑄴𑄎𑄪𑄣𑄴",
        "no": "Horjul Kommune",
        "az": "Horyul bələdiyyəsi",
        "ca": "Municipi de Horjul",
        "cy": "Bwrdeistref Horjul",
        "fa": "شهرداری هورجول",
        "hu": "Horjul község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Jezersko',
      code: '163',
      geo: SubdivisionGeoData(
        latitude: 46.3914249,
        longitude: 14.4623209,
        maxLatitude: 46.4271851,
        maxLongitude: 14.5652288,
        minLatitude: 46.34558819999999,
        minLongitude: 14.4013998,
      ),
      translation: {
        "en": "Jezersko",
        "ar": "بلدية جيزرسكو",
        "bg": "Езерско",
        "bn": "জেজেরস্কো পৌরসভা",
        "cs": "Občina Jezersko",
        "da": "Jezersko Municipality",
        "de": "Jezersko",
        "el": "Τζεζέρσκο",
        "es": "Municipalidad del Jezersko",
        "fi": "Jezerskon kunta",
        "fr": "Jezersko (Slovénie)",
        "gu": "જેઝેર્સ્કો મ્યુનિસિપાલિટી",
        "hi": "जेज़ेर्सको नगरपालिका",
        "hr": "Općina Jezersko",
        "id": "Kotamadya Jezersko",
        "it": "Jezersko",
        "ja": "イェゼルスコ",
        "kn": "ಜೆಜೆರ್ಸ್ಕೊ ಪುರಸಭೆ",
        "ko": "예제르스코",
        "mr": "जेझेरस्को म्युन्सिपाल्टी",
        "ms": "Jezersko Municipality",
        "nb": "Jezersko kommune",
        "nl": "Jezersko",
        "pl": "Gmina Jezersko",
        "pt": "Jezersko (Eslovênia)",
        "ro": "Jezersko",
        "ru": "Езерско",
        "si": "ජෙසර්කෝ නගර සභාව",
        "sl": "Občina Jezersko",
        "sr": "Општина Језерско",
        "sv": "Jezersko kommun",
        "ta": "ஜெஸிரஸ்க்கோ நகராட்சி",
        "te": "జెజెర్సకో మున్సిపాలిటీ",
        "th": "เทศบาลเมืองเจซเซอร์สโก้",
        "tr": "Jezersko Belediyesi",
        "uk": "Єзерско (община)",
        "ur": "جیزیرسکو میونسپلٹی",
        "vi": "Đô thị tự trị Jezersko",
        "lv": "Jezersko pašvaldība",
        "ceb": "Jezersko (munisipyo sa Eslobenya)",
        "sr_Latn": "Opština Jezersko",
        "lt": "Ezersko savivaldybė",
        "zh": "耶泽尔斯科",
        "ccp": "𑄎𑄬𑄎𑄢𑄴𑄖𑄮",
        "bs": "Jezersko",
        "no": "Jezersko kommune",
        "ca": "Municipi de Jezersko",
        "cy": "Bwrdeistref Jezersko",
        "mk": "Општина Језерско"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Komenda',
      code: '164',
      geo: SubdivisionGeoData(
        latitude: 46.2052815,
        longitude: 14.5391653,
        maxLatitude: 46.2117197,
        maxLongitude: 14.5473957,
        minLatitude: 46.1945788,
        minLongitude: 14.5138101,
      ),
      translation: {
        "en": "Komenda",
        "ar": "بلدية كوميندا",
        "bn": "কোমেন্ডা পৌরসভা",
        "ca": "Komenda",
        "cs": "Občina Komenda",
        "da": "Komenda Municipality",
        "de": "Komenda",
        "el": "Κομέντα",
        "es": "Komenda",
        "fi": "Komendan kunta",
        "fr": "Komenda",
        "gu": "કોમેન્ડા મ્યુનિસિપાલિટી",
        "hi": "कोमेन्डा नगर पालिका",
        "hr": "Općina Komenda",
        "id": "Kotamadya Komenda",
        "it": "Komenda",
        "ja": "コメンダ",
        "kn": "ಕೊಮೆಂಡಾ ಪುರಸಭೆ",
        "ko": "코멘다",
        "mr": "कोमेडे म्युन्सिपाल्टी",
        "ms": "Komenda Municipality",
        "nb": "Komenda Kommune",
        "nl": "Komenda",
        "pl": "Gmina Komenda",
        "pt": "Komenda",
        "ro": "Komenda",
        "ru": "Коменда",
        "si": "කොමෙන්දා නගර සභාව",
        "sl": "Občina Komenda",
        "sr": "Општина Коменда",
        "sv": "Komenda kommun",
        "ta": "கொமென்டா நகராட்சி",
        "te": "కోమెండా మున్సిపాలిటీ",
        "th": "โกเมนดา",
        "tr": "Komeda",
        "uk": "Коменда (община)",
        "ur": "کومیندا میونسپلٹی",
        "vi": "Đô thị tự trị Komenda",
        "lv": "Komendas pašvaldība",
        "ceb": "Komenda",
        "sr_Latn": "Opština Komenda",
        "lt": "Komendos savivaldybė",
        "zh": "科门达",
        "ccp": "𑄇𑄮𑄟𑄬𑄚𑄴𑄓",
        "no": "Komenda Kommune",
        "cy": "Bwrdeistref Komenda",
        "fa": "شهرداری کامندا"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Kostel',
      code: '165',
      geo: SubdivisionGeoData(
        latitude: 45.5083472,
        longitude: 14.9087946,
        maxLatitude: 45.5130323,
        maxLongitude: 14.9142067,
        minLatitude: 45.5047512,
        minLongitude: 14.900478,
      ),
      translation: {
        "en": "Kostel",
        "ar": "بلدية كوستيل",
        "bn": "কস্টেল পৌরসভা",
        "cs": "Občina Kostel",
        "da": "Kostel Municipality",
        "de": "Gemeinde Kostel",
        "el": "Κοστέλ",
        "es": "Municipalidad del Kostel",
        "fi": "Kostelin kunta",
        "fr": "Municipalité de Kostel",
        "gu": "કોસ્ટેલ મ્યુનિસિપાલિટી",
        "hi": "कोस्टल नगर पालिका",
        "hr": "Općina Kostel",
        "id": "Kotamadya Kostel",
        "it": "Kostel",
        "ja": "コステル",
        "kn": "ಕೋಸ್ಟಲ್ ಪುರಸಭೆ",
        "ko": "코스텔 지방 자치제",
        "mr": "कोस्टल म्युन्सिपाल्टी",
        "ms": "Kostel Municipality",
        "nb": "Kostel kommune",
        "nl": "Kostel",
        "pl": "Gmina Kostel",
        "pt": "Kostel",
        "ro": "Comuna Kostel",
        "ru": "Костел",
        "si": "කොස්ටෙල් නගර සභාව",
        "sl": "Občina Kostel",
        "sr": "Општина Костел",
        "sv": "Kostel kommun",
        "ta": "கொஸ்டெல் நகராட்சி",
        "te": "కోస్టెల్ మున్సిపాలిటీ",
        "th": "เมืองคอสเทล",
        "tr": "Kostel Belediyesi",
        "uk": "Костел",
        "ur": "کوستیل میونسپلٹی",
        "vi": "Đô thị tự trị Kostel",
        "lv": "Kostelas pašvaldība",
        "ceb": "Kostel",
        "sr_Latn": "Opština Kostel",
        "lt": "Kostelo savivaldybė",
        "zh": "科斯泰尔",
        "ccp": "𑄇𑄮𑄌𑄴𑄑𑄬𑄣𑄴",
        "bs": "Kostel",
        "bg": "Костел",
        "no": "Kostel kommune",
        "cy": "Bwrdeistref Kostel",
        "fa": "شهرداری کوستل",
        "hu": "Kostel község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Križevci',
      code: '166',
      geo: SubdivisionGeoData(
        latitude: 46.7923997,
        longitude: 16.2348194,
        maxLatitude: 46.8043105,
        maxLongitude: 16.2714041,
        minLatitude: 46.7675639,
        minLongitude: 16.2002046,
      ),
      translation: {
        "en": "Križevci",
        "ar": "بلدية كريجيفتسي",
        "bn": "ক্রিজেভচি পৌরসভা",
        "cs": "Občina Križevci",
        "da": "Križevci Municipality",
        "de": "Križevci",
        "el": "Κριζέβκι",
        "es": "Municipalidad del Križevci",
        "fi": "Križevcin kunta",
        "fr": "Križevci",
        "gu": "ક્રીઝેવ્કી મ્યુનિસિપાલિટી",
        "hi": "क्रिज़ेव्की नगर पालिका",
        "hr": "Općina Križevci",
        "id": "Kotamadya Križevci",
        "it": "Križevci",
        "ja": "クリジェフツィ",
        "kn": "ಕ್ರಿಜ್ಜೆಕಿ ಪುರಸಭೆ",
        "ko": "크리제브치",
        "mr": "क्रीझविची म्युन्सिपाल्टी",
        "ms": "Krizevci Municipality",
        "nb": "Krizevci kommune",
        "nl": "Križevci",
        "pl": "Gmina Križevci",
        "pt": "Križevci",
        "ro": "Križevci",
        "ru": "Крижевци",
        "si": "ක්‍රිසේව්සි නගර සභාව",
        "sl": "Občina Križevci",
        "sr": "Општина Крижевци",
        "sv": "Krizevci kommun",
        "ta": "க்ரிஸிவசி நகராட்சி",
        "te": "మున్సిపాలిటీ",
        "th": "ไกซิวซี มูนิซิพัลลิตี",
        "tr": "Krizevci Belediyesi",
        "uk": "Крижевці",
        "ur": "کریزیوکی میونسپلٹی",
        "vi": "Đô thị tự trị Krizevci",
        "lv": "Križevci pašvaldība",
        "ceb": "Občina Križevci",
        "sr_Latn": "Opština Križevci",
        "lt": "Križevcio savivaldybė",
        "zh": "克里熱夫齊",
        "ccp": "𑄇𑄳𑄢𑄭𑄎𑄬𑄛𑄴𑄥𑄨",
        "bs": "Križevci",
        "no": "Krizevci kommune",
        "ca": "Municipi de Križevci",
        "cy": "Bwrdeistref Križevci",
        "mk": "Општина Крижевци"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Lovrenc na Pohorju',
      code: '167',
      geo: SubdivisionGeoData(
        latitude: 46.54027749999999,
        longitude: 15.3884817,
        maxLatitude: 46.5523297,
        maxLongitude: 15.412745,
        minLatitude: 46.528119,
        minLongitude: 15.3720041,
      ),
      translation: {
        "en": "Lovrenc na Pohorju",
        "cs": "Občina Lovrenc na Pohorju",
        "de": "Lovrenc na Pohorju",
        "fr": "Lovrenc na Pohorju",
        "hr": "Općina Lovrenc na Pohorju",
        "it": "Lovrenc na Pohorju",
        "ja": "ロヴェンツェ・ナ・ポホリュ",
        "ko": "로브렌츠나포호류",
        "nl": "Lovrenc na Pohorju",
        "pl": "Gmina Lovrenc na Pohorju",
        "pt": "Lovrenc na Pohorju",
        "ro": "Lovrenc na Pohorju",
        "sl": "Občina Lovrenc na Pohorju",
        "sr": "Општина Ловренц на Похорју",
        "uk": "Ловренц-на-Похорю",
        "vi": "Lovrenc na Pohorju",
        "ceb": "Lovrenc na Pohorju",
        "sr_Latn": "Opština Lovrenc na Pohorju",
        "zh": "波霍列山区洛夫伦茨",
        "ccp": "𑄣𑄮𑄛𑄴𑄢𑄬𑄚𑄴 𑄚 𑄛𑄮𑄦𑄮𑄢𑄴𑄎𑄪",
        "ca": "Municipi de Lovrenc na Pohorju",
        "cy": "Bwrdeistref Lovrenc na Pohorju",
        "hu": "Lovrenc na Pohorju község",
        "id": "Munisipalitas Lovrenc na Pohorju",
        "ru": "Ловренс на Похорю"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Markovci',
      code: '168',
      geo: SubdivisionGeoData(
        latitude: 46.8428456,
        longitude: 16.2349557,
        maxLatitude: 46.8644145,
        maxLongitude: 16.2596196,
        minLatitude: 46.8235579,
        minLongitude: 16.2204124,
      ),
      translation: {
        "en": "Markovci",
        "ar": "بلدية ماركوفتشي",
        "bn": "মার্কোভসি পৌরসভা",
        "cs": "Občina Markovci",
        "da": "Markovci Municipality",
        "de": "Markovci",
        "el": "Μαρκόβτσι",
        "es": "Municipalidad del Markovci",
        "fi": "Markovcin kunta",
        "fr": "Markovci",
        "gu": "માર્કોવિક મ્યુનિસિપાલિટી",
        "hi": "मर्कोव्सी नगरपालिका",
        "hr": "Općina Markovci",
        "id": "Kotamadya Markovci",
        "it": "Markovci",
        "ja": "マルコフツィ",
        "kn": "ಮಾರ್ಕೊವಿಸ್ಸಿ ಪುರಸಭೆ",
        "ko": "마르코브치",
        "mr": "मार्कोव्हसि म्युन्सिपाल्टी",
        "ms": "Markovci Municipality",
        "nb": "Markovci kommune",
        "nl": "Markovci",
        "pl": "Gmina Markovci",
        "pt": "Markovci",
        "ro": "Markovci",
        "ru": "Марковцы",
        "si": "මාර්කොව්සි නගර සභාව",
        "sl": "Občina Markovci",
        "sr": "Општина Марковци",
        "sv": "Markovci kommun",
        "ta": "மார்க்கோவ்சி நகராட்சி",
        "te": "మార్కోవచి మున్సిపాలిటీ",
        "th": "เมืองมาร์โควคิ",
        "tr": "Markovici Beledyesi",
        "uk": "Марковці",
        "ur": "مرکووکی میونسپلٹی",
        "vi": "Markovci",
        "lv": "Markovcu pašvaldība",
        "ceb": "Markovci",
        "sr_Latn": "Opština Markovci",
        "lt": "Markovcio savivaldybė",
        "zh": "马尔科夫齐",
        "ccp": "𑄟𑄢𑄴𑄇𑄮𑄛𑄴𑄥𑄨",
        "no": "Markovci kommune",
        "ca": "Municipi de Markovci",
        "cy": "Bwrdeistref Markovci",
        "fa": "شهرداری مارکوفچی",
        "hu": "Markovci község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Miklavž na Dravskem polju',
      code: '169',
      geo: SubdivisionGeoData(
        latitude: 46.5082628,
        longitude: 15.6952065,
        maxLatitude: 46.5171316,
        maxLongitude: 15.730069,
        minLatitude: 46.4875418,
        minLongitude: 15.6817881,
      ),
      translation: {
        "en": "Miklavž na Dravskem Polju",
        "cs": "Občina Miklavž na Dravskem Polju",
        "de": "Miklavž na Dravskem Polju",
        "fr": "Miklavž na Dravskem polju",
        "hr": "Općina Miklavž na Dravskem polju",
        "it": "Miklavž na Dravskem polju",
        "ja": "ミクラヴジュ・ナ・ドラフスケム・ポリュ",
        "ko": "미클라브주나드라브스켐폴류",
        "nl": "Miklavž na Dravskem polju",
        "pl": "Gmina Miklavž na Dravskem polju",
        "pt": "Miklavž na Dravskem polju",
        "ro": "Miklavž na Dravskem polju",
        "sl": "Občina Miklavž na Dravskem polju",
        "sr": "Општина Миклавж на Дравском пољу",
        "uk": "Миклавж-на-Дравськем Полю",
        "vi": "Miklavž na Dravskem Polju",
        "ceb": "Občina Miklavž na Dravskem Polju",
        "sr_Latn": "Opština Miklavž na Dravskom polju",
        "zh": "德拉夫什卡波卢地区米克拉夫兹",
        "ccp": "𑄟𑄨𑄇𑄴𑄣𑄛𑄴 𑄚 𑄓𑄳𑄢𑄛𑄴𑄇𑄬𑄟𑄴 𑄛𑄧𑄣𑄴𑄎𑄪",
        "ca": "Municipi de Miklavž na Dravskem Polju",
        "cy": "Bwrdeistref Miklavž na Dravskem Polju",
        "id": "Munisipalitas Miklavž na Dravskem Polju",
        "mk": "Општина Миклавж на Дравско Поле",
        "ru": "Миклавж на Дравскем полю"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mirna Pec',
      code: '170',
      geo: SubdivisionGeoData(
        latitude: 45.8594478,
        longitude: 15.0830457,
        maxLatitude: 45.8708266,
        maxLongitude: 15.1094655,
        minLatitude: 45.8396018,
        minLongitude: 15.0532856,
      ),
      translation: {
        "en": "Mirna Peč",
        "ar": "بلدية ميرنا بيتش",
        "bn": "মিরনা পেচ পৌরসভা",
        "cs": "Občina Mirna Peč",
        "da": "Mirna Peč Municipality",
        "de": "Mirna Peč",
        "el": "Μίρνα Πεκ",
        "es": "Mirna Peč",
        "fi": "Mirna Pečin kunta",
        "fr": "Mirna Peč",
        "gu": "મિર્ના પેક મ્યુનિસિપાલિટી",
        "hi": "मीरना पेक नगरपालिका",
        "hr": "Općina Mirna Peč",
        "id": "Kotamadya Mirna Peč",
        "it": "Mirna Peč",
        "ja": "ミルナ・ペチ",
        "kn": "ಮಿರ್ನಾ ಪೆಕ್ ಪುರಸಭೆ",
        "ko": "미르나페치",
        "mr": "मिर्ना पेक म्युन्सिपाल्टी",
        "ms": "Mirna Pec Municipality",
        "nb": "Mirna Pec Kommune",
        "nl": "Mirna Peč",
        "pl": "Gmina Mirna Peč",
        "pt": "Mirna Peč",
        "ro": "Mirna Peč",
        "ru": "Мирна Печ",
        "si": "මිර්නා පෙක් නගර සභාව",
        "sl": "Občina Mirna Peč",
        "sr": "Општина Мирна Печ",
        "sv": "Mirna Pec Kommun",
        "ta": "மிர்னா பேக் நகராட்சி",
        "te": "మిర్నా పెక్ మున్సిపాలిటీ",
        "th": "เมืองเมอนา เป๊คร์",
        "tr": "Mirna Pec Belediyesi",
        "uk": "Мирна Печ",
        "ur": "مرنا پیک میونسپلٹی",
        "vi": "Mirna Peč",
        "lv": "Mirna Pečas pašvaldība",
        "ceb": "Občina Mirna Peč",
        "sr_Latn": "Opština Mirna Peč",
        "lt": "Mirna Pečo savivaldybė",
        "zh": "米尔纳佩奇",
        "ccp": "𑄟𑄨𑄢𑄴𑄚 𑄛𑄬𑄇𑄴",
        "no": "Mirna Pec Kommune",
        "cy": "Bwrdeistref Mirna Peč",
        "hu": "Mirna Peč község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Oplotnica',
      code: '171',
      geo: SubdivisionGeoData(
        latitude: 46.387163,
        longitude: 15.4458131,
        maxLatitude: 46.3960908,
        maxLongitude: 15.4692903,
        minLatitude: 46.3707474,
        minLongitude: 15.4334869,
      ),
      translation: {
        "en": "Oplotnica",
        "ar": "بلدية أوبلوتنيكا",
        "bn": "ওপ্লোটনিকা পৌরসভা",
        "cs": "Občina Oplotnica",
        "da": "Oplotnica Municipality",
        "de": "Oplotnica",
        "el": "Οπλοτνίκα",
        "es": "Oplotnica",
        "fi": "Oplotnican kunta",
        "fr": "Oplotnica",
        "gu": "ઑપ્લોટ્નિકા મ્યુનિસિપાલિટી",
        "hi": "ओप्लोटनिका नगरपालिका",
        "hr": "Općina Oplotnica",
        "id": "Kotamadya Oplotnica",
        "it": "Oplotnica",
        "ja": "オプロトニツァ",
        "kn": "ಒಪ್ಲೊಟ್ನಿಕಾ ಪುರಸಭೆ",
        "ko": "오플로트니차",
        "mr": "ओप्लॉटणीच म्युन्सिपाल्टी",
        "ms": "Oplotnica Municipality",
        "nb": "Oplotnica kommune",
        "nl": "Oplotnica",
        "pl": "Gmina Oplotnica",
        "pt": "Oplotnica",
        "ro": "Oplotnica",
        "ru": "Оплотница",
        "si": "ඔප්ලෝට්නිකා නගර සභාව",
        "sl": "Občina Oplotnica",
        "sr": "Општина Оплотница",
        "sv": "Oplotnica",
        "ta": "ஒப்ளோட்னிக்கா நகராட்சி",
        "te": "ఓప్లాట్నికా మున్సిపాలిటీ",
        "th": "ออปลอตนิซา",
        "tr": "Oplotnica Belediyesi",
        "uk": "Оплотниця",
        "ur": "وپلوتنیکا میونسپلٹی",
        "vi": "Oplotnica",
        "lv": "Oplotnicas pašvaldība",
        "ceb": "Oplotnica",
        "sr_Latn": "Opština Oplotnica",
        "lt": "Oplotnicos savivaldybė",
        "zh": "奥普洛特尼察",
        "ccp": "𑄃𑄧𑄛𑄴𑄣𑄮𑄖𑄴𑄚𑄨𑄇",
        "no": "Oplotnica kommune",
        "fa": "شهرداری اوپلوتنیکا",
        "hu": "Oplotnica község"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Podlehnik',
      code: '172',
      geo: SubdivisionGeoData(
        latitude: 46.3358974,
        longitude: 15.8787245,
        maxLatitude: 46.3526277,
        maxLongitude: 15.9010752,
        minLatitude: 46.328792,
        minLongitude: 15.8628032,
      ),
      translation: {
        "en": "Podlehnik",
        "ar": "بلدية بودلنيك",
        "bn": "পোদলেহ্নিক পৌরসভা",
        "cs": "Občina Podlehnik",
        "da": "Podlehnik Municipality",
        "de": "Podlehnik",
        "el": "Ποντλεχνίκ",
        "es": "Municipalidad del Podlehnik",
        "fi": "Podlehnikin kunta",
        "fr": "Podlehnik",
        "gu": "પોડ્લેહનિક મ્યુનિસિપાલિટી",
        "hi": "पोडलेनिक नगर पालिका",
        "hr": "Općina Podlehnik",
        "id": "Kotamadya Podlehnik",
        "it": "Podlehnik",
        "ja": "ポドレフニク",
        "kn": "ಪೋಡ್ಲೆಹ್ನಿಕ್ ಪುರಸಭೆ",
        "ko": "포들레흐니크",
        "mr": "पॉडलेहनिक म्युन्सिपाल्टी",
        "ms": "Podlehnik Municipality",
        "nb": "Podlehnik kommune",
        "nl": "Podlehnik",
        "pl": "Gmina Podlehnik",
        "pt": "Podlehnik",
        "ro": "Podlehnik",
        "ru": "Подлехник",
        "si": "පොඩ්ලෙහ්නික් නගර සභාව",
        "sl": "Občina Podlehnik",
        "sr": "Општина Подлехник",
        "sv": "Podlehnik",
        "ta": "போடலேஹ்னய்க் நகராட்சி",
        "te": "పోడ్లెహ్నిక్ మున్సిపాలిటీ",
        "th": "เมืองพอดเลฮ์นิค",
        "tr": "Podlehnik Belediyesi",
        "uk": "Подлехник",
        "ur": "پودلیحنیک میونسپلٹی",
        "vi": "Podlehnik",
        "lv": "Podlehnikas pašvaldība",
        "ceb": "Podlehnik",
        "sr_Latn": "Opština Podlehnik",
        "lt": "Podlechniko savivaldybė",
        "zh": "波德莱赫尼克",
        "ccp": "𑄛𑄧𑄖𑄴𑄣𑄬𑄦𑄴𑄚𑄨𑄇𑄴",
        "no": "Podlehnik kommune",
        "ca": "Municipi de Podlehnik",
        "cy": "Bwrdeistref Podlehnik",
        "fa": "شهرداری پودلنیک"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Polzela',
      code: '173',
      geo: SubdivisionGeoData(
        latitude: 46.280897,
        longitude: 15.0737321,
        maxLatitude: 46.3021933,
        maxLongitude: 15.0857564,
        minLatitude: 46.2686365,
        minLongitude: 15.0597401,
      ),
      translation: {
        "en": "Polzela",
        "ar": "بلدية بولزيلا",
        "bn": "পোলজেলা পৌরসভা",
        "cs": "Občina Polzela",
        "da": "Polzela Municipality",
        "de": "Polzela",
        "el": "Πολζέλα",
        "es": "Municipalidad del Polzela",
        "fi": "Polzelan kunta",
        "fr": "Polzela",
        "gu": "પોલઝેલા મ્યુનિસિપાલિટી",
        "hi": "पोल्ज़ेला नगरपालिका",
        "hr": "Općina Polzela",
        "id": "Kotamadya Polzela",
        "it": "Polzela",
        "ja": "ポルゼラ",
        "kn": "ಪೊಲ್ಜೆಲಾ ಮುನ್ಸಿಪಾಲಿಟಿ",
        "ko": "폴젤라",
        "mr": "पॉलझेला म्युन्सिपाल्टी",
        "ms": "Polzela Municipality",
        "nb": "Polzela kommune",
        "nl": "Polzela",
        "pl": "Gmina Polzela",
        "pt": "Polzela",
        "ro": "Polzela",
        "ru": "Ползела",
        "si": "පොල්සේලා නගර සභාව",
        "sl": "Občina Polzela",
        "sr": "Општина Ползела",
        "sv": "Polzela",
        "ta": "பொலிஸிலா நகராட்சி",
        "te": "పోల్జెలా మున్సిపాలిటీ",
        "th": "พอลเซลลา มูนิซิพัลลิตี้",
        "tr": "Polzela Belediyesi",
        "uk": "Ползела (община)",
        "ur": "پولزیلا میونسپلٹی",
        "vi": "Polzela",
        "lv": "Polzelas pašvaldība",
        "ceb": "Polzela",
        "sr_Latn": "Opština Polzela",
        "lt": "Polzelos savivaldybė",
        "zh": "波尔泽拉",
        "ccp": "𑄛𑄮𑄣𑄴𑄎𑄬𑄣",
        "no": "Polzela kommune",
        "ca": "Municipi de Polzela",
        "cy": "Bwrdeistref Polzela"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Prebold',
      code: '174',
      geo: SubdivisionGeoData(
        latitude: 46.2365972,
        longitude: 15.091648,
        maxLatitude: 46.2393412,
        maxLongitude: 15.1033384,
        minLatitude: 46.2244723,
        minLongitude: 15.0761371,
      ),
      translation: {
        "en": "Prebold",
        "ar": "بلدية بريبولد",
        "bn": "প্রিবোল্ড পৌরসভা",
        "ca": "Prebold",
        "cs": "Občina Prebold",
        "da": "Prebold Municipality",
        "de": "Prebold",
        "el": "Πρεμπόλντ",
        "es": "Prebold",
        "fi": "Preboldin kunta",
        "fr": "Prebold",
        "gu": "પ્રીબોલ્ડ મ્યુનિસિપાલિટી",
        "hi": "प्रीबॉल्ड नगर पालिका",
        "hr": "Općina Prebold",
        "id": "Kotamadya Prebold",
        "it": "Prebold",
        "ja": "プレボルド",
        "kn": "ಪ್ರಿಬೋಲ್ಡ್ ಪುರಸಭೆ",
        "ko": "프레볼드",
        "mr": "प्रीबॉल्ड म्युन्सिपाल्टी",
        "ms": "Prebold Municipality",
        "nb": "Prebold Kommune",
        "nl": "Prebold",
        "pl": "Gmina Prebold",
        "pt": "Prebold",
        "ro": "Prebold",
        "ru": "Преболд",
        "si": "ප්‍රිබෝල්ඩ් නගරසභාව",
        "sl": "Občina Prebold",
        "sr": "Општина Преболд",
        "sv": "Prebold Kommun",
        "ta": "ப்ரெபோல்டு நகராட்சி",
        "te": "ప్రిబోల్డ్ మున్సిపాలిటీ",
        "th": "เมืองพรีโบล",
        "tr": "Prebold Belediyesi",
        "uk": "Преболд",
        "ur": "پریبولد میونسپلٹی",
        "vi": "Đô thị tự trị Prebold",
        "lv": "Preboldas pašvaldība",
        "ceb": "Prebold",
        "sr_Latn": "Opština Prebold",
        "lt": "Preboldo savivaldybė",
        "zh": "普雷博尔德",
        "ccp": "𑄛𑄳𑄢𑄬𑄝𑄪𑄣𑄴",
        "no": "Prebold Kommune",
        "cy": "Bwrdeistref Prebold"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Prevalje',
      code: '175',
      geo: SubdivisionGeoData(
        latitude: 46.54687879999999,
        longitude: 14.9197479,
        maxLatitude: 46.5543747,
        maxLongitude: 14.9388744,
        minLatitude: 46.5355214,
        minLongitude: 14.8907918,
      ),
      translation: {
        "en": "Prevalje",
        "ar": "بريفالجه",
        "bn": "প্রিভ্লিজ পৌরসভা",
        "ca": "Prevalje",
        "cs": "Občina Prevalje",
        "da": "Prevalje Municipality",
        "de": "Prevalje",
        "el": "Πρεβαλτζέ",
        "es": "Prevalje",
        "fa": "پروالیه",
        "fi": "Prevalje",
        "fr": "Prevalje",
        "gu": "પ્રેવલ્જે મ્યુનિસિપાલિટી",
        "hi": "प्रीवेलिये नगरपालिका",
        "hr": "Općina Prevalje",
        "id": "Kotamadya Prevalje",
        "it": "Prevalje",
        "ja": "プレヴァリェ",
        "kn": "ಪ್ರಿವಲ್ಜೆ ಪುರಸಭೆ",
        "ko": "프레발레",
        "lt": "Prevalės",
        "mr": "प्रीवेल्वे म्युन्सिपाल्टी",
        "ms": "Prevalje Municipality",
        "nb": "Prevalje kommune",
        "nl": "Prevalje",
        "pl": "Gmina Prevalje",
        "pt": "Prevalje",
        "ro": "Prevalje",
        "ru": "Превалье",
        "si": "ප්රෙවල්ජේ නගර සභාව",
        "sk": "Prevalje",
        "sl": "Občina Prevalje",
        "sr": "Општина Преваље",
        "sv": "Prevalje kommun",
        "ta": "பிரெவ்ளஜே நகராட்சி",
        "te": "ప్రెవాల్జె మున్సిపాలిటీ",
        "th": "เมืองเปรวัลเจ",
        "tr": "Prevalje Belediyesi",
        "uk": "Превалє",
        "ur": "پریوالجی میونسپلٹی",
        "vi": "Prevalje",
        "zh": "普雷瓦列",
        "lv": "Prevaljes pašvaldība",
        "ceb": "Prevalje (munisipyo)",
        "sr_Latn": "Opština Prevalje",
        "ccp": "𑄛𑄳𑄢𑄬𑄞𑄣𑄴𑄎𑄬",
        "no": "Prevalje kommune",
        "cy": "Bwrdeistref Prevalje",
        "mk": "Општина Преваље"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Razkrižje',
      code: '176',
      geo: SubdivisionGeoData(
        latitude: 46.5246331,
        longitude: 16.27627,
        maxLatitude: 46.538927,
        maxLongitude: 16.2829085,
        minLatitude: 46.5141574,
        minLongitude: 16.2642234,
      ),
      translation: {
        "en": "Razkrižje",
        "ar": "بلدية رازكريجيه",
        "bn": "রাজক্রিজে পৌরসভা",
        "cs": "Občina Razkrižje",
        "da": "Razkrižje Municipality",
        "de": "Gemeinde Razkrižje",
        "el": "Ραζκρίζτζε",
        "es": "Municipalidad del Razkrižje",
        "fi": "Razkrižjen kunta",
        "fr": "Municipalité de Razkrižje",
        "gu": "રઝક્રીજ મ્યુનિસિપાલિટી",
        "hi": "राजक्रिज़िए नगरपालिका",
        "hr": "Općina Razkrižje",
        "id": "Kotamadya Razkrižje",
        "it": "Comune di Razkrižje",
        "ja": "ラスクリジイェ",
        "kn": "ರಾಜ್ಕ್ರಿಜ್ಜೆ ಪುರಸಭೆ",
        "ko": "라즈크리제 지방 자치제",
        "mr": "राझीग्रीज म्युन्सिपाल्टी",
        "ms": "Razkrizje Municipality",
        "nb": "Razkrizje Kommune",
        "nl": "Razkrižje",
        "pl": "Gmina Razkrižje",
        "pt": "Município de Razkrizje",
        "ro": "Comuna Razkrižje",
        "ru": "Разкрижье",
        "si": "රස්ක්රිස්ජේ නගර සභාව",
        "sl": "Občina Razkrižje",
        "sr": "Општина Разкрижје",
        "sv": "Razkrizje Kommun",
        "ta": "ராஸ்க்ரிஸ்ஜே நகராட்சி",
        "te": "రాజ్‌క్రిజె మున్సిపాలిటీ",
        "th": "เมืองราซคริซเจ",
        "tr": "Razkrizje Belediyesi",
        "uk": "Разкрижє",
        "ur": "رازکریزجی میونسپلٹی",
        "vi": "Đô thị tự trị Razkrizje",
        "lv": "Razkrižjes pašvaldība",
        "ceb": "Občina Razkrižje",
        "sr_Latn": "Opština Razkrižje",
        "lt": "Razkrižės savivaldybė",
        "zh": "拉茲科日列",
        "ccp": "𑄢𑄌𑄴𑄢𑄨𑄌𑄴𑄎𑄬",
        "hu": "Ráckanizsa község",
        "no": "Razkrizje Kommune",
        "ca": "Municipi de Razkrižje",
        "cy": "Bwrdeistref Razkrižje",
        "mk": "Општина Разкрижје"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Ribnica na Pohorju',
      code: '177',
      geo: SubdivisionGeoData(
        latitude: 46.5356403,
        longitude: 15.2675136,
        maxLatitude: 46.54968059999999,
        maxLongitude: 15.3026023,
        minLatitude: 46.52034339999999,
        minLongitude: 15.2533515,
      ),
      translation: {
        "en": "Ribnica na Pohorju",
        "ar": "بلدية ريبنيكا نا بوهوريو",
        "bn": "রিবনিকা না পোহরজু পৌরসভা",
        "cs": "Občina Ribnica na Pohorju",
        "da": "Ribnica na Pohorju Municipality",
        "de": "Ribnica na Pohorju",
        "el": "Ριμπνίκα να Ποχόρτζου",
        "es": "Municipalidad Ribnica na Pohorju",
        "fi": "Ribnica na Pohorjun kunta",
        "fr": "Ribnica na Pohorju",
        "gu": "રિબ્નિકા ના પોહોર્જુ મ્યુનિસિપાલિટી",
        "hi": "रिबनिका ना पोहोरु नगरपालिका",
        "hr": "Općina Ribnica na Pohorju",
        "id": "Kotamadya Ribnica na Pohorju",
        "it": "Ribnica na Pohorju",
        "ja": "リブニツァ・ナ・ポホリュ",
        "kn": "ರಿಬ್ನಿಕ್ ನಾ ಪೊಹೊರ್ಜು ಪುರಸಭೆ",
        "ko": "리브니차나포호류",
        "mr": "रिबनिका ना पोहरू म्युन्सिपाल्टी",
        "ms": "Ribnica na Pohorju Municipality",
        "nb": "Ribnica na Pohorju kommune",
        "nl": "Ribnica na Pohorju",
        "pl": "Gmina Ribnica na Pohorju",
        "pt": "Ribnica na Pohorju",
        "ro": "Ribnica na Pohorju",
        "ru": "Рибница-на-Похорью",
        "si": "රිබ්නිකා නා පොහොර්ජු නගර සභාව",
        "sl": "Občina Ribnica na Pohorju",
        "sr": "Општина Рибница на Похорју",
        "sv": "Ribnica na Pohorju kommun",
        "ta": "ரிப்பினிக்கா நா போஹோர்ஜு நகராட்சி",
        "te": "రిబ్నికా నా పోహోర్జు మున్సిపాలిటీ",
        "th": "พอโฮลจู มูนิซิพัลลิตี้",
        "tr": "Ribnica Na Pohorju Belediyesi",
        "uk": "Рибниця-на-Похорю",
        "ur": "ریبنیکا نا پوحورجو میونسپلٹی",
        "vi": "Ribnica na Pohorju",
        "lv": "Ribnicas na Pohorju pašvaldība",
        "ceb": "Ribnica na Pohorju",
        "sr_Latn": "Opština Ribnica na Pohorju",
        "lt": "Ribnica na Pochordžu",
        "zh": "波霍爾尤爾地區里布尼察",
        "ccp": "𑄢𑄨𑄛𑄴𑄚𑄨𑄇 𑄚 𑄛𑄧𑄦𑄮𑄢𑄴𑄎𑄪",
        "no": "Ribnica na Pohorju kommune",
        "ca": "Municipi de Ribnica na Pohorju",
        "cy": "Bwrdeistref Ribnica na Pohorju",
        "mk": "Општина Рибница на Похорје"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Selnica ob Dravi',
      code: '178',
      geo: SubdivisionGeoData(
        latitude: 46.5513918,
        longitude: 15.492941,
        maxLatitude: 46.56129259999999,
        maxLongitude: 15.510273,
        minLatitude: 46.54081970000001,
        minLongitude: 15.4809647,
      ),
      translation: {
        "en": "Selnica ob Dravi",
        "ar": "بلدية سيلنيكا أوب درافي",
        "bn": "সেলনিকা অব দ্রাভি পৌরসভা",
        "cs": "Občina Selnica ob Dravi",
        "da": "Selnica ob Dravi Municipality",
        "de": "Selnica ob Dravi",
        "el": "Σέλνικα ομπ Ντραβί",
        "es": "Selnica ob Dravi",
        "fi": "Selnica ob Dravinin kunta",
        "fr": "Selnica ob Dravi",
        "gu": "સેલ્નિકા ઓબ ડ્રાવી મ્યુનિસિપાલિટી",
        "hi": "सेल्निका ओब द्रावी नगरपालिका",
        "hr": "Općina Selnica ob Dravi",
        "id": "Kotamadya Selnica ob Dravi",
        "it": "Selnica ob Dravi",
        "ja": "セルニツァ・オブ・ドラヴィ",
        "kn": "ಸೆಲ್ನಿಕಾ ಒಬ್ ಡ್ರಾವಿ ಪುರಸಭೆ",
        "ko": "셀니차오브드라비",
        "mr": "सेलिना ओब ड्रॉही म्युन्सिपाल्टी",
        "ms": "Selnica ob Dravi Municipality",
        "nb": "Selnica ob Dravi kommune",
        "nl": "Selnica ob Dravi",
        "pl": "Gmina Selnica ob Dravi",
        "pt": "Selnica ob Dravi",
        "ro": "Selnica ob Dravi",
        "ru": "Сельница-об-Драви",
        "si": "සෙලනිකා ඔබ් ඩ්රවී නගර සභාව",
        "sl": "Občina Selnica ob Dravi",
        "sr": "Општина Селница об Драви",
        "sv": "Selnica ob Dravi kommun",
        "ta": "செலனிக்கா ஒப் ட்ராவி நகராட்சி",
        "te": "సెల్నికా ఆబ్ డ్రావి మున్సిపాలిటీ",
        "th": "เซลนิชา ออบ ดราวี",
        "tr": "Selnica ob Dravi",
        "uk": "Селниця-об-Драві",
        "ur": "سیلنیکا اوب دراوی میونسپلٹی",
        "vi": "Selnica ob Dravi",
        "lv": "Selnica ob Dravi",
        "ceb": "Selnica ob Dravi",
        "sr_Latn": "Opština Selnica ob Dravi",
        "lt": "Selnica ob Dravis",
        "zh": "德拉維河畔賽爾尼察",
        "ccp": "𑄥𑄬𑄣𑄴𑄚𑄨𑄇 𑄃𑄧𑄛𑄴 𑄓𑄳𑄢𑄞𑄨",
        "no": "Selnica ob Dravi kommune",
        "ca": "Municipi de Selnica ob Dravi",
        "cy": "Bwrdeistref Selnica ob Dravi",
        "mk": "Општина Селница на Драва"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sodražica',
      code: '179',
      geo: SubdivisionGeoData(
        latitude: 45.762125,
        longitude: 14.6362158,
        maxLatitude: 45.7848226,
        maxLongitude: 14.6461315,
        minLatitude: 45.7284568,
        minLongitude: 14.6105465,
      ),
      translation: {
        "en": "Sodražica",
        "ar": "بلدية سودراجيتسا",
        "bn": "সোদ্রাজিকা পৌরসভা",
        "cs": "Občina Sodražica",
        "da": "Sodražica Municipality",
        "de": "Sodražica",
        "el": "Σοντραζίκα",
        "es": "Municipalidad del Sodražica",
        "fi": "Sodražican kunta",
        "fr": "Sodražica",
        "gu": "સોદ્રાજિકા મ્યુનિસિપાલિટી",
        "hi": "सोद्रेज़िका नगरपालिका",
        "hr": "Općina Sodražica",
        "id": "Kotamadya Sodražica",
        "it": "Sodražica",
        "ja": "ソドラジツァ",
        "kn": "ಸೋಡ್ರಾಜಿಕಾ ಪುರಸಭೆ",
        "ko": "소드라지차",
        "mr": "सोद्रेझिका म्युन्सिपाल्टी",
        "ms": "Sodrazica Municipality",
        "nb": "Sodrazica kommune",
        "nl": "Sodražica",
        "pl": "Gmina Sodražica",
        "pt": "Sodražica",
        "ro": "Sodražica",
        "ru": "Содражица",
        "si": "සොද්‍රාසිකා නගර සභාව",
        "sl": "Občina Sodražica",
        "sr": "Општина Содражица",
        "sv": "Sodrazica kommun",
        "ta": "சொட்ராஜிக்கா நகராட்சி",
        "te": "సోడ్రాజికా మున్సిపాలిటీ",
        "th": "โซดาซิกา มูนิซิพัลลิตี",
        "tr": "Sodrazica Eyaleti",
        "uk": "Содражиця",
        "ur": "سودرازیکا میونسپلٹی",
        "vi": "Đô thị tự trị Sodrazica",
        "lv": "Sodražicas pašvaldība",
        "ceb": "Občina Sodražica",
        "sr_Latn": "Opština Sodražica",
        "lt": "Dodražicos savivaldybė",
        "zh": "索德拉日卡",
        "ccp": "𑄥𑄮𑄓𑄳𑄢𑄎𑄨𑄇",
        "no": "Sodrazica kommune",
        "ca": "Municipi de Sodražica",
        "cy": "Bwrdeistref Sodražica",
        "fa": "شهرداری سودراچیکا"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Solcava',
      code: '180',
      geo: SubdivisionGeoData(
        latitude: 46.4200935,
        longitude: 14.6917325,
        maxLatitude: 46.4311116,
        maxLongitude: 14.7285787,
        minLatitude: 46.3982247,
        minLongitude: 14.6357179,
      ),
      translation: {
        "en": "Solčava",
        "cs": "Občina Solčava",
        "de": "Solčava",
        "fr": "Solčava",
        "it": "Solčava",
        "ja": "ソルチャヴァ",
        "nl": "Solčava",
        "pt": "Solčava",
        "ro": "Solčava",
        "sl": "Občina Solčava",
        "sr": "Солчава",
        "uk": "Солчава (община)",
        "ceb": "Občina Solčava",
        "sr_Latn": "Solčava",
        "pl": "Gmina Solčava",
        "ccp": "𑄥𑄮𑄣𑄴𑄇𑄞",
        "hr": "Općina Solčava",
        "cy": "Bwrdeistref Solčava",
        "hu": "Solčava község",
        "id": "Munisipalitas Solčava",
        "mk": "Општина Солчава",
        "ru": "Солчава",
        "zh": "索爾察瓦區"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sveta Ana',
      code: '181',
      geo: SubdivisionGeoData(
        latitude: 46.65,
        longitude: 15.845278,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Sveta Ana",
        "ar": "بلدية سفيتا آنا",
        "bn": "সভেতা আনা পৌরসভা",
        "cs": "Občina Sveta Ana",
        "da": "Sveta Ana Municipality",
        "de": "Sveta Ana",
        "el": "Σβέτα Άνα",
        "es": "Sveta Ana",
        "fi": "Sveta Anan kunta",
        "fr": "Sveta Ana",
        "gu": "સ્વેટ આના મ્યુનિસિપાલિટી",
        "hi": "स्वेता ऐना नगरपालिका",
        "hr": "Općina Sveta Ana",
        "id": "Kotamadya Sveta Ana",
        "it": "Sveta Ana",
        "ja": "スヴェタ・アナ",
        "kn": "ಸ್ವೆಟಾ ಅನಾ ಪುರಸಭೆ",
        "mr": "स्वेट आना म्युन्सिपाल्टी",
        "ms": "Sveta Ana Municipality",
        "nb": "Sveta Ana kommune",
        "nl": "Sveta Ana v Slovenskih goricah",
        "pl": "Gmina Sveta Ana",
        "pt": "Sveta Ana",
        "ro": "Sveta Ana v Slovenskih goricah",
        "ru": "Света-Ана",
        "si": "ස්වෙටා අනා නගර සභාව",
        "sl": "Sveta Ana v Slovenskih goricah",
        "sr": "Света Ана в Словенских горицах",
        "sv": "Sveta Ana",
        "ta": "ஸ்வேதா ஆனா நகராட்சி",
        "te": "స్వేటా అనా మున్సిపాలిటీ",
        "th": "ซิวตา อนา มูนิซิพัลลิตี้",
        "tr": "Sveta Ana Belediyesi",
        "uk": "Света Ана-в-Словенських Горицах",
        "ur": "سویتا انا میونسپلٹی",
        "vi": "Sveta Ana",
        "lv": "Sveta Anas pašvaldība",
        "ceb": "Sv. Ana v Slov. Goricah",
        "sr_Latn": "Sveta Ana v Slovenskih goricah",
        "lt": "Šventosios Anos savivaldybė",
        "zh": "斯洛文尼亞丘陵內斯維塔安那",
        "ccp": "𑄥𑄳𑄞𑄬𑄑 𑄃𑄚",
        "bs": "Sveta Ana v Slovenskih goricah",
        "no": "Sveta Ana kommune",
        "cy": "Bwrdeistref Sveta Ana",
        "ko": "스베타아나"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Sveti Andraž v Slovenskih goricah',
      code: '182',
      geo: SubdivisionGeoData(
        latitude: 46.5189747,
        longitude: 15.9498262,
        maxLatitude: 46.5463902,
        maxLongitude: 16.0019974,
        minLatitude: 46.490061,
        minLongitude: 15.920033,
      ),
      translation: {
        "en": "Sveti Andraž v Slovenskih Goricah",
        "ar": "بلدية سفيتي أندراش في سلوفينسكيخ غوريتساخ",
        "bn": "ভেতি আন্দ্রেজ ভ স্লোভেনস্কি গোরিকাহ পৌরসভা",
        "cs": "Občina Sveti Andraž v Slovenskih goricah",
        "da": "Sveti Andraž v Slovenskih Goricah Municipality",
        "de": "Sveti Andraž v Slovenskih goricah",
        "el": "Σβέτι Αντράζ",
        "fi": "Sveti Andraž v Slovenskih Goricahn kunta",
        "fr": "Sveti Andraž v Slovenskih goricah",
        "gu": "સ્વેત્તી એન્ડરાઝ વી સ્લોવેન્સકિહ ગોરીકાહ મ્યુનિસિપાલિટી",
        "hi": "स्वेती एंड्राज़ वी स्लोवेनस्कि गोरिकाह नगरपालिका",
        "hr": "Općina Sveti Andraž v Slovenskih goricah",
        "hu": "Sveti Andraž v Slovenskih goricah",
        "id": "Kotamadya Sveti Andraž v Slovenskih Goricah",
        "it": "Sveti Andraž v Slovenskih goricah",
        "ja": "スヴェティ・アンドラジュ・フ・スロヴェンスキフ・ゴリツァフ",
        "kn": "ಸ್ವೆಟಿ ಆಂಡ್ರಜ್ ವಿ ಸ್ಲೋವೆನ್ಸ್ಕಿ ಗೋರಿಕಾ ಮುನ್ಸಿಪಾಲಿಟಿ",
        "mr": "स्वेति अँड्राझ वि स्लोव्हेन्स्कीह गोरिकह म्युन्सिपाल्टी",
        "ms": "Sveti Andraz v Slovenskih Goricah Municipality",
        "nb": "Sveti Andraz v Slovenskih Goricah kommune",
        "nl": "Sveti Andraž",
        "pl": "Gmina Sveti Andraž v Slovenskih goricah",
        "pt": "Sveti Andraž v Slovenskih goricah",
        "ro": "Sveti Andraž v Slovenskih goricah",
        "ru": "Свети-Андраж",
        "si": "ස්වෙටි අන්ද්‍රාස් වි ස්ලෝවෙන්ස්කි ගොරිකා නගර සභාව",
        "sl": "Občina Sveti Andraž v Slovenskih goricah",
        "sr": "Општина Свети Андраж в Словенских Горицах",
        "sv": "Sveti Andraž v Slovenskih Goricah",
        "ta": "ஸ்வெடி ஆண்ட்ராஸ் வி ஸ்லோவின்ஸ்கிஹ் குறிக்காஹ் நகராட்சி",
        "te": "స్వెటి ఆండ్రాజ్ వి స్లోవెంకిహ్ గోరికాహ్ మున్సిపాలిటీ",
        "th": "แคปปิทอล ดิสทริค",
        "tr": "Sveti Andraž v Slovenskih Goricah",
        "uk": "Светий Андраж-в-Словенських Горицях",
        "ur": "سویتی اندراز وی سلووینسکیح جوریکاح میونسپلٹی",
        "vi": "Sveti Andraž v Slovenskih goricah",
        "zh": "斯洛文尼亞丘陵內斯韋提安德拉日",
        "lv": "Sveti Andražas v Slovenskih Goricah pašvaldība",
        "ceb": "Občina Sveti Andraž v Slovenskih Goricah",
        "sr_Latn": "Opština Sveti Andraž v Slovenskih Goricah",
        "lt": "Šventojo Andriaus Slovėnų Kalnuose savivaldybė",
        "ccp":
            "𑄥𑄳𑄞𑄬𑄑𑄨 𑄃𑄚𑄴𑄓𑄳𑄢𑄌𑄴 𑄞𑄨 𑄥𑄳𑄣𑄮𑄞𑄬𑄚𑄴𑄇𑄨𑄦𑄴 𑄉𑄮𑄢𑄨𑄇𑄦𑄴",
        "bs": "Sveti Andraž v Slovenskih goricah",
        "no": "Sveti Andraz v Slovenskih Goricah kommune",
        "ca": "Municipi de Sveti Andraž v Slovenskih Goricah",
        "cy": "Bwrdeistref Sveti Andraž v Slovenskih Goricah",
        "es": "Sveti Andraž v Slovenskih Goricah",
        "ko": "스베티안드라시우슬로벤스키흐고리차흐"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šempeter-Vrtojba',
      code: '183',
      geo: SubdivisionGeoData(
        latitude: 45.9143357,
        longitude: 13.6427256,
        maxLatitude: 45.93944339999999,
        maxLongitude: 13.6862827,
        minLatitude: 45.8961874,
        minLongitude: 13.6113664,
      ),
      translation: {
        "en": "Šempeter–Vrtojba",
        "ar": "بلدية شيمبيتر - فرتويبا",
        "bn": "সেম্পীটার-ভ্রত্রইবা পৌরসভা",
        "cs": "Občina Šempeter-Vrtojba",
        "da": "Šempeter-Vrtojba",
        "de": "Šempeter-Vrtojba",
        "el": "Σέμπετερ-Βρτότζμπα",
        "es": "Šempeter-Vrtojba",
        "fi": "Šempeter–Vrtojban kunta",
        "fr": "Šempeter-Vrtojba",
        "gu": "સેમ્પેટર-વ્ર્ટોજ્બા મ્યુનિસિપાલિટી",
        "hi": "सैम्पीटर-व्रतोईबा नगरपालिका",
        "hr": "Općina Šempeter - Vrtojba",
        "hu": "Šempeter–Vrtojba község",
        "id": "Kotamadya Šempeter–Vrtojba",
        "it": "San Pietro-Vertoiba",
        "ja": "シェンペテル＝ヴロトイバ",
        "kn": "ಸೆಂಪೆರ್-ವರ್ಟೋಜ್ಬಾ ಪುರಸಭೆ",
        "ko": "솀페테르브르토이바",
        "mr": "सेमपीटर-वर्तोजबा म्युन्सिपाल्टी",
        "ms": "Sempeter–Vrtojba Municipality",
        "nb": "Senoeter Vrtojba kommune",
        "nl": "Šempeter-Vrtojba",
        "pl": "Šempeter pri Gorici",
        "pt": "Šempeter-Vrtojba",
        "ro": "Šempeter-Vrtojba",
        "ru": "Шемпетер-Вртойба",
        "si": "සෙම්පෙටෙර්-ව්ර්ටෝජ්බා නගර සභාව",
        "sl": "Občina Šempeter - Vrtojba",
        "sr": "Општина Шемпетер - Вртојба",
        "sv": "Senoeter Vrtojba kommun",
        "ta": "செம்பேட்டர்–வர்றோஜபா நகராட்சி",
        "te": "సెంపీటర్-వర్టోజ్బా మున్సిపాలిటీ",
        "th": "เซมปีเตอ วาทอปจ์",
        "tr": "Sepmeter-Vrtojba Belediyesi",
        "uk": "Шемпетер-Вртойба",
        "vi": "Šempeter-Vrtojba",
        "lv": "Šempeter–Vrtojbas pašvaldība",
        "ceb": "Občina Šempeter-Vrtojba",
        "sr_Latn": "Opština Šempeter - Vrtojba",
        "lt": "Šempeter-Vurtobos savivaldybė",
        "zh": "塞姆皮特-普羅特伊巴",
        "ccp": "𑄥𑄬𑄟𑄴𑄛𑄨𑄑𑄢𑄴-𑄞𑄳𑄢𑄑𑄮𑄝",
        "ka": "შემპეტერ-ვრტოიბა",
        "bs": "Šempeter-Vrtojba",
        "no": "Senoeter Vrtojba kommune",
        "ca": "Municipi de Šempeter–Vrtojba",
        "cy": "Bwrdeistref Šempeter–Vrtojba",
        "mk": "Општина Шемпетер-Вртојба"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Tabor',
      code: '184',
      geo: SubdivisionGeoData(
        latitude: 46.2346683,
        longitude: 15.0167331,
        maxLatitude: 46.2422044,
        maxLongitude: 15.0280818,
        minLatitude: 46.2247663,
        minLongitude: 15.0014522,
      ),
      translation: {
        "en": "Tabor",
        "ar": "بلدية تابور",
        "bn": "তাবোর পৌরসভা",
        "cs": "Občina Tabor",
        "da": "Tabor Municipality",
        "de": "Tabor",
        "el": "Ταμπόρ",
        "es": "Tabor",
        "fi": "Taborin kunta",
        "fr": "Tabor",
        "gu": "ટાબોર મ્યુનિસિપાલિટી",
        "hi": "टाबोर नगरपालिका",
        "hr": "Općina Tabor",
        "id": "Kotamadya Tabor",
        "it": "Tabor",
        "ja": "ターボル",
        "kn": "ಟ್ಯಾಬರ್ ಪುರಸಭೆ",
        "ko": "타보르",
        "mr": "टोबर म्युन्सिपाल्टी",
        "ms": "Tabor Municipality",
        "nb": "Tabor kommune",
        "nl": "Tabor",
        "pl": "Gmina Tabor",
        "pt": "Tabor",
        "ro": "Tabor",
        "ru": "Табор",
        "si": "ටබෝර් නගර සභාව",
        "sl": "Tabor, Tabor",
        "sr": "Општина Табор",
        "sv": "Tabor kommun",
        "ta": "டபாற் நகராட்சி",
        "te": "టాబోర్ మున్సిపాలిటీ",
        "th": "ทาบอร์ มูนิซิพัลลิตี้",
        "tr": "Tabor Belediyesi",
        "uk": "Табор (Табор)",
        "ur": "تابور میونسپلٹی",
        "vi": "Đô thị tự trị Tabor",
        "lv": "Taboras pašvaldība",
        "ceb": "Tabor",
        "sr_Latn": "Opština Tabor",
        "lt": "Taboro savivaldybė",
        "zh": "塔博爾",
        "ccp": "𑄑𑄝𑄮𑄢𑄴",
        "bs": "Tabor",
        "no": "Tabor kommune",
        "ca": "Municipi de Tabor",
        "cy": "Bwrdeistref Tabor"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Trnovska vas',
      code: '185',
      geo: SubdivisionGeoData(
        latitude: 46.5201168,
        longitude: 15.8866431,
        maxLatitude: 46.5376071,
        maxLongitude: 15.9255082,
        minLatitude: 46.5070018,
        minLongitude: 15.8799778,
      ),
      translation: {
        "en": "Trnovska Vas",
        "ar": "بلدية ترنوفسكا فاس",
        "bn": "টর্নোভস্কা ভাস পৌরসভা",
        "cs": "Občina Trnovska vas",
        "da": "Trnovska Vas Municipality",
        "de": "Trnovska vas",
        "el": "Τρνόβσκα Βας",
        "es": "Trnovska vas",
        "fi": "Trnovska Vasin kunta",
        "fr": "Trnovska vas",
        "gu": "ટ્રનોવ્સકા વાસ મ્યુનિસિપાલિટી",
        "hi": "ट्र्नोवस्का वास नगर पालिका",
        "hr": "Općina Trnovska vas",
        "id": "Kotamadya Trnovska Vas",
        "it": "Trnovska vas",
        "ja": "トルノフスカ・ヴァス",
        "kn": "ಟ್ರುನೋವ್ಸ್ಕಾ ವಾಸ್ ಪುರಸಭೆ",
        "ko": "트르노브스카바스",
        "mr": "ट्र्नोवस्का वास म्युन्सिपाल्टी",
        "ms": "Trnovska Vas Municipality",
        "nb": "Trnovska Vas kommune",
        "nl": "Trnovska vas",
        "pl": "Gmina Trnovska vas",
        "pt": "Trnovska vas",
        "ro": "Trnovska vas",
        "ru": "Трновска-Вас",
        "si": "ට්‍රොනොව්ස්කා වාස් නගර සභාව",
        "sl": "Občina Trnovska vas",
        "sr": "Општина Трновска Вас",
        "sv": "Trnovska Vas kommun",
        "ta": "ற்றனொவ்ஸ்க வாஸ் நகராட்சி",
        "te": "ట్రోనోవస్కా వాస్ మున్సిపాలిటీ",
        "th": "เมืองทโนฟสกา วาส",
        "tr": "Trnovska Vas Belediyesi",
        "uk": "Трновська Вас",
        "ur": "ترنووسکا واس میونسپلٹی",
        "vi": "Trnovska Vas",
        "lv": "Trnovska Vasas pašvaldība",
        "ceb": "Občina Trnovska vas",
        "sr_Latn": "Opština Trnovska Vas",
        "lt": "Trnovska Vaso savivaldybė",
        "ccp": "𑄚𑄮𑄛𑄴𑄇 𑄞𑄌𑄴",
        "no": "Trnovska Vas kommune",
        "ca": "Municipi de Trnovska Vas",
        "cy": "Bwrdeistref Trnovska Vas",
        "zh": "特爾諾沃村區"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Trzin',
      code: '186',
      geo: SubdivisionGeoData(
        latitude: 46.1363399,
        longitude: 14.5616878,
        maxLatitude: 46.145734,
        maxLongitude: 14.5830211,
        minLatitude: 46.1095535,
        minLongitude: 14.520235,
      ),
      translation: {
        "en": "Trzin",
        "ar": "ترزين",
        "bn": "ত্রিন",
        "cs": "Občina Trzin",
        "da": "Trzin",
        "de": "Trzin",
        "el": "Τρζίν",
        "es": "Trzin",
        "fi": "Trzin",
        "fr": "Trzin",
        "gu": "ટ્રઝિન",
        "hi": "त्रज़िन",
        "hr": "Općina Trzin",
        "id": "Trzin",
        "it": "Trzin",
        "ja": "トルジン",
        "kn": "ಟ್ರ್ಜಿನ್",
        "ko": "트르진",
        "mr": "ट्रझिन",
        "ms": "Trzin",
        "nb": "Trzin",
        "nl": "Trzin",
        "pl": "Gmina Trzin",
        "pt": "Trzin",
        "ro": "Trzin",
        "ru": "Трзин",
        "si": "ට්ර්සින්",
        "sl": "Trzin",
        "sr": "Трзин",
        "sv": "Trzin",
        "ta": "டிரஜின்",
        "te": "ట్రిజిన్",
        "th": "ทรซิน",
        "tr": "Trzin",
        "uk": "Трзин",
        "ur": "طرزیں",
        "vi": "Trzin",
        "lv": "Trzina",
        "ceb": "Trzin",
        "sr_Latn": "Trzin",
        "lt": "Trzinas",
        "zh": "特尔津",
        "ccp": "𑄎𑄨𑄚𑄴",
        "bs": "Trzin",
        "no": "Trzin",
        "ca": "Municipi de Trzin",
        "cy": "Bwrdeistref Trzin",
        "fa": "شهرداری ترزین",
        "mk": "Општина Трзин"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Velika Polana',
      code: '187',
      geo: SubdivisionGeoData(
        latitude: 46.5731715,
        longitude: 16.3444126,
        maxLatitude: 46.5874722,
        maxLongitude: 16.3761691,
        minLatitude: 46.55340229999999,
        minLongitude: 16.3215055,
      ),
      translation: {
        "en": "Velika Polana",
        "ar": "بلدية فيليكا بولانا",
        "bn": "কোমেন্ডা পৌরসভা²",
        "cs": "Občina Velika Polana",
        "da": "Velika Polana Municipality",
        "de": "Velika Polana",
        "el": "Βελίκα Πολάνα",
        "es": "Municipalidad de Vekila Polana",
        "fi": "Velika Polanan kunta",
        "fr": "Velika Polana",
        "gu": "વેલિકા પોલાના મ્યુનિસિપાલિટી",
        "hi": "वेलिका पोलाना नगर पालिका",
        "hr": "Općina Velika Polana",
        "hu": "Nagypalina",
        "id": "Kotamadya Velika Polana",
        "it": "Velika Polana",
        "ja": "ヴェリカ・ポラナ",
        "kn": "ವೆಲಿಕಾ ಪೋಲಾನಾ ಪುರಸಭೆ",
        "ko": "벨리카폴라나",
        "mr": "वेलिका पोलन म्युन्सिपाल्टी",
        "ms": "Velika Polana Municipality",
        "nb": "Velika Polana kommune",
        "nl": "Velika Polana",
        "pl": "Gmina Velika Polana",
        "pt": "Velika Polana",
        "ro": "Velika Polana",
        "ru": "Велика-Плана",
        "si": "වෙලිකා පොලනා නගර සභාව",
        "sl": "Občina Velika Polana",
        "sr": "Општина Велика Полана",
        "sv": "Velika Polana (kommun)",
        "ta": "வெலிக்க போலான நகராட்சி",
        "te": "వెలికా పోలానా మున్సిపాలిటీ",
        "th": "เวลิกา โพลานา",
        "tr": "Velika Polana Belediyesi",
        "uk": "Велика Полана",
        "ur": "ویلیکا پولانا میونسپلٹی",
        "vi": "Velika Polana",
        "lv": "Velika Polanas pašvaldība",
        "ceb": "Velika Polana",
        "sr_Latn": "Opština Velika Polana",
        "lt": "Velika Polanos savivaldybė",
        "zh": "韋利卡波拉那",
        "ccp": "𑄞𑄬𑄣𑄨𑄇 𑄛𑄪𑄣𑄚",
        "no": "Velika Polana kommune",
        "ca": "Municipi de Velika Polana",
        "cy": "Bwrdeistref Velika Polana",
        "fa": "شهرداری ولیکا پولانا",
        "mk": "Општина Велика Полана"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Veržej',
      code: '188',
      geo: SubdivisionGeoData(
        latitude: 46.5832778,
        longitude: 16.1640173,
        maxLatitude: 46.5977089,
        maxLongitude: 16.2007696,
        minLatitude: 46.5649081,
        minLongitude: 16.1504664,
      ),
      translation: {
        "en": "Veržej",
        "ar": "بلدية فيرزي",
        "bn": "ভার্জেস পৌরসভা",
        "cs": "Občina Veržej",
        "da": "Veržej",
        "de": "Veržej",
        "el": "Βέρζετζ",
        "es": "Veržej",
        "fi": "Veržejin kunta",
        "fr": "Veržej",
        "gu": "વર્ઝેજ મ્યુનિસિપાલિટી",
        "hi": "वेर्जेज नगर पालिका",
        "hr": "Općina Veržej",
        "id": "Kotamadya Veržej",
        "it": "Veržej",
        "ja": "ヴェルジェイ",
        "kn": "ವೆರ್ಜೆಜ್ ಪುರಸಭೆ",
        "ko": "베르제이",
        "mr": "व्हेर्झेज म्युन्सिपाल्टी",
        "ms": "Verzej Municipality",
        "nb": "Verzej kommune",
        "nl": "Veržej",
        "pl": "Gmina Veržej",
        "pt": "Veržej",
        "ro": "Veržej",
        "ru": "Вержей",
        "si": "වර්සේජ් නගර සභාව",
        "sl": "Občina Veržej",
        "sr": "Општина Вержеј",
        "sv": "Verzej kommun",
        "ta": "வேரஸிஜ் நகராட்சி",
        "te": "వర్జెస్ మున్సిపాలిటీ",
        "th": "เมืองเวอร์เจซ",
        "tr": "Verzej Belediyesi",
        "uk": "Вержей",
        "ur": "ویرزیج میونسپلٹی",
        "vi": "Veržej",
        "lv": "Veržejas pašvaldība",
        "ceb": "Občina Veržej",
        "sr_Latn": "Opština Veržej",
        "lt": "Veržėjaus savivaldybė",
        "zh": "韋爾熱",
        "ccp": "𑄞𑄢𑄴𑄥𑄬𑄌𑄴",
        "no": "Verzej kommune",
        "ca": "Municipi de Veržej",
        "cy": "Bwrdeistref Veržej",
        "mk": "Општина Вержеј"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Vransko',
      code: '189',
      geo: SubdivisionGeoData(
        latitude: 46.2444682,
        longitude: 14.9511982,
        maxLatitude: 46.2541176,
        maxLongitude: 14.9643893,
        minLatitude: 46.2306325,
        minLongitude: 14.9328115,
      ),
      translation: {
        "en": "Vransko",
        "ar": "فرانسكو",
        "bn": "ভ্রানস্কো",
        "cs": "Občina Vransko",
        "da": "Vransko",
        "de": "Vransko",
        "el": "Βράνσκο",
        "es": "Vransko",
        "fi": "Vransko",
        "fr": "Vransko",
        "gu": "વ્રાન્સ્કો",
        "hi": "व्रान्सको",
        "hr": "Općina Vransko",
        "id": "Vransko",
        "it": "Vransko",
        "ja": "ヴランスコ",
        "kn": "ವ್ಯಾನ್ಸ್ಕೊ",
        "ko": "브란스코",
        "mr": "व्रान्स्को",
        "ms": "Vransko",
        "nb": "Vransko",
        "nl": "Vransko",
        "pl": "Gmina Vransko",
        "pt": "Vransko",
        "ro": "Comuna Vransko",
        "ru": "Вранско",
        "si": "විරාන්ස්කෝ",
        "sl": "Občina Vransko",
        "sr": "Општина Вранско",
        "sv": "Vransko",
        "ta": "வரன்ஸ்க்கோ",
        "te": "వ్రాన్స్కో",
        "th": "วรานสโก",
        "tr": "Vransko",
        "uk": "Врансько (община)",
        "ur": "ورانسکو",
        "vi": "Vransko",
        "lv": "Vransko",
        "ceb": "Vransko (kapital sa munisipyo)",
        "sr_Latn": "Opština Vransko",
        "lt": "Vranskas",
        "zh": "弗蘭斯科",
        "ccp": "𑄞𑄳𑄢𑄚𑄴𑄇𑄮",
        "bs": "Vransko",
        "no": "Vransko",
        "ca": "Municipi de Vransko",
        "cy": "Bwrdeistref Vransko",
        "fa": "شهرداری ورانسکو"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Žalec',
      code: '190',
      geo: SubdivisionGeoData(
        latitude: 46.251984,
        longitude: 15.1650282,
        maxLatitude: 46.2575649,
        maxLongitude: 15.1804589,
        minLatitude: 46.2355865,
        minLongitude: 15.1406234,
      ),
      translation: {
        "en": "Žalec",
        "ar": "جاليتس",
        "bg": "Жалец",
        "bn": "জালেক পৌরসভা",
        "ca": "Žalec",
        "cs": "Žalec",
        "da": "Žalec Municipality",
        "de": "Žalec",
        "el": "Ζάλεκ",
        "es": "Žalec",
        "fa": "ژالتس",
        "fi": "Žalecin kunta",
        "fr": "Žalec",
        "gu": "ઝાલેક મ્યુનિસિપાલિટી",
        "hi": "ज़ेलेक नगर पालिका",
        "hr": "Općina Žalec",
        "id": "Kotamadya Žalec",
        "it": "Žalec",
        "ja": "ジャレツ",
        "kn": "ಲ್ಲೇಕ್ ಪುರಸಭೆ",
        "ko": "잘레츠",
        "mr": "झालेच म्युन्सिपाल्टी",
        "ms": "Zalec Municipality",
        "nb": "Zalec kommune",
        "nl": "Žalec",
        "pl": "Gmina Žalec",
        "pt": "Žalec",
        "ro": "Žalec",
        "ru": "Жалец",
        "si": "සලෙක් නගර සභාව",
        "sk": "Žalec",
        "sl": "Občina Žalec",
        "sr": "Општина Жалец",
        "sv": "Zalec kommun",
        "ta": "சாலெக் நகராட்சி",
        "te": "జాలెక్ మున్సిపాలిటీ",
        "th": "เทศบาลเมืองซาเลก",
        "tr": "Zalec Belediyesi",
        "uk": "Жалець (община)",
        "ur": "زالیک میونسپلٹی",
        "vi": "Žalec",
        "zh": "扎萊茨",
        "lv": "Žalecas pašvaldība",
        "ceb": "Občina Žalec",
        "sr_Latn": "Opština Žalec",
        "lt": "Žaleco savivaldybė",
        "ccp": "𑄎𑄣𑄬𑄇𑄴",
        "bs": "Žalec",
        "no": "Zalec kommune",
        "cy": "Bwrdeistref Žalec"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Žetale',
      code: '191',
      geo: SubdivisionGeoData(
        latitude: 46.2784002,
        longitude: 15.8122225,
        maxLatitude: 46.290547,
        maxLongitude: 15.8683349,
        minLatitude: 46.2592789,
        minLongitude: 15.7860413,
      ),
      translation: {
        "en": "Žetale",
        "ar": "بلدية جيتيل",
        "bn": "জেতাল পৌরসভা",
        "cs": "Občina Žetale",
        "da": "Žetale Municipality",
        "de": "Žetale",
        "el": "Ζετάλε",
        "es": "Minicipalidad del Žetale",
        "fi": "Žetalen kunta",
        "fr": "Žetale",
        "gu": "ઝેટલે મ્યુનિસિપાલિટી",
        "hi": "ज़ेताले नगरपालिका",
        "hr": "Općina Žetale",
        "id": "Kotamadya Žetale",
        "it": "Žetale",
        "ja": "ジェタレ",
        "kn": "ಝೀಟೆಲ್ ಪುರಸಭೆ",
        "ko": "제탈레",
        "mr": "झेटले म्युन्सिपाल्टी",
        "ms": "Zetale Municipality",
        "nb": "Zetale kommune",
        "nl": "Žetale",
        "pl": "Gmina Žetale",
        "pt": "Žetale",
        "ro": "Žetale",
        "ru": "Жетале",
        "si": "සේටලේ නගර සභාව",
        "sl": "Občina Žetale",
        "sr": "Општина Жетале",
        "sv": "Žetale",
        "ta": "ஸிடல் நகராட்சி",
        "te": "జెటాలె మున్సిపాలిటీ",
        "th": "เมืองซีเทล",
        "tr": "Zelate Belediyesi",
        "uk": "Жетале",
        "ur": "زیتالی میونسپلٹی",
        "vi": "Žetale",
        "lv": "Žetales pašvaldība",
        "ceb": "Občina Žetale",
        "sr_Latn": "Opština Žetale",
        "lt": "Žetalės savivaldybė",
        "zh": "熱塔雷",
        "ccp": "𑄎𑄑𑄣𑄬",
        "no": "Zetale kommune",
        "ca": "Municipi de Žetale",
        "cy": "Bwrdeistref Žetale"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Žirovnica',
      code: '192',
      geo: SubdivisionGeoData(
        latitude: 46.4044239,
        longitude: 14.1375549,
        maxLatitude: 46.40837459999999,
        maxLongitude: 14.141806,
        minLatitude: 46.3947787,
        minLongitude: 14.1331969,
      ),
      translation: {
        "en": "Žirovnica",
        "ar": "بلدية جيروفنيتسا",
        "bn": "জিরোভনিকা পৌরসভা",
        "cs": "Občina Žirovnica",
        "da": "Žirovnica Municipality",
        "de": "Žirovnica",
        "el": "Ζιροβνίκα",
        "es": "Žirovnica",
        "fi": "Žirovnican kunta",
        "fr": "Žirovnica (Slovénie)",
        "gu": "ઝીરોનિકા મ્યુનિસિપાલિટી",
        "hi": "ज़िरोवनिका नगरपालिका",
        "hr": "Općina Žirovnica",
        "id": "Kotamadya Žirovnica",
        "it": "Žirovnica",
        "ja": "ジロヴニツァ",
        "kn": "ಸಿರೊನಿಕಾ ಪುರಸಭೆ",
        "ko": "지로브니차",
        "mr": "झिरोवनीचा म्युन्सिपाल्टी",
        "ms": "Zirovnica Municipality",
        "nb": "Zirovnica kommune",
        "nl": "Žirovnica",
        "pl": "Gmina Žirovnica",
        "pt": "Žirovnica",
        "ro": "Žirovnica",
        "ru": "Жировница",
        "si": "සිරෝව්නිකා නගර සභාව",
        "sl": "Občina Žirovnica",
        "sr": "Општина Жировница",
        "sv": "Zirovnica kommun",
        "ta": "சிரோவனிக்கா நகராட்சி",
        "te": "జరిోవ్నికా మున్సిపాలిటీ",
        "th": "ซิรอฟนิชา",
        "tr": "Zirovnica Belediyesi",
        "uk": "Жировніца",
        "ur": "زیروونیکا میونسپلٹی",
        "vi": "Žirovnica",
        "lv": "Žirovnicas pašvaldība",
        "ceb": "Občina Žirovnica (munisipyo sa Eslobenya)",
        "sr_Latn": "Opština Žirovnica",
        "lt": "Žirovnicos savivaldybė",
        "zh": "日羅夫尼察",
        "ccp": "𑄎𑄨𑄢𑄮𑄛𑄴𑄚𑄨𑄇",
        "bs": "Žirovnica",
        "no": "Zirovnica kommune",
        "ca": "Municipi de Žirovnica",
        "cy": "Bwrdeistref Žirovnica",
        "fa": "شهرداری شیروونیکا",
        "mk": "Општина Жировница"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Žužemberk',
      code: '193',
      geo: SubdivisionGeoData(
        latitude: 45.830669,
        longitude: 14.9298228,
        maxLatitude: 45.8477587,
        maxLongitude: 14.9495254,
        minLatitude: 45.8019543,
        minLongitude: 14.9077541,
      ),
      translation: {
        "en": "Žužemberk",
        "ar": "جوجيمبيرك",
        "bg": "Жужемберк",
        "bn": "জুজেমবার্ক",
        "cs": "Občina Žužemberk",
        "da": "Žužemberk",
        "de": "Žužemberk",
        "el": "Ζουζέμπερκ",
        "es": "Žužemberk",
        "fi": "Žužemberk",
        "fr": "Žužemberk",
        "gu": "ઝુઝેમબર્ક",
        "hi": "ज़ुज़ेमबर्क",
        "hr": "Općina Žužemberk",
        "hu": "Žužemberk",
        "id": "Žužemberk",
        "it": "Žužemberk",
        "ja": "ジュジェンベルク",
        "kn": "ಜುಝೆಂಬರ್ಗ್",
        "ko": "주젬베르크",
        "mr": "झुझेमबर्क",
        "ms": "Zuzemberk",
        "nb": "Zuzenberk",
        "nl": "Žužemberk",
        "pl": "Gmina Žužemberk",
        "pt": "Žužemberk",
        "ro": "Comuna Žužemberk",
        "ru": "Жужемберк",
        "si": "සුසේම්බර්ක්",
        "sl": "Občina Žužemberk",
        "sr": "Општина Жужемберк",
        "sv": "Žužemberk",
        "ta": "ஸுஎம்பேர்க்",
        "te": "జుజెంబర్క్",
        "th": "ซูเซมบาร์ค",
        "tr": "Zuzembark",
        "uk": "Жужемберк",
        "ur": "زوزیمبیرک",
        "vi": "Žužemberk",
        "zh": "祖熱姆布爾克",
        "lv": "Žužemberka",
        "ceb": "Občina Žužemberk",
        "sr_Latn": "Opština Žužemberk",
        "lt": "Žužemberkas",
        "ccp": "𑄎𑄪𑄎𑄬𑄟𑄴𑄝𑄢𑄴𑄇𑄴",
        "bs": "Žužemberk",
        "no": "Zuzenberk",
        "ca": "Municipi de Žužemberk",
        "cy": "Bwrdeistref Žužemberk",
        "et": "Žužemberki vald"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Šmartno pri Litiji',
      code: '194',
      geo: SubdivisionGeoData(
        latitude: 46.0457437,
        longitude: 14.8410058,
        maxLatitude: 46.0538612,
        maxLongitude: 14.8583307,
        minLatitude: 46.0301017,
        minLongitude: 14.8248383,
      ),
      translation: {
        "en": "Šmartno pri Litiji",
        "ar": "سمارتنو بري ليتييه",
        "bn": "স্মার্ত প্রি লিতি",
        "cs": "Občina Šmartno pri Litiji",
        "da": "Šmartno pri Litiji",
        "de": "Šmartno pri Litiji",
        "el": "Σμάρντο πρι Λιτίτζι",
        "es": "Šmartno pri Litiji",
        "fi": "Šmartno pri Litiji",
        "fr": "Šmartno pri Litiji",
        "gu": "લક્ષદ્વીપ",
        "hi": "स्मार्टनो प्री लितिजी",
        "hr": "Općina Šmartno pri Litiji",
        "id": "Šmartno pri Litiji",
        "it": "Šmartno pri Litiji",
        "ja": "シュマルトノ・プリ・リティイ",
        "kn": "ಸ್ರ್ಮಾರ್ಟ್ನ ಪ್ರಿಯ ಲಿಟಿಜಿ",
        "ko": "슈마르트노프리리티이",
        "mr": "स्मरर्टो प्रे लीटीज",
        "ms": "Smartno pri Litiji",
        "nb": "Smartno pri Litjii",
        "nl": "Šmartno pri Litiji",
        "pl": "Gmina Šmartno pri Litiji",
        "pt": "Šmartno pri Litiji",
        "ro": "Comuna Šmartno pri Litiji",
        "ru": "Шмартно-при-Литии",
        "si": "ස්මාර්ට්නෝ ප්‍රි ලිටිජි",
        "sl": "Občina Šmartno pri Litiji",
        "sr": "Општина Шмартно при Литији",
        "sv": "Smartno pri Litjii",
        "ta": "ஸ்மார்ட்னோ பிரி லிடிஜி",
        "te": "స్మార్ట్నో ప్రి లిటిజి",
        "th": "สมาร์ทโน พริ ลิทิจิ",
        "tr": "Šmartno pri Litiji",
        "uk": "Шмартно-при-Літії (община)",
        "ur": "سمارتنو پری لیتیجی",
        "vi": "Šmartno pri Litiji",
        "lv": "Šmartno Pri Litiji",
        "ceb": "Občina Šmartno pri Litiji",
        "sr_Latn": "Opština Šmartno pri Litiji",
        "lt": "Šmartno pri Litidžis",
        "zh": "利蒂伊附近什馬爾特諾",
        "ccp": "𑄥𑄳𑄟𑄢𑄴𑄑𑄴𑄚𑄮 𑄛𑄳𑄢𑄭 𑄣𑄨𑄑𑄨𑄎𑄨",
        "bs": "Šmartno pri Litiji",
        "no": "Smartno pri Litjii",
        "ca": "Municipi de Šmartno pri Litiji",
        "cy": "Bwrdeistref Šmartno pri Litiji"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Apače',
      code: '195',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Apače",
        "en": "Apače",
        "es": "Municipio de Apače",
        "hr": "Općina Apače",
        "ja": "アパチェ",
        "nl": "Apače",
        "pl": "Gmina Apače",
        "ro": "Comuna Apače",
        "ru": "Апаче",
        "sl": "Občina Apače",
        "sr": "Општина Апаче",
        "uk": "Апаче",
        "ur": "بلدیہ آپاچے",
        "ceb": "Občina Apače",
        "sr_Latn": "Opština Apače",
        "zh": "阿帕切鎮",
        "ccp": "𑄃𑄛𑄭𑄌𑄴",
        "de": "Apače",
        "ca": "Municipi d’Apače",
        "fa": "شهرداری آپاچه",
        "id": "Munisipalitas Apače",
        "it": "Comune di Apače",
        "mk": "Општина Апаче"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Cirkulane',
      code: '196',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Cirkulane",
        "en": "Cirkulane",
        "hr": "Općina Cirkulane",
        "ja": "ツィルクラネ",
        "nl": "Cirkulane",
        "pl": "Gmina Cirkulane",
        "ro": "Comuna Cirkulane",
        "sl": "Občina Cirkulane",
        "uk": "Циркулане",
        "ur": "بلدیہ تسیرکولانے",
        "ceb": "Cirkulane (munisipyo)",
        "zh": "齊爾庫拉內鎮",
        "ccp": "𑄥𑄢𑄴𑄇𑄪𑄣𑄚𑄴",
        "de": "Cirkulane",
        "ca": "Municipi de Cirkulane",
        "fa": "شهرداری سیرکولانه",
        "id": "Munisipalitas Cirkulane",
        "ru": "Циркулане",
        "tr": "Cirkulane Belediyesi"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Kostanjevica na Krki',
      code: '197',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Kostanjevica na Krki",
        "en": "Kostanjevica na Krki",
        "hr": "Općina Kostanjevica na Krki",
        "it": "Kostanjevica na Krki",
        "ja": "コンスタニェヴィツァ・ナ・クルキ",
        "nl": "Kostanjevica na Krki",
        "pl": "Gmina Kostanjevica na Krki",
        "ro": "Comuna Kostanjevica na Krki",
        "sl": "Občina Kostanjevica na Krki",
        "sr": "Општина Костањевица на Крки",
        "uk": "Костанєвиця-на-Кркі (община)",
        "ceb": "Kostanjevica na Krki (munisipyo)",
        "sr_Latn": "Opština Kostanjevica na Krki",
        "zh": "科爾基地區科斯坦耶維察",
        "ccp": "𑄇𑄮𑄌𑄴𑄑𑄚𑄴𑄎𑄬𑄞𑄨𑄇 𑄚 𑄇𑄨",
        "ca": "Municipi de Kostanjevica na Krki",
        "cy": "Bwrdeistref Kostanjevica na Krki",
        "de": "Kostanjevica na Krki",
        "id": "Munisipalitas Kostanjevica na Krki",
        "mk": "Општина Костањевица на Крка",
        "ru": "Костаньевица на Крки"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Makole',
      code: '198',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Makole",
        "de": "Makole",
        "en": "Makole",
        "fr": "Makole",
        "hr": "Općina Makole",
        "it": "Makole",
        "ja": "マコレ",
        "ko": "마콜레",
        "nl": "Makole",
        "pl": "Gmina Makole",
        "pt": "Makole",
        "ro": "Comuna Makole",
        "sl": "Občina Makole",
        "uk": "Маколе",
        "vi": "Makole",
        "ceb": "Makole",
        "zh": "馬科萊",
        "ccp": "𑄟𑄇𑄮𑄣𑄨",
        "ca": "Municipi de Makole",
        "cy": "Bwrdeistref Makole",
        "fa": "شهرداری ماکوله",
        "id": "Munisipalitas Makole",
        "ru": "Маколе"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Mokronog - Trebelno',
      code: '199',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Mokronog-Trebelno",
        "de": "Mokronog-Trebelno",
        "en": "Mokronog–Trebelno",
        "fr": "Mokronog-Trebelno",
        "hr": "Općina Mokronog - Trebelno",
        "it": "Mokronog-Trebelno",
        "ja": "モクロノク＝トレベルノ",
        "ko": "모크로노그트레벨노",
        "nl": "Mokronog-Trebelno",
        "pl": "Gmina Mokronog-Trebelno",
        "pt": "Mokronog-Trebelno",
        "ro": "Comuna Mokronog-Trebelno",
        "ru": "община Мокроног-Требелно",
        "sl": "Občina Mokronog - Trebelno",
        "uk": "Мокроног-Требелно",
        "vi": "Mokronog-Trebelno",
        "ceb": "Mokronog-Trebelno",
        "zh": "摩克隆諾格-特雷別諾",
        "ccp": "𑄟𑄧𑄇𑄴𑄢𑄮𑄚𑄧𑄇𑄴-𑄑𑄳𑄢𑄬𑄝𑄬𑄣𑄴𑄚𑄮",
        "bs": "Mokronog-Trebelno",
        "cy": "Bwrdeistref Mokronog–Trebelno",
        "es": "Mokronog-Trebelno",
        "id": "Munisipalitas Mokronog-Trebelno"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Poljčane',
      code: '200',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Poljčane",
        "de": "Poljčane",
        "en": "Poljčane",
        "fi": "Poljčane",
        "fr": "Poljčane",
        "hr": "Općina Poljčane",
        "it": "Poljčane",
        "ja": "ポリチャネ",
        "ko": "폴차네",
        "nl": "Poljčane",
        "pl": "Gmina Poljčane",
        "pt": "Poljčane",
        "ro": "Comuna Poljčane",
        "sl": "Občina Poljčane",
        "uk": "Польчане",
        "vi": "Poljčane",
        "ceb": "Občina Poljčane",
        "zh": "波爾伊察涅",
        "ccp": "𑄛𑄧𑄣𑄴𑄇𑄬𑄚𑄴",
        "ca": "Municipi de Poljčane",
        "cy": "Bwrdeistref Poljčane",
        "hu": "Poljčane község",
        "id": "Munisipalitas Poljčane",
        "ru": "Поличане"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Renče - Vogrsko',
      code: '201',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Renče-Vogrsko",
        "de": "Renče-Vogrsko",
        "en": "Renče–Vogrsko",
        "fr": "Renče-Vogrsko",
        "hr": "Općina Renče - Vogrsko",
        "hu": "Renče - Vogrsko",
        "it": "Ranziano-Voghersca",
        "ja": "レンチェ＝ヴォグルスコ",
        "ko": "렌체보그르스코",
        "nl": "Renče-Vogrsko",
        "pl": "Gmina Renče-Vogrsko",
        "pt": "Renče-Vogrsko",
        "ro": "Comuna Renče-Vogrsko",
        "sl": "Občina Renče - Vogrsko",
        "uk": "Ренче-Вогрско",
        "vi": "Renče-Vogrsko",
        "ceb": "Občina Renče-Vogrsko",
        "zh": "倫切-沃格斯科",
        "ccp": "𑄢𑄬𑄚𑄴-𑄞𑄮𑄇𑄴𑄢𑄴𑄇𑄮",
        "bs": "Renče-Vogrsko",
        "ca": "Municipi de Renče–Vogrsko",
        "cy": "Bwrdeistref Renče–Vogrsko",
        "id": "Munisipalitas Renče–Vogrsko",
        "mk": "Општина Ренче-Вогрско",
        "ru": "Ренче Вогрско"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Središče ob Dravi',
      code: '202',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Središče ob Dravi",
        "de": "Središče ob Dravi",
        "en": "Središče ob Dravi",
        "fr": "Središče ob Dravi",
        "hr": "Općina Središče ob Dravi",
        "it": "Središče ob Dravi",
        "ja": "スレディシュチェ・オブ・ドラヴィ",
        "ko": "스레디슈체오브드라비",
        "nl": "Središče ob Dravi",
        "pl": "Gmina Središče ob Dravi",
        "pt": "Središče ob Dravi",
        "ro": "Comuna Središče ob Dravi",
        "sl": "Občina Središče ob Dravi",
        "sr": "Општина Средишче об Драви",
        "uk": "Средище-об-Драві",
        "vi": "Središče ob Dravi",
        "ceb": "Občina Središče ob Dravi",
        "sr_Latn": "Opština Središče ob Dravi",
        "zh": "德拉維河畔斯雷蒂什采",
        "ccp": "𑄥𑄳𑄢𑄬𑄓𑄨𑄌𑄴𑄥𑄴 𑄃𑄧𑄛𑄴 𑄓𑄳𑄢𑄞𑄨",
        "bs": "Središče ob Dravi",
        "ca": "Municipi de Središče ob Dravi",
        "id": "Munisipalitas Središče ob Dravi",
        "ru": "Шредище на Драви"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Straža',
      code: '203',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Straža",
        "de": "Straža",
        "en": "Straža",
        "fr": "Straža",
        "hr": "Općina Straža",
        "it": "Straža",
        "ja": "ストラジャ",
        "ko": "스트라자",
        "nl": "Straža",
        "pl": "Gmina Straža",
        "pt": "Straža",
        "ro": "Comuna Straža",
        "ru": "Стража",
        "sl": "Občina Straža",
        "uk": "Стража",
        "ceb": "Občina Straža",
        "zh": "史特拉札",
        "ccp": "𑄌𑄳𑄑𑄢𑄎",
        "ca": "Municipi de Straža",
        "cy": "Bwrdeistref Straža",
        "fa": "شهرداری استراسا",
        "hu": "Straža község",
        "id": "Munisipalitas Straža"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Sveta Trojica v Slovenskih goricah',
      code: '204',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Sveta Trojica v Slovenskih goricah",
        "de": "Sveta Trojica v Slovenskih goricah",
        "en": "Sveta Trojica v Slovenskih Goricah",
        "fr": "Sveta Trojica v Slovenskih goricah",
        "hr": "Općina Sveta Trojica v Slovenskih goricah",
        "hu": "Sveta Trojica v Slovenskih goricah",
        "it": "Sveta Trojica v Slovenskih goricah",
        "ja": "スヴェタ・トロイツァ・ウ・スロヴェンスキフ・ゴリツァフ",
        "ko": "스베타트로이차브슬로벤스키흐고리차흐",
        "nl": "Sveta Trojica v Slovenskih goricah",
        "pl": "Gmina Sveta Trojica v Slovenskih goricah",
        "pt": "Sveta Trojica v Slovenskih goricah",
        "ro": "Comuna Sveta Trojica v Slovenskih goricah",
        "sl": "Občina Sveta Trojica v Slovenskih goricah",
        "uk": "Света Троїца-в-Словенських Горицях",
        "vi": "Sveta Trojica v Slovenskih goricah",
        "zh": "斯洛文尼亞丘陵內斯維塔特羅伊卡",
        "ceb": "Sveta Trojica v Slovenskih Goricah",
        "ccp":
            "𑄥𑄳𑄞𑄬𑄑 𑄑𑄳𑄢𑄮𑄎𑄨𑄇 𑄞𑄨 𑄥𑄳𑄣𑄮𑄞𑄬𑄚𑄴𑄇𑄨𑄦𑄴 𑄉𑄮𑄢𑄨𑄇𑄦𑄴",
        "ca": "Municipi de Sveta Trojica v Slovenskih Goricah",
        "cy": "Bwrdeistref Sveta Trojica v Slovenskih Goricah",
        "id": "Munisipalitas Sveta Trojica v Slovenskih Goricah",
        "ru": "Светы Троица в Словенких горицах"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Sveti Tomaž',
      code: '205',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Sveti Tomaž",
        "de": "Sveti Tomaž",
        "en": "Sveti Tomaž",
        "fr": "Sveti Tomaž",
        "hr": "Općina Sveti Tomaž",
        "it": "Sveti Tomaž",
        "ja": "スヴェティ・トマシュ",
        "nl": "Sveti Tomaž",
        "pl": "Gmina Sveti Tomaž",
        "pt": "Sveti Tomaž",
        "ro": "Comuna Sveti Tomaž",
        "sl": "Občina Sveti Tomaž",
        "uk": "Светий Томаж",
        "vi": "Sveti Tomaž",
        "ceb": "Občina Sveti Tomaž",
        "zh": "斯韋提托馬日",
        "ccp": "𑄥𑄳𑄞𑄬𑄑𑄨 𑄑𑄮𑄟𑄌𑄴",
        "ca": "Municipi de Sveti Tomaž",
        "cy": "Bwrdeistref Sveti Tomaž",
        "id": "Munisipalitas Sveti Tomaž",
        "ko": "스베티토마시",
        "ru": "Свети Томаж"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Šmarješke Toplice',
      code: '206',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Šmarješke Toplice",
        "en": "Šmarješke Toplice",
        "hr": "Općina Šmarješke Toplice",
        "ja": "シュマリェシュケ・トプリツェ",
        "ro": "Comuna Šmarješke Toplice",
        "sl": "Občina Šmarješke Toplice",
        "uk": "Шмарєшке Топлице",
        "ceb": "Občina Šmarješke Toplice",
        "zh": "什馬列什克-托普利采",
        "ccp": "𑄌𑄳𑄟𑄢𑄴𑄎𑄬𑄌𑄴𑄇𑄨 𑄑𑄧𑄛𑄴𑄣𑄭𑄌𑄴",
        "ca": "Municipi de Šmarješke Toplice",
        "cy": "Bwrdeistref Šmarješke Toplice",
        "de": "Šmarješke Toplice",
        "id": "Munisipalitas Šmarješke Toplice",
        "nl": "Šmarješke Toplice",
        "pl": "Gmina Šmarješke Toplice",
        "ru": "Шмарьешке Топлице"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Gorje',
      code: '207',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Gorje",
        "de": "Gorje",
        "en": "Gorje",
        "fr": "Gorje",
        "hr": "Općina Gorje",
        "it": "Gorje",
        "ja": "ゴリェ",
        "ko": "고레",
        "nl": "Gorje",
        "pl": "Gmina Gorje",
        "pt": "Gorje",
        "ro": "Comuna Gorje",
        "sl": "Občina Gorje",
        "uk": "Горє (община)",
        "vi": "Gorje",
        "ceb": "Gorje",
        "zh": "戈列鎮",
        "ccp": "𑄉𑄧𑄮𑄢𑄴𑄎𑄬",
        "bs": "Gorje",
        "mk": "Општина Горје",
        "ca": "Municipi de Gorje",
        "cy": "Bwrdeistref Gorje",
        "fa": "شهرداری گورجه",
        "id": "Munisipalitas Gorje",
        "ru": "Горье"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Log - Dragomer',
      code: '208',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Log-Dragomer",
        "de": "Log-Dragomer",
        "en": "Log–Dragomer",
        "fr": "Log-Dragomer",
        "he": "לוג דרגומר",
        "hr": "Općina Log - Dragomer",
        "it": "Log-Dragomer",
        "ja": "ログ・ドラゴメル",
        "ko": "로그드라고메르",
        "nl": "Log-Dragomer",
        "pl": "Gmina Log-Dragomer",
        "pt": "Log-Dragomer",
        "ro": "Comuna Log-Dragomer",
        "sl": "Občina Log - Dragomer",
        "sr": "Општина Лог - Драгомер",
        "uk": "Лог-Драгомер",
        "ceb": "Log-Dragomer",
        "sr_Latn": "Opština Log - Dragomer",
        "vi": "Log-Dragomer",
        "zh": "洛格-德拉戈梅爾鎮",
        "ccp": "𑄣𑄧𑄇𑄴-𑄓𑄳𑄢𑄉𑄮𑄟𑄢𑄴",
        "bs": "Log-Dragomer",
        "ca": "Municipi de Log–Dragomer",
        "cy": "Bwrdeistref Log–Dragomer",
        "id": "Munisipalitas Log-Dragomer",
        "ru": "Лог-Драгомер"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Rečica ob Savinji',
      code: '209',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Rečica ob Savinji",
        "de": "Rečica ob Savinji",
        "en": "Rečica ob Savinji",
        "fr": "Rečica ob Savinji",
        "hr": "Općina Rečica ob Savinji",
        "it": "Rečica ob Savinji",
        "ja": "レチナ・オプ・サヴィニ",
        "ko": "레치차오브사비니",
        "nl": "Rečica ob Savinji",
        "pl": "Gmina Rečica ob Savinji",
        "pt": "Rečica ob Savinji",
        "ro": "Comuna Rečica ob Savinji",
        "sl": "Občina Rečica ob Savinji",
        "uk": "Речиця-об-Савиньї",
        "vi": "Rečica ob Savinji",
        "ceb": "Občina Rečica ob Savinji",
        "zh": "薩文利畔雷契察",
        "ccp": "𑄢𑄬𑄥𑄬𑄇 𑄃𑄧𑄛𑄴 𑄥𑄞𑄨𑄚𑄴𑄎𑄨",
        "bs": "Rečica ob Savinji",
        "ca": "Municipi de Rečica ob Savinji",
        "cy": "Bwrdeistref Rečica ob Savinji",
        "mk": "Општина Речица на Савиња",
        "ru": "Речица на Савиньи"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Sveti Jurij v Slovenskih goricah',
      code: '210',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Sveti Jurij v Slovenskih goricah",
        "de": "Sveti Jurij v Slovenskih goricah",
        "en": "Sveti Jurij v Slovenskih Goricah",
        "fr": "Sveti Jurij v Slovenskih goricah",
        "hr": "Općina Sveti Jurij v Slovenskih goricah",
        "hu": "Sveti Jurij v Slovenskih goricah",
        "it": "Sveti Jurij v Slovenskih goricah",
        "ja": "スヴェティ・ユリイ・ウ・スロヴェンスキフ・ゴリツァフ",
        "ko": "스베티유리브슬로벤스키흐고리차흐",
        "nl": "Sveti Jurij v Slovenskih goricah",
        "pl": "Gmina Sveti Jurij v Slovenskih goricah",
        "pt": "Sveti Jurij v Slovenskih goricah",
        "ro": "Comuna Sveti Jurij v Slovenskih goricah",
        "sl": "Občina Sveti Jurij v Slovenskih goricah",
        "uk": "Светий Юрій-в-Словенських Горицях",
        "vi": "Sveti Jurij v Slovenskih goricah",
        "ceb": "Sveti Jurij v Slovenskih Goricah",
        "zh": "斯洛文尼亞丘陵內斯韋提尤爾利",
        "ccp":
            "𑄌𑄳𑄞𑄬𑄑𑄨 𑄎𑄪𑄢𑄨𑄌𑄴 𑄞𑄨 𑄥𑄳𑄣𑄮𑄞𑄬𑄚𑄴𑄇𑄨𑄦𑄴 𑄉𑄮𑄢𑄨𑄇𑄦𑄴",
        "bs": "Sveti Jurij v Slovenskih goricah",
        "ca": "Municipi de Sveti Jurij v Slovenskih Goricah",
        "cy": "Bwrdeistref Sveti Jurij v Slovenskih Goricah",
        "es": "Sveti Jurij v Slovenskih Goricah",
        "id": "Munisipalitas Sveti Jurij v Slovenskih Goricah",
        "ru": "Свети Юрий в Словенских горицах"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Šentrupert',
      code: '211',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "cs": "Občina Šentrupert",
        "de": "Šentrupert",
        "en": "Šentrupert",
        "fr": "Šentrupert",
        "hr": "Općina Šentrupert",
        "it": "Šentrupert",
        "ja": "シェントルペルト",
        "ko": "셴트루페르트",
        "nl": "Šentrupert",
        "pl": "Gmina Šentrupert",
        "pt": "Šentrupert",
        "ro": "Comuna Šentrupert",
        "sl": "Občina Šentrupert",
        "sr": "Општина Шентруперт",
        "uk": "Шентруперт",
        "vi": "Šentrupert",
        "ceb": "Občina Šentrupert",
        "sr_Latn": "Opština Šentrupert",
        "zh": "申特魯佩爾特",
        "ccp": "𑄥𑄬𑄚𑄴𑄑𑄳𑄢𑄪𑄛𑄢𑄴𑄑𑄴",
        "ca": "Municipi de Šentrupert",
        "cy": "Bwrdeistref Šentrupert",
        "id": "Munisipalitas Šentrupert",
        "ru": "Шентруперт"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Mirna',
      code: '212',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "de": "Mirna",
        "en": "Mirna",
        "fr": "Mirna",
        "hr": "Mirna",
        "it": "Mirna",
        "ja": "ミルナ",
        "ko": "미르나",
        "nl": "Mirna",
        "pt": "Mirna",
        "ro": "Mirna",
        "ru": "Мирна",
        "sl": "Mirna",
        "uk": "Мирна",
        "vi": "Mirna",
        "ccp": "𑄟𑄨𑄢𑄴𑄚",
        "cs": "Občina Mirna",
        "cy": "Bwrdeistref Mirna",
        "fa": "شهرداری میرنا",
        "pl": "Gmina Mirna",
        "zh": "米爾納區"
      },
      type: 'municipality',
    ),
    Subdivision(
      name: 'Občina Ankaran',
      code: '213',
      geo: SubdivisionGeoData(
        latitude: null,
        longitude: null,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "af": "Ankaran",
        "bg": "Анкаран",
        "ca": "Ankaran",
        "cs": "Občina Ankaran",
        "da": "Ankaran",
        "de": "Ankaran",
        "en": "Ankaran",
        "es": "Ankaran",
        "et": "Ankaran",
        "eu": "Ankaran",
        "fi": "Ankaran",
        "fr": "Ankaran",
        "gl": "Ankaran",
        "hr": "Ankaran",
        "hu": "Ankaran",
        "id": "Ankaran",
        "it": "Ancarano",
        "ja": "アンカラン",
        "ko": "안카란",
        "lt": "Ankaran",
        "lv": "Ankaran",
        "ms": "Ankaran",
        "nb": "Ankaran",
        "nl": "Ankaran",
        "pl": "Ankaran",
        "pt": "Ankaran",
        "ro": "Comuna Ankaran",
        "sk": "Ankaran",
        "sl": "Občina Ankaran",
        "sv": "Ankaran",
        "sw": "Ankaran",
        "th": "อังคาราน",
        "tr": "Ankaran",
        "ur": "انکاران",
        "vi": "Ankaran",
        "zh": "安卡蘭",
        "zu": "Ankaran",
        "ccp": "𑄃𑄚𑄴𑄇𑄧𑄢𑄚𑄴",
        "no": "Ankaran",
        "cy": "Bwrdeistref Ankaran",
        "fa": "شهرداری آنکاران",
        "mk": "Општина Анкаран"
      },
      type: 'municipality',
    )
  ],
);
