import '../country.dart';

const countryUSA = Country(
  alpha2: 'US',
  alpha3: 'USA',
  continent: Continent.northAmerica,
  countryCode: '1',
  currencyCode: 'USD',
  gec: 'US',
  geo: GeoData(
    coordinate: Coordinate(
      latitude: 37.09024,
      longitude: -95.712891,
    ),
    maxCoordinate: Coordinate(
      latitude: 71.3577635769,
      longitude: -66.96466,
    ),
    minCoordinate: Coordinate(
      latitude: 18.91619,
      longitude: -171.791110603,
    ),
    boundary: BoundingBox(
      northeast: Coordinate(
        latitude: 71.3577635769,
        longitude: -66.96466,
      ),
      southwest: Coordinate(
        latitude: 18.91619,
        longitude: -171.791110603,
      ),
    ),
  ),
  internationalPrefix: '011',
  ioc: 'USA',
  isoLongName: 'The United States of America',
  isoShortName: 'United States of America',
  languagesOfficial: ['en'],
  languagesSpoken: ['en'],
  nationalDestinationCodeLengths: [3],
  nationalNumberLengths: [10],
  nationalPrefix: '1',
  nationality: 'American',
  number: '840',
  postalCode: true,
  postalCodeFormat: r'(\d{5})(?:[ \-](\d{4}))?',
  region: Region.americas,
  startOfWeek: Week.sunday,
  subregion: 'Northern America',
  unLocode: 'US',
  unofficialNames: [
    'United States',
    'USA',
    'Vereinigte Staaten von Amerika',
    'États-Unis',
    'Estados Unidos',
    'アメリカ合衆国',
    'Verenigde Staten',
    'Соединенные Штаты Америки'
  ],
  worldRegion: WorldRegion.amer,
  addressFormat: '''{{recipient}}
{{street}}
{{city}} {{region_short}} {{postalcode}}
{{country}}''',
  vatRates: null,
  nanpPrefix: null,
  eeaMember: false,
  euMember: false,
  esmMember: false,
  altCurrency: null,
  g7Member: true,
  g20Member: true,
  isoShortNameByLocale: {
    "ab": "United States",
    "af": "Verenigde State",
    "ak": "United States",
    "am": "ጐሣሱጢ",
    "an": "United States",
    "ar": "الولايات المتّحدة",
    "as": "মাৰ্কিন যুক্তৰাষ্ট্ৰ",
    "ay": "United States",
    "az": "Birləşmiş Ştatlar",
    "ba": "United States",
    "be": "Злучаныя Штаты",
    "bg": "Съединени щати",
    "bi": "United States",
    "bn": "মার্কিন যুক্তরাষ্ট্র",
    "bn_IN": "মার্কিন যুক্তরাষ্ট্র",
    "br": "Stadoù Unanet",
    "bs": "SAD",
    "ca": "Estats Units",
    "ce": "United States",
    "ch": "United States",
    "cs": "Spojené státy",
    "cv": "United States",
    "cy": "Yr Unol Daleithiau",
    "da": "USA",
    "de": "Vereinigte Staaten",
    "dv": "United States",
    "dz": "ཡུ་ན་ཡེ་ཊེཊི་ སིཊེཊིསི།",
    "ee": "United States",
    "el": "Ηνωμένες Πολιτείες",
    "en": "United States",
    "eo": "Usono",
    "es": "Estados Unidos",
    "et": "Ameerika Ühendriigid",
    "eu": "Estatu Batuak",
    "fa": "ایالات متحدهٔ آمریکا",
    "ff": "United States",
    "fi": "Yhdysvallat",
    "fo": "Sambandsríki Amerika",
    "fr": "États-Unis",
    "fy": "United States",
    "ga": "Na Stáit Aontaithe",
    "gl": "Estados Unidos de América",
    "gn": "United States",
    "gu": "યુનાઇટેડ સ્ટેટ્સ",
    "gv": "United States",
    "ha": "United States",
    "he": "ארצות הברית",
    "hi": "संयुक्त राज्य",
    "hr": "Sjedinjene Države",
    "ht": "Etazini",
    "hu": "Egyesült Államok",
    "hy": "Ամէրիկայի Միացյալ Նահանգնէր",
    "ia": "Statos Unite",
    "id": "Amerika Serikat",
    "io": "United States",
    "is": "Bandaríkin",
    "it": "Stati Uniti",
    "iu": "United States",
    "ja": "米国",
    "ka": "ამერიკის შეერთებული შტატები",
    "ki": "United States",
    "kk": "АҚШ",
    "kl": "United States",
    "km": "សហរដ្ឋ​អាមេរិក",
    "kn": "ಸಂಯುಕ್ತ ಸಂಸ್ಥಾನಗಳು",
    "ko": "미국",
    "ku": "Dewletên Yekbûyî",
    "kv": "United States",
    "kw": "United States",
    "ky": "АКШ",
    "lo": "United States",
    "lt": "Jungtinės Amerikos Valstijos",
    "lv": "Amerikas Savienotās Valstis",
    "mi": "Amerika",
    "mk": "Соединети држави",
    "ml": "ഐക്യനാടുകള്‍",
    "mn": "Америкын нэгдсэн улс",
    "mr": "युनायटेड स्टेटस्",
    "ms": "Amerika Syarikat",
    "mt": "United States",
    "my": "United States",
    "na": "United States",
    "nb": "USA",
    "ne": "संयुक्त राज्य",
    "nl": "Verenigde Staten",
    "nn": "USA",
    "nv": "United States",
    "oc": "Estats Units",
    "or": "ଯୁକ୍ତରାଷ୍ଟ୍ର",
    "pa": "ਅਮਰੀਕਾ",
    "pi": "United States",
    "pl": "Stany Zjednoczone",
    "ps": "United States",
    "pt": "Estados Unidos",
    "pt_BR": "Estados Unidos",
    "ro": "Statele Unite",
    "ru": "Соединённые штаты",
    "rw": "Leta Zunze Ubumwe",
    "sc": "Istados Unidos",
    "sd": "United States",
    "si": "එක්සත් ජනපද",
    "sk": "Spojené štáty",
    "sl": "Združene države",
    "so": "Qaramada Midoobey ee Maraykanka",
    "sq": "Shtetet e Bashkuara",
    "sr": "Сједињене Државе",
    "sv": "USA",
    "sw": "United States",
    "ta": "ஐக்கிய அமெரிக்கா",
    "te": "యునైటెడ్ స్టేట్స్",
    "tg": "Иёлоти Муттаҳида",
    "th": "สหรัฐ",
    "ti": "ኣመሪካ",
    "tk": "Amerikanyň Birleşen Ştatlary",
    "tl": "Estados Unidos",
    "tr": "Amerika Birleşik Devletleri",
    "tt": "Берләшкән Штатлар",
    "ug": "ئامېرىكا",
    "uk": "США",
    "ur": "United States",
    "uz": "United States",
    "ve": "United States",
    "vi": "Mỹ",
    "wa": "Estats Unis",
    "wo": "Aamerik",
    "xh": "United States",
    "yo": "United States",
    "zh_CN": "美国",
    "zh_HK": "美國",
    "zh_TW": "美國",
    "zu": "United States"
  },
  subdivision: [
    Subdivision(
      name: 'Alaska',
      code: 'AK',
      geo: SubdivisionGeoData(
        latitude: 64.2008413,
        longitude: -149.4936733,
        maxLatitude: 71.3868712,
        maxLongitude: -129.9945562,
        minLatitude: 51.214766,
        minLongitude: 172.4445167,
      ),
      translation: {
        "en": "Alaska",
        "af": "Alaska",
        "am": "አላስካ",
        "ar": "ألاسكا",
        "az": "Alyaska",
        "be": "Штат Аляска",
        "bg": "Аляска",
        "bn": "আলাস্কা",
        "ca": "Alaska",
        "cs": "Aljaška",
        "da": "Alaska",
        "de": "Alaska",
        "el": "Αλάσκα",
        "es": "Alaska",
        "et": "Alaska",
        "eu": "Alaska",
        "fa": "آلاسکا",
        "fi": "Alaska",
        "fr": "Alaska",
        "gl": "Alasca",
        "gu": "અલાસ્કા",
        "he": "אלסקה",
        "hi": "अलास्का",
        "hr": "Aljaska",
        "hu": "Alaszka",
        "hy": "Ալյասկա",
        "id": "Alaska",
        "is": "Alaska",
        "it": "Alaska",
        "ja": "アラスカ州",
        "ka": "ალასკა",
        "kn": "ಅಲಾಸ್ಕ",
        "ko": "알래스카 주",
        "lt": "Aliaska",
        "lv": "Aļaska",
        "ml": "അലാസ്ക",
        "mn": "Аляска",
        "mr": "अलास्का",
        "ms": "Alaska",
        "nb": "Alaska",
        "ne": "अलास्का",
        "nl": "Alaska",
        "or": "ଆଲାସ୍କା",
        "pl": "Alaska",
        "pt": "Alasca",
        "ro": "Alaska",
        "ru": "Аляска",
        "si": "ඇලස්කාව",
        "sk": "Aljaška",
        "sl": "Aljaska",
        "sr": "Аљаска",
        "sv": "Alaska",
        "sw": "Alaska",
        "ta": "அலாஸ்கா",
        "te": "అలాస్కా",
        "th": "รัฐอะแลสกา",
        "tk": "Alýaska",
        "tr": "Alaska",
        "uk": "Аляска",
        "ur": "الاسکا",
        "vi": "Alaska",
        "zh": "阿拉斯加州",
        "cy": "Alaska",
        "ceb": "Alaska",
        "sr_Latn": "Aljaska",
        "yue_Hans": "阿拉斯加州",
        "jv": "Alaska",
        "sq": "Alaska",
        "ccp": "𑄃𑄣𑄌𑄴𑄇",
        "sd": "الاسڪا",
        "ga": "Alasca",
        "ig": "Àláskà",
        "ky": "Аляска",
        "ha": "Alaska",
        "so": "Alaska",
        "pa": "ਅਲਾਸਕਾ",
        "kk": "Аляска штаты",
        "yue": "阿拉斯加州",
        "my": "အလက်စကာပြည်နယ်",
        "yo": "Alaska",
        "uz": "Alyaska",
        "bs": "Alaska",
        "mk": "Алјаска",
        "ha_NE": "Alaska",
        "no": "Alaska",
        "yo_BJ": "Alaska"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Alabama',
      code: 'AL',
      geo: SubdivisionGeoData(
        latitude: 32.3182314,
        longitude: -86.902298,
        maxLatitude: 35.007889,
        maxLongitude: -84.888246,
        minLatitude: 30.1941334,
        minLongitude: -88.4732269,
      ),
      translation: {
        "en": "Alabama",
        "af": "Alabama",
        "am": "አላባማ",
        "ar": "ألاباما",
        "az": "Alabama",
        "be": "Штат Алабама",
        "bg": "Алабама",
        "bn": "অ্যালাবামা",
        "ca": "Alabama",
        "cs": "Alabama",
        "da": "Alabama",
        "de": "Alabama",
        "el": "Αλαμπάμα",
        "es": "Alabama",
        "et": "Alabama",
        "eu": "Alabama",
        "fa": "آلاباما",
        "fi": "Alabama",
        "fr": "Alabama",
        "gl": "Alabama",
        "gu": "અલાબામા",
        "he": "אלבמה",
        "hi": "अलाबामा",
        "hr": "Alabama",
        "hu": "Alabama",
        "hy": "Ալաբամա",
        "id": "Alabama",
        "is": "Alabama",
        "it": "Alabama",
        "ja": "アラバマ州",
        "ka": "ალაბამა",
        "kn": "ಅಲಬಾಮ",
        "ko": "앨라배마 주",
        "lt": "Alabama",
        "lv": "Alabama",
        "ml": "അലബാമ",
        "mn": "Алабама",
        "mr": "अलाबामा",
        "ms": "Alabama",
        "nb": "Alabama",
        "ne": "अलाबामा",
        "nl": "Alabama",
        "pl": "Alabama",
        "pt": "Alabama",
        "ro": "Alabama",
        "ru": "Алабама",
        "si": "ඇලබාමා",
        "sk": "Alabama",
        "sl": "Alabama",
        "sr": "Алабама",
        "sv": "Alabama",
        "sw": "Alabama",
        "ta": "அலபாமா",
        "te": "అలబామా",
        "th": "รัฐแอละแบมา",
        "tk": "Alabama",
        "tr": "Alabama",
        "uk": "Алабама",
        "ur": "الاباما",
        "vi": "Alabama",
        "zh": "亚拉巴马州",
        "cy": "Alabama",
        "ceb": "Alabama",
        "yo_BJ": "Ìpínlɛ̀ Alabama",
        "sr_Latn": "Alabama",
        "yue_Hans": "阿拉巴马州",
        "jv": "Alabama",
        "sq": "Alabama",
        "ccp": "𑄃𑄣𑄝𑄟",
        "sd": "الاباما",
        "ga": "Alabama",
        "ig": "Alabama",
        "ha": "Alabama",
        "so": "Alabama",
        "pa": "ਅਲਾਬਾਮਾ",
        "kk": "Алабама",
        "yue": "阿拉巴馬州",
        "my": "အလာဘားမားပြည်နယ်",
        "yo": "Ìpínlẹ̀ Alabama",
        "uz": "Alabama",
        "bs": "Alabama",
        "mk": "Алабама",
        "ha_NE": "Alabama",
        "no": "Alabama",
        "ps": "آلاباما"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Arkansas',
      code: 'AR',
      geo: SubdivisionGeoData(
        latitude: 35.20105,
        longitude: -91.8318334,
        maxLatitude: 36.4997491,
        maxLongitude: -89.64483790000001,
        minLatitude: 33.0041059,
        minLongitude: -94.61791900000001,
      ),
      translation: {
        "en": "Arkansas",
        "af": "Arkansas",
        "am": "አርካንሳው",
        "ar": "أركنساس",
        "az": "Arkanzas",
        "be": "Штат Арканзас",
        "bg": "Арканзас",
        "bn": "আর্কানসাস",
        "ca": "Arkansas",
        "cs": "Arkansas",
        "da": "Arkansas",
        "de": "Arkansas",
        "el": "Αρκάνσας",
        "es": "Arkansas",
        "et": "Arkansas",
        "eu": "Arkansas",
        "fa": "آرکانزاس",
        "fi": "Arkansas",
        "fr": "Arkansas",
        "gl": "Arcansas - Arkansas",
        "gu": "અરકાનસાસ",
        "he": "ארקנסו",
        "hi": "अरकांसास",
        "hr": "Arkansas",
        "hu": "Arkansas",
        "hy": "Արկանզաս",
        "id": "Arkansas",
        "is": "Arkansas",
        "it": "Arkansas",
        "ja": "アーカンソー州",
        "ka": "არკანზასი",
        "kn": "ಅರ್ಕಾನ್ಸಾಸ್",
        "ko": "아칸소 주",
        "lt": "Arkanzasas",
        "lv": "Ārkanzasa",
        "ml": "അർക്കൻസാസ്",
        "mn": "Арканзас",
        "mr": "आर्कान्सा",
        "ms": "Arkansas",
        "nb": "Arkansas",
        "ne": "आर्कन्सा",
        "nl": "Arkansas",
        "pl": "Arkansas",
        "pt": "Arkansas",
        "ro": "Arkansas",
        "ru": "Арканзас",
        "si": "අර්කන්සස්",
        "sk": "Arkansas",
        "sl": "Arkansas",
        "sr": "Арканзас",
        "sv": "Arkansas",
        "sw": "Arkansas",
        "ta": "ஆர்கன்சா",
        "te": "ఆర్కాన్సా",
        "th": "รัฐอาร์คันซอ",
        "tk": "Arkanzas",
        "tr": "Arkansas",
        "uk": "Арканзас",
        "ur": "آرکنساس",
        "vi": "Arkansas",
        "zh": "阿肯色州",
        "cy": "Arkansas",
        "ceb": "Arkansas",
        "sr_Latn": "Arkanzas",
        "yue_Hans": "阿肯色州",
        "jv": "Arkansas",
        "sq": "Arkansas",
        "ccp": "𑄃𑄢𑄴𑄇𑄚𑄴𑄥𑄌𑄴",
        "sd": "ارڪنساس",
        "ga": "Arkansas",
        "ig": "Arkinsọ",
        "ha": "Arkansas",
        "so": "Arkansas",
        "pa": "ਆਰਕੰਸਾ",
        "kk": "Арканзас",
        "yue": "阿肯色州",
        "my": "အာကင်ဆောပြည်နယ်",
        "yo": "Arkansas",
        "uz": "Arkanzas",
        "bs": "Arkansas",
        "mk": "Арканзас",
        "ha_NE": "Arkansas",
        "no": "Arkansas",
        "yo_BJ": "Arkansas"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'American Samoa',
      code: 'AS',
      geo: SubdivisionGeoData(
        latitude: 21.3239718,
        longitude: -157.876498,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "American Samoa",
        "ccp": "𑄃𑄟𑄬𑄢𑄨𑄇𑄚𑄴 𑄥𑄪𑄟𑄮𑄠",
        "ja": "アメリカ領サモア"
      },
      type: 'outlying_area',
    ),
    Subdivision(
      name: 'Arizona',
      code: 'AZ',
      geo: SubdivisionGeoData(
        latitude: 34.0489281,
        longitude: -111.0937311,
        maxLatitude: 37.0042599,
        maxLongitude: -109.0452231,
        minLatitude: 31.3321771,
        minLongitude: -114.8165909,
      ),
      translation: {
        "en": "Arizona",
        "af": "Arizona",
        "am": "አሪዞና",
        "ar": "أريزونا",
        "az": "Arizona",
        "be": "Штат Арызона",
        "bg": "Аризона",
        "bn": "অ্যারিজোনা",
        "ca": "Arizona",
        "cs": "Arizona",
        "da": "Arizona",
        "de": "Arizona",
        "el": "Αριζόνα",
        "es": "Arizona",
        "et": "Arizona",
        "eu": "Arizona",
        "fa": "آریزونا",
        "fi": "Arizona",
        "fr": "Arizona",
        "gl": "Arizona",
        "gu": "એરિઝોના",
        "he": "אריזונה",
        "hi": "एरीजोना",
        "hr": "Arizona",
        "hu": "Arizona",
        "hy": "Արիզոնա",
        "id": "Arizona",
        "is": "Arizona",
        "it": "Arizona",
        "ja": "アリゾナ州",
        "ka": "არიზონა",
        "kn": "ಆರಿಜೋನ",
        "ko": "애리조나 주",
        "lt": "Arizona",
        "lv": "Arizona",
        "ml": "അരിസോണ",
        "mn": "Аризона",
        "mr": "ॲरिझोना",
        "ms": "Arizona",
        "nb": "Arizona",
        "ne": "एरिजोना",
        "nl": "Arizona",
        "pl": "Arizona",
        "pt": "Arizona",
        "ro": "Arizona",
        "ru": "Аризона",
        "si": "ඇරිසෝනා",
        "sk": "Arizona",
        "sl": "Arizona",
        "sr": "Аризона",
        "sv": "Arizona",
        "sw": "Arizona",
        "ta": "அரிசோனா",
        "te": "ఆరిజోనా",
        "th": "รัฐแอริโซนา",
        "tk": "Arizona",
        "tr": "Arizona",
        "uk": "Аризона",
        "ur": "ایریزونا",
        "vi": "Arizona",
        "zh": "亞利桑那州",
        "zu": "Arizona",
        "cy": "Arizona",
        "ceb": "Arizona",
        "sr_Latn": "Arizona",
        "yue_Hans": "亚利桑拿州",
        "jv": "Arizona",
        "sq": "Arizona",
        "ccp": "𑄃𑄬𑄢𑄨𑄎𑄮𑄚",
        "sd": "ايرزونا",
        "ga": "Arizona",
        "ig": "Arizona",
        "ha": "Arizona",
        "so": "Arizona",
        "pa": "ਐਰੀਜ਼ੋਨਾ",
        "kk": "Аризона",
        "yue": "亞利桑拿州",
        "my": "အရီဇိုးနားပြည်နယ်",
        "yo": "Arizona",
        "uz": "Arizona",
        "bs": "Arizona",
        "mk": "Аризона",
        "ha_NE": "Arizona",
        "no": "Arizona",
        "yo_BJ": "Arizona",
        "ky": "Аризона"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'California',
      code: 'CA',
      geo: SubdivisionGeoData(
        latitude: 36.778261,
        longitude: -119.4179324,
        maxLatitude: 42.0095169,
        maxLongitude: -114.131211,
        minLatitude: 32.5342321,
        minLongitude: -124.4096196,
      ),
      translation: {
        "en": "California",
        "af": "Kalifornië",
        "am": "ካሊፎርኒያ",
        "ar": "كاليفورنيا",
        "az": "Kaliforniya",
        "be": "Штат Каліфорнія",
        "bg": "Калифорния",
        "bn": "ক্যালিফোর্নিয়া",
        "ca": "Califòrnia",
        "cs": "Kalifornie",
        "da": "Californien",
        "de": "Kalifornien",
        "el": "Καλιφόρνια",
        "es": "California",
        "et": "California",
        "eu": "Kalifornia",
        "fa": "کالیفرنیا",
        "fi": "Kalifornia",
        "fr": "Californie",
        "gl": "California",
        "gu": "કેલિફોર્નિયા",
        "he": "קליפורניה",
        "hi": "कैलिफ़ोर्निया",
        "hr": "Kalifornija",
        "hu": "Kalifornia",
        "hy": "Կալիֆոռնիա",
        "id": "California",
        "is": "Kalifornía",
        "it": "California",
        "ja": "カリフォルニア州",
        "ka": "კალიფორნია",
        "kn": "ಕ್ಯಾಲಿಫೊರ್ನಿಯ",
        "ko": "캘리포니아 주",
        "lt": "Kalifornija",
        "lv": "Kalifornija",
        "ml": "കാലിഫോർണിയ",
        "mn": "Калифорни",
        "mr": "कॅलिफोर्निया",
        "ms": "California",
        "nb": "California",
        "ne": "क्यालिफोर्निया",
        "nl": "Californië",
        "or": "କାଲିଫର୍ଣ୍ଣିଆ",
        "pl": "Kalifornia",
        "ps": "کالېفورنیا",
        "pt": "Califórnia",
        "ro": "California",
        "ru": "Калифорния",
        "si": "කැලිෆෝනියා",
        "sk": "Kalifornia",
        "sl": "Kalifornija",
        "sr": "Калифорнија",
        "sv": "Kalifornien",
        "sw": "California",
        "ta": "கலிபோர்னியா",
        "te": "కాలిఫోర్నియా",
        "th": "รัฐแคลิฟอร์เนีย",
        "tk": "Kaliforniýa",
        "tr": "Kaliforniya",
        "uk": "Каліфорнія",
        "ur": "کیلی فورنیا",
        "vi": "California",
        "zh": "加利福尼亚州",
        "cy": "Califfornia",
        "ceb": "California",
        "yo_BJ": "Kalifɔ́rníà",
        "sr_Latn": "Kalifornija",
        "yue_Hans": "加利福尼亚州",
        "jv": "California",
        "sq": "Kaliforni",
        "ccp": "𑄇𑄳𑄠𑄣𑄨𑄜𑄮𑄢𑄴𑄚𑄨𑄠",
        "sd": "ڪيليفورنيا",
        "ga": "California",
        "ig": "California",
        "ky": "Калифорния",
        "ha": "California",
        "km": "កាលីហ្វញ៉ា",
        "so": "Kalifornia",
        "pa": "ਕੈਲੀਫ਼ੋਰਨੀਆ",
        "kk": "Калифорния",
        "yue": "加利福尼亞州",
        "my": "ကယ်လီဖိုးနီးယားပြည်နယ်",
        "yo": "Kalifọ́rníà",
        "zu": "California",
        "uz": "Kaliforniya",
        "bs": "Kalifornija",
        "mk": "Калифорнија",
        "ha_NE": "California",
        "no": "California"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Colorado',
      code: 'CO',
      geo: SubdivisionGeoData(
        latitude: 39.5500507,
        longitude: -105.7820674,
        maxLatitude: 41.0034439,
        maxLongitude: -102.040878,
        minLatitude: 36.992424,
        minLongitude: -109.060256,
      ),
      translation: {
        "en": "Colorado",
        "af": "Colorado",
        "am": "ኮሎራዶ",
        "ar": "كولورادو",
        "az": "Kolorado",
        "be": "Штат Каларада",
        "bg": "Колорадо",
        "bn": "কলোরাডো",
        "ca": "Colorado",
        "cs": "Colorado",
        "da": "Colorado",
        "de": "Colorado",
        "el": "Κολοράντο",
        "es": "Colorado",
        "et": "Colorado",
        "eu": "Colorado",
        "fa": "کلرادو",
        "fi": "Colorado",
        "fr": "Colorado",
        "gl": "Colorado, Estados Unidos de América",
        "gu": "કોલોરાડો",
        "he": "קולורדו",
        "hi": "कॉलराडो",
        "hr": "Colorado",
        "hu": "Colorado",
        "hy": "Կոլորադո",
        "id": "Colorado",
        "is": "Colorado",
        "it": "Colorado",
        "ja": "コロラド州",
        "ka": "კოლორადოს შტატი",
        "kn": "ಕೊಲೊರಾಡೋ",
        "ko": "콜로라도 주",
        "lt": "Koloradas",
        "lv": "Kolorādo",
        "ml": "കൊളറാഡോ",
        "mn": "Колорадо",
        "mr": "कॉलोराडो",
        "ms": "Colorado",
        "nb": "Colorado",
        "ne": "कोलोराडो",
        "nl": "Colorado",
        "pl": "Kolorado",
        "ps": "کلراډو",
        "pt": "Colorado",
        "ro": "Colorado",
        "ru": "Колорадо",
        "si": "කොලරාඩෝ",
        "sk": "Colorado",
        "sl": "Kolorado",
        "sr": "Колорадо",
        "sv": "Colorado",
        "sw": "Colorado",
        "ta": "கொலராடோ",
        "te": "కొలరాడో",
        "th": "รัฐโคโลราโด",
        "tk": "Kolorado",
        "tr": "Colorado",
        "uk": "Колорадо",
        "ur": "کولوراڈو",
        "vi": "Colorado",
        "zh": "科羅拉多州",
        "cy": "Colorado",
        "ceb": "Colorado",
        "sr_Latn": "Kolorado",
        "yue_Hans": "科罗拉多州",
        "jv": "Colorado",
        "sq": "Colorado",
        "ccp": "𑄇𑄧𑄣𑄧𑄢𑄓𑄮",
        "sd": "ڪولراڊو",
        "ga": "Colorado",
        "ig": "Colorado",
        "ha": "Colorado",
        "pa": "ਕੋਲੋਰਾਡੋ",
        "kk": "Колорадо",
        "yue": "科羅拉多州",
        "my": "ကော်လိုရာဒိုပြည်နယ်",
        "yo": "Colorado",
        "zu": "Colorado",
        "uz": "Kolorado",
        "bs": "Colorado",
        "mk": "Колорадо",
        "ha_NE": "Colorado",
        "no": "Colorado",
        "yo_BJ": "Colorado"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Connecticut',
      code: 'CT',
      geo: SubdivisionGeoData(
        latitude: 41.6032207,
        longitude: -73.087749,
        maxLatitude: 42.050587,
        maxLongitude: -71.787239,
        minLatitude: 40.9869801,
        minLongitude: -73.727775,
      ),
      translation: {
        "en": "Connecticut",
        "af": "Connecticut",
        "am": "ኮነቲከት",
        "ar": "كونيتيكت",
        "az": "Konnektikut",
        "be": "Канектыкут",
        "bg": "Кънектикът",
        "bn": "কানেটিকাট",
        "ca": "Connecticut",
        "cs": "Connecticut",
        "da": "Connecticut",
        "de": "Connecticut",
        "el": "Κονέκτικατ",
        "es": "Connecticut",
        "et": "Connecticut",
        "eu": "Connecticut",
        "fa": "کانتیکت",
        "fi": "Connecticut",
        "fr": "Connecticut",
        "gl": "Connecticut",
        "gu": "કનેક્ટિકટ",
        "he": "קונטיקט",
        "hi": "कनेक्टिकट",
        "hr": "Connecticut",
        "hu": "Connecticut",
        "hy": "Կոնեկտիկուտ",
        "id": "Connecticut",
        "is": "Connecticut",
        "it": "Connecticut",
        "ja": "コネチカット州",
        "ka": "კონექტიკუტი",
        "kn": "ಕನೆಕ್ಟಿಕಟ್",
        "ko": "코네티컷 주",
        "lt": "Konektikutas",
        "lv": "Konektikuta",
        "ml": "കണെക്റ്റിക്കട്ട്",
        "mn": "Коннектикут",
        "mr": "कनेटिकट",
        "ms": "Connecticut",
        "nb": "Connecticut",
        "ne": "कनेक्टिकट",
        "nl": "Connecticut",
        "pl": "Connecticut",
        "pt": "Connecticut",
        "ro": "Connecticut",
        "ru": "Коннектикут",
        "si": "කොන්නේස්ටිකට්",
        "sk": "Connecticut",
        "sl": "Connecticut",
        "sr": "Конектикат",
        "sv": "Connecticut",
        "sw": "Connecticut",
        "ta": "கனெடிகட்",
        "te": "కనెక్టికట్",
        "th": "รัฐคอนเนตทิคัต",
        "tk": "Konnektikut",
        "tr": "Connecticut",
        "uk": "Коннектикут",
        "ur": "کنیکٹیکٹ",
        "vi": "Connecticut",
        "zh": "康乃狄克州",
        "cy": "Connecticut",
        "ceb": "Connecticut",
        "sr_Latn": "Konektikat",
        "yue_Hans": "康湼狄格州",
        "jv": "Connecticut",
        "sq": "Connecticut",
        "ccp": "𑄇𑄚𑄬𑄇𑄴𑄑𑄨𑄇𑄪𑄖𑄴",
        "ga": "Connecticut",
        "ig": "Kónétíkùt",
        "ha": "Connecticut",
        "pa": "ਕਨੈਟੀਕਟ",
        "kk": "Коннектикут",
        "yue": "康湼狄格州",
        "yo": "Connecticut",
        "zu": "Connecticut",
        "uz": "Konnektikut",
        "bs": "Connecticut",
        "mk": "Конектикат",
        "ha_NE": "Connecticut",
        "no": "Connecticut",
        "yo_BJ": "Connecticut",
        "km": "ខុនណេកទីខាត់",
        "my": "ကွန်နက်တီကတ်ပြည်နယ်",
        "sd": "ڪونيڪٽيڪٽ"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'District of Columbia',
      code: 'DC',
      geo: SubdivisionGeoData(
        latitude: 38.9071923,
        longitude: -77.0368707,
        maxLatitude: 38.995548,
        maxLongitude: -76.909393,
        minLatitude: 38.8031495,
        minLongitude: -77.11974,
      ),
      translation: {
        "en": "Washington DC",
        "af": "Washington",
        "am": "ዋሺንግተን ዲሲ",
        "ar": "واشنطن العاصمة",
        "as": "ৱাশ্বিংটন ডি.চি.",
        "az": "Vaşinqton",
        "be": "Вашынгтон",
        "bg": "Вашингтон",
        "bn": "ওয়াশিংটন, ডি.সি.",
        "ca": "Washington DC",
        "cs": "Washington, D.C.",
        "da": "Washington D.C.",
        "de": "Washington, D.C.",
        "el": "Ουάσινγκτον",
        "es": "Washington D. C.",
        "et": "Washington",
        "eu": "Washington",
        "fa": "واشینگتن، دی. سی.",
        "fi": "Washington",
        "fr": "Washington",
        "gl": "Washington, D.C.",
        "gu": "વોશિંગ્ટન,ડી.સી.",
        "he": "וושינגטון די. סי.",
        "hi": "वॉशिंगटन डी॰ सी॰",
        "hr": "Washington",
        "hu": "Washington",
        "hy": "Վաշինգտոն, Կոլումբիայի շրջան",
        "id": "Washington",
        "is": "Washington",
        "it": "Washington",
        "ka": "ვაშინგტონი",
        "kn": "ವಾಷಿಂಗ್ಟನ್",
        "lt": "Vašingtonas",
        "lv": "Vašingtona",
        "ml": "വാഷിങ്ടൺ",
        "mn": "Вашингтон хот",
        "mr": "वॉशिंग्टन",
        "ms": "Washington",
        "nb": "Washington D.C.",
        "ne": "वासिङटन, डिसि",
        "nl": "Washington D.C.",
        "or": "ୱାଶିଙ୍ଗଟନ, ଡି. ସି.",
        "pl": "Waszyngton",
        "ps": "واشنګټن ډي سي",
        "pt": "Washington",
        "ro": "Washington",
        "ru": "Вашингтон",
        "si": "වොෂින්ටන්",
        "sk": "Washington D.C.",
        "sl": "Washington",
        "sr": "Вашингтон",
        "sv": "Washington, D.C.",
        "sw": "Washington",
        "ta": "வாசிங்டன்",
        "te": "వాషింగ్టన్",
        "th": "วอชิงตัน ดี.ซี.",
        "tk": "Waşington şäheri",
        "tr": "Washington",
        "uk": "Вашингтон",
        "ur": "واشنگٹن ڈی سی",
        "vi": "Washington",
        "zh": "華盛頓哥倫比亞特區",
        "ceb": "District of Columbia",
        "sr_Latn": "Vašington",
        "ccp": "𑄤𑄥𑄨𑄁𑄑𑄧𑄚𑄴 𑄓𑄨𑄥𑄨",
        "uz": "Kolumbiya okrugi",
        "no": "Washington D.C.",
        "ja": "コロンビア特別区"
      },
      type: 'district',
    ),
    Subdivision(
      name: 'Delaware',
      code: 'DE',
      geo: SubdivisionGeoData(
        latitude: 38.9108325,
        longitude: -75.52766989999999,
        maxLatitude: 39.8394839,
        maxLongitude: -75.04869339999999,
        minLatitude: 38.451018,
        minLongitude: -75.78914790000002,
      ),
      translation: {
        "en": "Delaware",
        "af": "Delaware",
        "am": "ዴላዌር",
        "ar": "ديلاوير",
        "az": "Delaver",
        "be": "Штат Дэлавэр",
        "bg": "Делауеър",
        "bn": "ডেলাওয়্যার",
        "ca": "Delaware",
        "cs": "Delaware",
        "da": "Delaware",
        "de": "Delaware",
        "el": "Ντέλαγουερ",
        "es": "Delaware",
        "et": "Delaware",
        "eu": "Delaware",
        "fa": "دلاویر",
        "fi": "Delaware",
        "fr": "Delaware",
        "gl": "Delaware",
        "gu": "ડેલાવેર",
        "he": "דלאוור",
        "hi": "डेलावेयर",
        "hr": "Delaware",
        "hu": "Delaware",
        "hy": "Դելավեր",
        "id": "Delaware",
        "is": "Delaware",
        "it": "Delaware",
        "ja": "デラウェア州",
        "ka": "დელავერი",
        "kn": "ಡೆಲಾವೇರ್",
        "ko": "델라웨어 주",
        "lt": "Delaveras",
        "lv": "Delavēra",
        "ml": "ഡെലവെയർ",
        "mn": "Делавар",
        "mr": "डेलावेर",
        "ms": "Delaware",
        "nb": "Delaware",
        "ne": "डेलावेयर",
        "nl": "Delaware",
        "pl": "Delaware",
        "pt": "Delaware",
        "ro": "Delaware",
        "ru": "Делавэр",
        "si": "දෙලාවරේ",
        "sk": "Delaware",
        "sl": "Delaware",
        "sr": "Делавер",
        "sv": "Delaware",
        "sw": "Delaware",
        "ta": "டெலவெயர்",
        "te": "డెలావేర్",
        "th": "รัฐเดลาแวร์",
        "tk": "Delawer",
        "tr": "Delaware",
        "uk": "Делавер",
        "ur": "ڈیلاویئر",
        "vi": "Delaware",
        "zh": "特拉华州",
        "cy": "Delaware",
        "ceb": "Delaware (estado)",
        "sr_Latn": "Delaver",
        "yue_Hans": "特拉华州",
        "jv": "Delaware",
        "sq": "Delaware",
        "ccp": "𑄓𑄬𑄣𑄴𑄤𑄢𑄴",
        "ga": "Delaware",
        "ig": "Déláwè",
        "ha": "Delaware",
        "pa": "ਡੇਲਾਵੇਅਰ",
        "kk": "Делавэр",
        "yue": "特拉華州",
        "my": "ဒယ်လာဝဲပြည်နယ်",
        "yo": "Delaware",
        "uz": "Delaver",
        "bs": "Delaware",
        "mk": "Делавер",
        "ha_NE": "Delaware",
        "no": "Delaware",
        "yo_BJ": "Delaware",
        "so": "Delaware"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Florida',
      code: 'FL',
      geo: SubdivisionGeoData(
        latitude: 27.6648274,
        longitude: -81.5157535,
        maxLatitude: 31.000968,
        maxLongitude: -80.0311371,
        minLatitude: 24.5210795,
        minLongitude: -87.634896,
      ),
      translation: {
        "en": "Florida",
        "af": "Florida",
        "am": "ፍሎሪዳ",
        "ar": "فلوريدا",
        "az": "Florida",
        "be": "Штат Фларыда",
        "bg": "Флорида",
        "bn": "ফ্লোরিডা",
        "ca": "Florida",
        "cs": "Florida",
        "da": "Florida",
        "de": "Florida",
        "el": "Φλόριντα",
        "es": "Florida",
        "et": "Florida",
        "eu": "Florida",
        "fa": "فلوریدا",
        "fi": "Florida",
        "fr": "Floride",
        "gl": "Florida",
        "gu": "ફ્લોરિડા",
        "he": "פלורידה",
        "hi": "फ़्लोरिडा",
        "hr": "Florida",
        "hu": "Florida",
        "hy": "Ֆլորիդա",
        "id": "Florida",
        "is": "Flórída",
        "it": "Florida",
        "ja": "フロリダ州",
        "ka": "ფლორიდა",
        "kn": "ಫ್ಲಾರಿಡ",
        "ko": "플로리다 주",
        "lt": "Florida",
        "lv": "Florida",
        "ml": "ഫ്ലോറിഡ",
        "mn": "Флорида",
        "mr": "फ्लोरिडा",
        "ms": "Florida",
        "nb": "Florida",
        "ne": "फ्लोरिडा",
        "nl": "Florida",
        "or": "ଫ୍ଲୋରିଡ଼ା",
        "pl": "Floryda",
        "pt": "Flórida",
        "ro": "Florida",
        "ru": "Флорида",
        "si": "ෆ්ලොරිඩා",
        "sk": "Florida",
        "sl": "Florida",
        "sr": "Флорида",
        "sv": "Florida",
        "sw": "Florida",
        "ta": "புளோரிடா",
        "te": "ఫ్లోరిడా",
        "th": "รัฐฟลอริดา",
        "tk": "Florida",
        "tr": "Florida",
        "uk": "Флорида",
        "ur": "فلوریڈا",
        "vi": "Florida",
        "zh": "佛罗里达州",
        "cy": "Florida",
        "ceb": "Florida",
        "sr_Latn": "Florida",
        "yue_Hans": "科利打省",
        "jv": "Florida",
        "sq": "Florida",
        "ccp": "𑄜𑄳𑄣𑄮𑄢𑄨𑄓",
        "ga": "Florida",
        "ig": "Flórídạ",
        "ha": "Florida",
        "so": "Florida",
        "pa": "ਫ਼ਲੌਰਿਡਾ",
        "kk": "Флорида",
        "yue": "科利打省",
        "my": "ဖလော်ရီဒါပြည်နယ်",
        "yo": "Florida",
        "zu": "Florida",
        "uz": "Florida",
        "bs": "Florida",
        "mk": "Флорида",
        "ha_NE": "Florida",
        "no": "Florida",
        "yo_BJ": "Florida",
        "ky": "Флорида"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Georgia',
      code: 'GA',
      geo: SubdivisionGeoData(
        latitude: 32.1656221,
        longitude: -82.9000751,
        maxLatitude: 35.0006589,
        maxLongitude: -80.8407866,
        minLatitude: 30.3555908,
        minLongitude: -85.6051649,
      ),
      translation: {
        "en": "Georgia",
        "af": "Georgia",
        "am": "ጆርጂያ",
        "ar": "جورجيا",
        "az": "Corciya",
        "be": "Штат Джорджыя",
        "bg": "Джорджия",
        "bn": "জর্জিয়া",
        "ca": "Geòrgia",
        "cs": "Georgie",
        "da": "Georgia",
        "de": "Georgia",
        "el": "Τζόρτζια",
        "es": "Georgia",
        "et": "Georgia",
        "eu": "Georgia (AEB)",
        "fa": "جورجیا",
        "fi": "Georgia",
        "fr": "Géorgie",
        "gl": "Xeorxia - Georgia",
        "gu": "જ્યોર્જિયા",
        "he": "ג׳ורג׳יה",
        "hi": "जॉर्जिया",
        "hr": "Georgia",
        "hu": "Georgia",
        "hy": "Ջորջիա",
        "id": "Georgia",
        "is": "Georgía",
        "it": "Georgia",
        "ja": "ジョージア州",
        "ka": "ჯორჯია",
        "kn": "ಜಾರ್ಜಿಯ",
        "ko": "조지아 주",
        "lt": "Džordžija",
        "lv": "Džordžija",
        "ml": "ജോർജിയ",
        "mn": "Жоржиа",
        "mr": "जॉर्जिया",
        "ms": "Georgia",
        "nb": "Georgia",
        "ne": "जर्जिया",
        "nl": "Georgia",
        "pl": "Georgia",
        "pt": "Geórgia",
        "ro": "Georgia",
        "ru": "Джорджия",
        "si": "ජෝර්ජියාව",
        "sk": "Georgia",
        "sl": "Georgia",
        "sr": "Џорџија",
        "sv": "Georgia",
        "sw": "Georgia",
        "ta": "ஜோர்ஜியா",
        "te": "జార్జియా",
        "th": "รัฐจอร์เจีย",
        "tk": "Jorjiýa",
        "tr": "Georgia",
        "uk": "Джорджія",
        "ur": "ریاست جارجیا",
        "vi": "Georgia",
        "zh": "喬治亞州",
        "cy": "Georgia",
        "ceb": "Georgia",
        "yo_BJ": "Ìpínlɛ̀ Georgia",
        "sr_Latn": "Džordžija",
        "yue_Hans": "乔治亚州",
        "jv": "Georgia",
        "sq": "Georgia",
        "ccp": "𑄎𑄧𑄢𑄴𑄎𑄨𑄠",
        "ga": "Georgia",
        "ig": "Jorjiạ",
        "ky": "Жоржия",
        "pa": "ਜਾਰਜੀਆ",
        "kk": "Джорджия",
        "yue": "喬治亞州",
        "my": "ဂျော်ဂျီယာပြည်နယ်",
        "yo": "Ìpínlẹ̀ Georgia",
        "uz": "Jorjiya",
        "bs": "Georgia",
        "mk": "Џорџија",
        "no": "Georgia",
        "ha": "Georgia (Tarayyar Amurka)",
        "ha_NE": "Georgia (Tarayyar Amurka)"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Guam',
      code: 'GU',
      geo: SubdivisionGeoData(
        latitude: 36.90194,
        longitude: -89.82361,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {"en": "Guam", "ccp": "𑄉𑄪𑄠𑄟𑄴", "ja": "グアム"},
      type: 'outlying_area',
    ),
    Subdivision(
      name: 'Hawaii',
      code: 'HI',
      geo: SubdivisionGeoData(
        latitude: 19.8967662,
        longitude: -155.5827818,
        maxLatitude: 28.4014611,
        maxLongitude: -154.8067783,
        minLatitude: 18.9108109,
        minLongitude: -178.3059168,
      ),
      translation: {
        "en": "Hawaii",
        "af": "Hawaii",
        "am": "ሃዋኢ",
        "ar": "هاواي",
        "az": "Havay",
        "be": "Штат Гаваі",
        "bg": "Хаваи",
        "bn": "হাওয়াই",
        "ca": "Hawaii",
        "cs": "Havaj",
        "da": "Hawaii",
        "de": "Hawaii",
        "el": "Χαβάη",
        "es": "Hawái",
        "et": "Hawaii osariik",
        "eu": "Hawaii",
        "fa": "هاوائی",
        "fi": "Havaiji",
        "fr": "Hawaï",
        "gl": "Hawai - Hawai’i",
        "gu": "હવાઈ",
        "he": "הוואי",
        "hi": "हवाई",
        "hr": "Havaji",
        "hu": "Hawaii",
        "hy": "Հավայի",
        "id": "Hawaii",
        "is": "Hawaii / Havaí / Hawaí",
        "it": "Hawaii",
        "ja": "ハワイ州",
        "ka": "ჰავაის შტატი",
        "kn": "ಹವಾಯಿ",
        "ko": "하와이 주",
        "lt": "Havajai",
        "lv": "Havajas",
        "ml": "ഹവായി",
        "mn": "Хавай",
        "mr": "हवाई",
        "ms": "Hawaii",
        "nb": "Hawaii",
        "ne": "हवाई",
        "nl": "Hawaï",
        "pl": "Hawaje",
        "pt": "Havaí",
        "ro": "Hawaii",
        "ru": "Гавайи",
        "si": "හවායි",
        "sk": "Havaj",
        "sl": "Havaji",
        "sr": "Хаваји",
        "sv": "Hawaii",
        "sw": "Hawaii",
        "ta": "ஹவாய்",
        "te": "హవాయి",
        "th": "รัฐฮาวาย",
        "tk": "Gawaýi adalary",
        "tr": "Hawaii",
        "uk": "Гаваї",
        "ur": "ہوائی",
        "vi": "Hawaii",
        "zh": "夏威夷州",
        "cy": "Hawaii",
        "ceb": "Hawaii",
        "sr_Latn": "Havaji",
        "yue_Hans": "夏威夷州",
        "jv": "Hawaii",
        "sq": "Hawaii",
        "ccp": "𑄦𑄧𑄤𑄃𑄩",
        "ga": "Haváí",
        "ig": "Hawaii",
        "ky": "Гавайи",
        "ha": "Hawaii",
        "so": "Hawaay",
        "pa": "ਹਵਾਈ",
        "kk": "Гавайи",
        "yue": "夏威夷州",
        "my": "ဟာဝိုင်ယီပြည်နယ်",
        "yo": "Hawaii",
        "zu": "Hawaii",
        "uz": "Gavayi",
        "bs": "Hawaii",
        "mk": "Хаваи",
        "ha_NE": "Hawaii",
        "no": "Hawaii",
        "yo_BJ": "Hawaii",
        "km": "ហាវ៉ៃ",
        "ps": "هاوایی"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Iowa',
      code: 'IA',
      geo: SubdivisionGeoData(
        latitude: 41.8780025,
        longitude: -93.097702,
        maxLatitude: 43.5011961,
        maxLongitude: -90.1400609,
        minLatitude: 40.375437,
        minLongitude: -96.639535,
      ),
      translation: {
        "en": "Iowa",
        "af": "Iowa",
        "am": "አዮዋ",
        "ar": "آيوا",
        "az": "Ayova",
        "be": "Штат Аява",
        "bg": "Айова",
        "bn": "আইওয়া",
        "ca": "Iowa",
        "cs": "Iowa",
        "da": "Iowa",
        "de": "Iowa",
        "el": "Αϊόβα",
        "es": "Iowa",
        "et": "Iowa",
        "eu": "Iowa",
        "fa": "آیووا",
        "fi": "Iowa",
        "fr": "Iowa",
        "gl": "Iowa",
        "gu": "આયોવા",
        "he": "איווה",
        "hi": "आयोवा",
        "hr": "Iowa",
        "hu": "Iowa",
        "hy": "Այովա",
        "id": "Iowa",
        "is": "Iowa",
        "it": "Iowa",
        "ja": "アイオワ州",
        "ka": "აიოვა",
        "kn": "ಅಯೋವಾ",
        "ko": "아이오와 주",
        "lt": "Ajova",
        "lv": "Aiova",
        "ml": "ഐയവ",
        "mn": "Айова",
        "mr": "आयोवा",
        "ms": "Iowa",
        "nb": "Iowa",
        "ne": "आयोवा",
        "nl": "Iowa",
        "pl": "Iowa",
        "pt": "Iowa",
        "ro": "Iowa",
        "ru": "Айова",
        "si": "අයෝවා",
        "sk": "Iowa",
        "sl": "Iowa",
        "sr": "Ајова",
        "sv": "Iowa",
        "sw": "Iowa",
        "ta": "அயோவா",
        "te": "అయోవా",
        "th": "รัฐไอโอวา",
        "tk": "Aýowa",
        "tr": "Iowa",
        "uk": "Айова",
        "ur": "آئیووا",
        "vi": "Iowa",
        "zh": "艾奥瓦州",
        "cy": "Iowa",
        "ceb": "Iowa",
        "sr_Latn": "Ajova",
        "yue_Hans": "埃奥华省",
        "jv": "Iowa",
        "sq": "Iowa",
        "ccp": "𑄃𑄭𑄤",
        "ga": "Iowa",
        "ig": "Áyowạ",
        "ha": "Iowa",
        "so": "Iowa",
        "pa": "ਆਇਓਵਾ",
        "kk": "Айова",
        "yue": "埃奧華省",
        "my": "အိုင်အိုဝါပြည်နယ်",
        "yo": "Iowa",
        "uz": "Ayova",
        "bs": "Iowa",
        "mk": "Ајова",
        "ha_NE": "Iowa",
        "no": "Iowa",
        "yo_BJ": "Iowa",
        "ps": "آیووا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Idaho',
      code: 'ID',
      geo: SubdivisionGeoData(
        latitude: 44.0682019,
        longitude: -114.7420408,
        maxLatitude: 49.0011461,
        maxLongitude: -111.043495,
        minLatitude: 41.9880051,
        minLongitude: -117.2413657,
      ),
      translation: {
        "en": "Idaho",
        "af": "Idaho",
        "am": "አይዳሆ",
        "ar": "أيداهو",
        "az": "Aydaho",
        "be": "Штат Айдаха",
        "bg": "Айдахо",
        "bn": "আইডাহো",
        "ca": "Idaho",
        "cs": "Idaho",
        "da": "Idaho",
        "de": "Idaho",
        "el": "Αϊντάχο",
        "es": "Idaho",
        "et": "Idaho",
        "eu": "Idaho",
        "fa": "آیداهو",
        "fi": "Idaho",
        "fr": "Idaho",
        "gl": "Idaho",
        "gu": "ઇદાહો",
        "he": "איידהו",
        "hi": "आयडाहो",
        "hr": "Idaho",
        "hu": "Idaho",
        "hy": "Այդահո",
        "id": "Idaho",
        "is": "Idaho",
        "it": "Idaho",
        "ja": "アイダホ州",
        "ka": "აიდაჰო",
        "kn": "ಐಡಹೋ",
        "ko": "아이다호 주",
        "lt": "Aidahas",
        "lv": "Aidaho",
        "ml": "ഐഡഹോ",
        "mn": "Айдахо",
        "mr": "आयडाहो",
        "ms": "Idaho",
        "nb": "Idaho",
        "ne": "आयडाहो",
        "nl": "Idaho",
        "pl": "Idaho",
        "pt": "Idaho",
        "ro": "Idaho",
        "ru": "Айдахо",
        "si": "ඉඩාහෝ",
        "sk": "Idaho",
        "sl": "Idaho",
        "sr": "Ајдахо",
        "sv": "Idaho",
        "sw": "Idaho",
        "ta": "ஐடஹோ",
        "te": "ఐడహొ",
        "th": "รัฐไอดาโฮ",
        "tk": "Aýdaho",
        "tr": "Idaho",
        "uk": "Айдахо",
        "ur": "ایڈاہو",
        "vi": "Idaho",
        "zh": "爱达荷州",
        "cy": "Idaho",
        "ceb": "Idaho",
        "sr_Latn": "Ajdaho",
        "yue_Hans": "爱达荷州",
        "jv": "Idaho",
        "sq": "Idaho",
        "ccp": "𑄃𑄭𑄓𑄦𑄮",
        "ga": "Idaho",
        "ig": "Idaho",
        "pa": "ਆਇਡਾਹੋ",
        "kk": "Айдахо",
        "yue": "愛達荷州",
        "my": "အိုင်ဒါဟိုပြည်နယ်",
        "yo": "Idaho",
        "zu": "Idaho",
        "uz": "Aydaho",
        "bs": "Idaho",
        "mk": "Ајдахо",
        "no": "Idaho",
        "yo_BJ": "Idaho",
        "ha": "Idaho",
        "ha_NE": "Idaho"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Illinois',
      code: 'IL',
      geo: SubdivisionGeoData(
        latitude: 40.6331249,
        longitude: -89.3985283,
        maxLatitude: 42.5083379,
        maxLongitude: -87.4951991,
        minLatitude: 36.970298,
        minLongitude: -91.5130789,
      ),
      translation: {
        "en": "Illinois",
        "af": "Illinois",
        "am": "ኢሊኖይ",
        "ar": "إلينوي",
        "az": "İllinoys",
        "be": "Штат Ілінойс",
        "bg": "Илинойс",
        "bn": "ইলিনয়",
        "ca": "Illinois",
        "cs": "Illinois",
        "da": "Illinois",
        "de": "Illinois",
        "el": "Ιλινόι",
        "es": "Illinois",
        "et": "Illinois",
        "eu": "Illinois",
        "fa": "ایلی‌نوی",
        "fi": "Illinois",
        "fr": "Illinois",
        "gl": "Illinois",
        "gu": "ઇલિનોઇસ",
        "he": "אילינוי",
        "hi": "इलिनॉय",
        "hr": "Illinois",
        "hu": "Illinois",
        "hy": "Իլինոյս",
        "id": "Illinois",
        "is": "Illinois",
        "it": "Illinois",
        "ja": "イリノイ州",
        "ka": "ილინოისი",
        "kn": "ಇಲಿನಾಯ್ಸ್",
        "ko": "일리노이 주",
        "lt": "Ilinojus",
        "lv": "Ilinoisa",
        "ml": "ഇല്ലിനോയി",
        "mn": "Иллиной",
        "mr": "इलिनॉय",
        "ms": "Illinois",
        "nb": "Illinois",
        "ne": "इलिनाय",
        "nl": "Illinois",
        "pl": "Illinois",
        "pt": "Illinois",
        "ro": "Illinois",
        "ru": "Иллинойс",
        "si": "ඉලිනොයිස්",
        "sk": "Illinois",
        "sl": "Illinois",
        "sr": "Илиноис",
        "sv": "Illinois",
        "sw": "Illinois",
        "ta": "இலினொய்",
        "te": "ఇల్లినాయిస్",
        "th": "รัฐอิลลินอยส์",
        "tk": "Illinois",
        "tr": "Illinois",
        "uk": "Іллінойс",
        "ur": "الینوائے",
        "vi": "Illinois",
        "zh": "伊利诺伊州",
        "cy": "Illinois",
        "ceb": "Illinois",
        "sr_Latn": "Ilinois",
        "yue_Hans": "伊利奈省",
        "jv": "Illinois",
        "sq": "Illinois",
        "ccp": "𑄣𑄨𑄣𑄳𑄦𑄨𑄚𑄮𑄃𑄨𑄌𑄴",
        "ga": "Illinois",
        "ig": "Ilinoi",
        "ky": "Иллинойс",
        "so": "Illinois",
        "pa": "ਇਲੀਨਾਏ",
        "kk": "Иллинойс",
        "yue": "伊利奈省",
        "my": "အီလီနွိုင်းပြည်နယ်",
        "yo": "Illinois",
        "uz": "Illinoys",
        "bs": "Illinois",
        "mk": "Илиноис",
        "no": "Illinois",
        "yo_BJ": "Illinois",
        "ha": "Illinois",
        "ha_NE": "Illinois"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Indiana',
      code: 'IN',
      geo: SubdivisionGeoData(
        latitude: 40.2671941,
        longitude: -86.1349019,
        maxLatitude: 41.7606971,
        maxLongitude: -84.784662,
        minLatitude: 37.7717419,
        minLongitude: -88.097892,
      ),
      translation: {
        "en": "Indiana",
        "af": "Indiana",
        "am": "ኢንዲያና",
        "ar": "إنديانا",
        "az": "İndiana",
        "be": "Штат Індыяна",
        "bg": "Индиана",
        "bn": "ইন্ডিয়ানা",
        "ca": "Indiana",
        "cs": "Indiana",
        "da": "Indiana",
        "de": "Indiana",
        "el": "Ιντιάνα",
        "es": "Indiana",
        "et": "Indiana",
        "eu": "Indiana",
        "fa": "ایندیانا",
        "fi": "Indiana",
        "fr": "Indiana",
        "gl": "Indiana",
        "gu": "ઇન્ડિયાના",
        "he": "אינדיאנה",
        "hi": "इंडियाना",
        "hr": "Indiana",
        "hu": "Indiana",
        "hy": "Ինդիանա",
        "id": "Indiana",
        "is": "Indiana",
        "it": "Indiana",
        "ja": "インディアナ州",
        "ka": "ინდიანა",
        "kn": "ಇಂಡಿಯಾನಾ",
        "ko": "인디애나 주",
        "lt": "Indiana",
        "lv": "Indiāna",
        "ml": "ഇന്ത്യാന",
        "mn": "Индиана муж",
        "mr": "इंडियाना",
        "ms": "Indiana",
        "nb": "Indiana",
        "ne": "इण्डियाना",
        "nl": "Indiana",
        "pl": "Indiana",
        "pt": "Indiana",
        "ro": "Indiana",
        "ru": "Индиана",
        "si": "ඉන්දියානා",
        "sk": "Indiana",
        "sl": "Indiana",
        "sr": "Индијана",
        "sv": "Indiana",
        "sw": "Indiana",
        "ta": "இந்தியானா",
        "te": "ఇండియానా",
        "th": "รัฐอินดีแอนา",
        "tk": "Indiana",
        "tr": "Indiana",
        "uk": "Індіана",
        "ur": "انڈیانا",
        "vi": "Indiana",
        "zh": "印第安纳州",
        "cy": "Indiana",
        "ceb": "Indiana (estado)",
        "sr_Latn": "Indijana",
        "yue_Hans": "印第安纳州",
        "jv": "Indiana",
        "sq": "Indiana",
        "ccp": "𑄃𑄨𑄚𑄴𑄓𑄨𑄠𑄚",
        "ga": "Indiana",
        "ig": "Ndiánà",
        "ha": "Indiana",
        "pa": "ਇੰਡਿਆਨਾ",
        "kk": "Индиана",
        "yue": "印第安納州",
        "my": "အင်ဒီယားနားပြည်နယ်",
        "yo": "Indiana",
        "zu": "Indiana",
        "uz": "Indiana",
        "bs": "Indiana",
        "mk": "Индијана",
        "ha_NE": "Indiana",
        "no": "Indiana",
        "yo_BJ": "Indiana"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Kansas',
      code: 'KS',
      geo: SubdivisionGeoData(
        latitude: 39.011902,
        longitude: -98.4842465,
        maxLatitude: 40.0045419,
        maxLongitude: -94.588387,
        minLatitude: 36.9930159,
        minLongitude: -102.0517688,
      ),
      translation: {
        "en": "Kansas",
        "af": "Kansas",
        "am": "ካንሳስ",
        "ar": "كانساس",
        "az": "Kanzas",
        "be": "Штат Канзас",
        "bg": "Канзас",
        "bn": "ক্যান্সাস",
        "ca": "Kansas",
        "cs": "Kansas",
        "da": "Kansas",
        "de": "Kansas",
        "el": "Κάνσας",
        "es": "Kansas",
        "et": "Kansas",
        "eu": "Kansas",
        "fa": "کانزاس",
        "fi": "Kansas",
        "fr": "Kansas",
        "gl": "Kansas",
        "gu": "કેન્સાસ",
        "he": "קנזס",
        "hi": "केन्सास",
        "hr": "Kansas",
        "hu": "Kansas",
        "hy": "Կանզաս",
        "id": "Kansas",
        "is": "Kansas",
        "it": "Kansas",
        "ja": "カンザス州",
        "ka": "კანზასი",
        "kn": "ಕನ್ಸಾಸ್/ಕಾನ್ಸಾಸ್‌‌",
        "ko": "캔자스 주",
        "lt": "Kanzasas",
        "lv": "Kanzasa",
        "ml": "കാൻസസ്",
        "mn": "Канзас",
        "mr": "कॅन्सस",
        "ms": "Kansas",
        "nb": "Kansas",
        "ne": "कन्सास",
        "nl": "Kansas",
        "pl": "Kansas",
        "pt": "Kansas",
        "ro": "Kansas",
        "ru": "Канзас",
        "si": "කැන්සාස්",
        "sk": "Kansas",
        "sl": "Kansas",
        "sr": "Канзас",
        "sv": "Kansas",
        "sw": "Kansas",
        "ta": "கேன்சஸ்",
        "te": "కాన్సాస్",
        "th": "รัฐแคนซัส",
        "tk": "Kanzas",
        "tr": "Kansas",
        "uk": "Канзас",
        "ur": "کنساس",
        "vi": "Kansas",
        "zh": "堪薩斯州",
        "cy": "Kansas",
        "ceb": "Kansas",
        "sr_Latn": "Kanzas",
        "yue_Hans": "干沙省",
        "jv": "Kansas",
        "sq": "Kansas",
        "ccp": "𑄇𑄚𑄴𑄥𑄌𑄴",
        "ga": "Kansas",
        "ig": "Kánzạs",
        "pa": "ਕਾਂਸਸ",
        "kk": "Канзас",
        "yue": "干沙省",
        "my": "ကန်းဆပ်ပြည်နယ်",
        "yo": "Kansas",
        "uz": "Kanzas",
        "bs": "Kansas",
        "mk": "Канзас",
        "no": "Kansas",
        "yo_BJ": "Kansas",
        "ha": "Kansas",
        "ha_NE": "Kansas",
        "ps": "کانزاس"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Kentucky',
      code: 'KY',
      geo: SubdivisionGeoData(
        latitude: 37.8393332,
        longitude: -84.2700179,
        maxLatitude: 39.147458,
        maxLongitude: -81.9649708,
        minLatitude: 36.4971289,
        minLongitude: -89.5715089,
      ),
      translation: {
        "en": "Kentucky",
        "af": "Kentucky",
        "am": "ኬንታኪ",
        "ar": "كنتاكي",
        "az": "Kentukki",
        "be": "Штат Кентукі",
        "bg": "Кентъки",
        "bn": "কেন্টাকি",
        "ca": "Kentucky",
        "cs": "Kentucky",
        "da": "Kentucky",
        "de": "Kentucky",
        "el": "Κεντάκι",
        "es": "Kentucky",
        "et": "Kentucky",
        "eu": "Kentucky",
        "fa": "کنتاکی",
        "fi": "Kentucky",
        "fr": "Kentucky",
        "gl": "Kentucky",
        "gu": "કેન્ટકી",
        "he": "קנטקי",
        "hi": "केन्टकी",
        "hr": "Kentucky",
        "hu": "Kentucky",
        "hy": "Կենտուկի",
        "id": "Kentucky",
        "is": "Kentucky",
        "it": "Kentucky",
        "ja": "ケンタッキー州",
        "ka": "კენტუკი",
        "kn": "ಕೆಂಟುಕಿ",
        "ko": "켄터키 주",
        "lt": "Kentukis",
        "lv": "Kentuki",
        "ml": "കെന്റക്കി",
        "mn": "Кентакки",
        "mr": "केंटकी",
        "ms": "Kentucky",
        "nb": "Kentucky",
        "ne": "केन्टकी",
        "nl": "Kentucky",
        "pl": "Kentucky",
        "pt": "Kentucky",
        "ro": "Kentucky",
        "ru": "Кентукки",
        "si": "කෙන්චුකි",
        "sk": "Kentucky",
        "sl": "Kentucky",
        "sr": "Кентаки",
        "sv": "Kentucky",
        "sw": "Kentucky",
        "ta": "கென்டக்கி",
        "te": "కెంటకీ",
        "th": "รัฐเคนทักกี",
        "tk": "Kentaki",
        "tr": "Kentucky",
        "uk": "Кентуккі",
        "ur": "کینٹکی",
        "vi": "Kentucky",
        "zh": "肯塔基州",
        "cy": "Kentucky",
        "ceb": "Kentucky",
        "sr_Latn": "Kentaki",
        "yue_Hans": "肯塔基州",
        "jv": "Kentucky",
        "sq": "Kentucky",
        "ccp": "𑄇𑄬𑄚𑄴𑄑𑄪𑄇𑄨",
        "ga": "Kentucky",
        "ig": "Kentórkị",
        "pa": "ਕਿੰਟਕੀ",
        "kk": "Кентукки",
        "yue": "肯塔基州",
        "my": "ကင်တပ်ကီပြည်နယ်",
        "yo": "Kentucky",
        "uz": "Kentukki",
        "bs": "Kentucky",
        "mk": "Кентаки",
        "no": "Kentucky",
        "yo_BJ": "Kentucky",
        "ha": "Kentucky",
        "ha_NE": "Kentucky",
        "ps": "کنتاکي"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Louisiana',
      code: 'LA',
      geo: SubdivisionGeoData(
        latitude: 30.9842977,
        longitude: -91.96233269999999,
        maxLatitude: 33.019544,
        maxLongitude: -88.8162401,
        minLatitude: 28.9254296,
        minLongitude: -94.043352,
      ),
      translation: {
        "en": "Louisiana",
        "af": "Louisiana",
        "am": "ሉዊዚያና",
        "ar": "لويزيانا",
        "az": "Luiziana",
        "be": "Штат Луізіяна",
        "bg": "Луизиана",
        "bn": "লুইজিয়ানা",
        "ca": "Louisiana",
        "cs": "Louisiana",
        "da": "Louisiana",
        "de": "Louisiana",
        "el": "Λουιζιάνα",
        "es": "Luisiana",
        "et": "Louisiana osariik",
        "eu": "Louisiana",
        "fa": "لوئیزیانا",
        "fi": "Louisiana",
        "fr": "Louisiane",
        "gl": "Luisiana - Louisiana",
        "gu": "લ્યુઇસિયાના",
        "he": "לואיזיאנה",
        "hi": "लुईज़ियाना",
        "hr": "Louisiana",
        "hu": "Louisiana",
        "hy": "Լուիզիանա",
        "id": "Louisiana",
        "is": "Louisiana",
        "it": "Louisiana",
        "ja": "ルイジアナ州",
        "ka": "ლუიზიანა",
        "kn": "ಲೂಯಿಸಿಯಾನ",
        "ko": "루이지애나 주",
        "lt": "Luiziana",
        "lv": "Luiziāna",
        "ml": "ലുയീസിയാന",
        "mn": "Луйзиана",
        "mr": "लुईझियाना",
        "ms": "Louisiana",
        "nb": "Louisiana",
        "ne": "लुजियाना",
        "nl": "Louisiana",
        "pl": "Luizjana",
        "pt": "Luisiana",
        "ro": "Louisiana",
        "ru": "Луизиана",
        "si": "ලුසියානා",
        "sk": "Louisiana",
        "sl": "Louisiana",
        "sr": "Луизијана",
        "sv": "Louisiana",
        "sw": "Louisiana",
        "ta": "லூசியானா",
        "te": "లూసియానా",
        "th": "รัฐลุยเซียนา",
        "tk": "Luiziana",
        "tr": "Louisiana",
        "uk": "Луїзіана",
        "ur": "لوزیانا",
        "vi": "Louisiana",
        "zh": "路易斯安那州",
        "cy": "Louisiana",
        "ceb": "Louisiana (estado)",
        "sr_Latn": "Luizijana",
        "yue_Hans": "路易斯安那州",
        "jv": "Louisiana",
        "sq": "Louisiana",
        "ccp": "𑄣𑄭𑄪𑄎𑄨𑄠𑄚",
        "ga": "Louisiana",
        "ig": "Luwisiánà",
        "pa": "ਲੂਈਜ਼ੀਆਨਾ",
        "kk": "Луизиана",
        "yue": "路易斯安那州",
        "my": "လူဝီစီယားနားပြည်နယ်",
        "yo": "Louisiana",
        "uz": "Luiziana",
        "bs": "Louisiana",
        "mk": "Луизијана",
        "no": "Louisiana",
        "yo_BJ": "Louisiana",
        "ha": "Louisiana",
        "ha_NE": "Louisiana",
        "ps": "لویزیانا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Massachusetts',
      code: 'MA',
      geo: SubdivisionGeoData(
        latitude: 42.4072107,
        longitude: -71.3824374,
        maxLatitude: 42.88679,
        maxLongitude: -69.92855109999999,
        minLatitude: 41.2390448,
        minLongitude: -73.5081419,
      ),
      translation: {
        "en": "Massachusetts",
        "af": "Massachusetts",
        "am": "ማሣቹሰትስ",
        "ar": "ماساتشوستس",
        "az": "Massaçusets",
        "be": "Масачусетс",
        "bg": "Масачузетс",
        "bn": "ম্যাসাচুসেট্‌স",
        "ca": "Massachusetts",
        "cs": "Massachusetts",
        "da": "Massachusetts",
        "de": "Massachusetts",
        "el": "Μασαχουσέτη",
        "es": "Massachusetts",
        "et": "Massachusetts",
        "eu": "Massachusetts",
        "fa": "ماساچوست",
        "fi": "Massachusetts",
        "fr": "Massachusetts",
        "gl": "Massachusetts",
        "gu": "મેસેચ્યુસેટ્સ",
        "he": "מסצ׳וסטס",
        "hi": "मैसाचूसिट्स",
        "hr": "Massachusetts",
        "hu": "Massachusetts",
        "hy": "Մասաչուսեթս",
        "id": "Massachusetts",
        "is": "Massachusetts",
        "it": "Massachusetts",
        "ja": "マサチューセッツ州",
        "ka": "მასაჩუსეტსი",
        "kn": "ಮ್ಯಾಸಚೂಸೆಟ್ಸ್",
        "ko": "매사추세츠 주",
        "lt": "Masačusetsas",
        "lv": "Masačūsetsa",
        "ml": "മസാച്യുസെറ്റ്സ്",
        "mn": "Массачусеттс",
        "mr": "मॅसेच्युसेट्स",
        "ms": "Massachusetts",
        "nb": "Massachusetts",
        "ne": "म्यासेचुसेट्स",
        "nl": "Massachusetts",
        "pl": "Massachusetts",
        "pt": "Massachusetts",
        "ro": "Massachusetts",
        "ru": "Массачусетс",
        "si": "මැසචුසෙට්ස්",
        "sk": "Massachusetts",
        "sl": "Massachusetts",
        "sr": "Масачусетс",
        "sv": "Massachusetts",
        "sw": "Massachusetts",
        "ta": "மாசச்சூசெட்ஸ்",
        "te": "మసాచూసెట్స్",
        "th": "รัฐแมสซาชูเซตส์",
        "tk": "Massaçusets",
        "tr": "Massachusetts",
        "uk": "Массачусетс",
        "ur": "میساچوسٹس",
        "vi": "Massachusetts",
        "zh": "麻薩諸塞州",
        "cy": "Massachusetts",
        "ceb": "Massachusetts",
        "sr_Latn": "Masačusets",
        "yue_Hans": "麻省",
        "jv": "Massachusetts",
        "sq": "Massachusetts",
        "ccp": "𑄟𑄥𑄌𑄪𑄥𑄬𑄖𑄴𑄌𑄴",
        "sd": "مئسچوسٽس",
        "ga": "Massachusetts",
        "ig": "Másáchusẹts",
        "ky": "Массачусетс",
        "pa": "ਮੈਸਾਚੂਸਟਸ",
        "kk": "Массачусетс",
        "yue": "麻省",
        "my": "မက်ဆာချူးဆက်ပြည်နယ်",
        "yo": "Massachusetts",
        "zu": "Massachusetts",
        "uz": "Massachusetts",
        "bs": "Massachusetts",
        "mk": "Масачусетс",
        "no": "Massachusetts",
        "yo_BJ": "Massachusetts",
        "ha": "Massachusetts",
        "ha_NE": "Massachusetts",
        "lo": "ລັດແມສຊາຊູເຊຕສ໌",
        "ps": "ماساچوست"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Maryland',
      code: 'MD',
      geo: SubdivisionGeoData(
        latitude: 39.0457549,
        longitude: -76.64127119999999,
        maxLatitude: 39.723037,
        maxLongitude: -75.04918119999999,
        minLatitude: 37.8895135,
        minLongitude: -79.4876511,
      ),
      translation: {
        "en": "Maryland",
        "af": "Maryland",
        "am": "ሜሪላንድ",
        "ar": "ماريلند",
        "az": "Merilend",
        "be": "Штат Мэрыленд",
        "bg": "Мериленд",
        "bn": "মেরিল্যান্ড",
        "ca": "Maryland",
        "cs": "Maryland",
        "da": "Maryland",
        "de": "Maryland",
        "el": "Μέριλαντ",
        "es": "Maryland",
        "et": "Maryland",
        "eu": "Maryland",
        "fa": "مریلند",
        "fi": "Maryland",
        "fr": "Maryland",
        "gl": "Maryland",
        "gu": "મેરીલેન્ડ",
        "he": "מרילנד",
        "hi": "मैरीलैंड",
        "hr": "Maryland",
        "hu": "Maryland",
        "hy": "Մերիլենդ",
        "id": "Maryland",
        "is": "Maryland",
        "it": "Maryland",
        "ja": "メリーランド州",
        "ka": "მერილენდი",
        "kn": "ಮೇರಿಲ್ಯಾಂಡ್",
        "ko": "메릴랜드 주",
        "lt": "Merilandas",
        "lv": "Mērilenda",
        "ml": "മെരിലാൻ‌ഡ്",
        "mn": "Мэрилэнд",
        "mr": "मेरीलँड",
        "ms": "Maryland",
        "nb": "Maryland",
        "ne": "मेरिल्याण्ड",
        "nl": "Maryland",
        "pl": "Maryland",
        "pt": "Maryland",
        "ro": "Maryland",
        "ru": "Мэриленд",
        "si": "මේරිලන්ඩ්",
        "sk": "Maryland",
        "sl": "Maryland",
        "sr": "Мериленд",
        "sv": "Maryland",
        "sw": "Maryland",
        "ta": "மேரிலாந்து",
        "te": "మేరీల్యాండ్",
        "th": "รัฐแมริแลนด์",
        "tk": "Merilend",
        "tr": "Maryland",
        "uk": "Меріленд",
        "ur": "میری لینڈ",
        "vi": "Maryland",
        "zh": "马里兰州",
        "cy": "Maryland",
        "ceb": "Maryland (estado)",
        "sr_Latn": "Merilend",
        "yue_Hans": "马利兰州",
        "jv": "Maryland",
        "sq": "Maryland",
        "ccp": "𑄟𑄬𑄢𑄨𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Maryland",
        "ig": "Mérílạnd",
        "pa": "ਮੈਰੀਲੈਂਡ",
        "kk": "Мэриленд",
        "yue": "馬利蘭州",
        "my": "မေရီလန်းပြည်နယ်",
        "yo": "Maryland",
        "zu": "Maryland",
        "uz": "Maryland",
        "bs": "Maryland",
        "mk": "Мериленд",
        "no": "Maryland",
        "yo_BJ": "Maryland",
        "ha": "Maryland",
        "ha_NE": "Maryland",
        "ps": "مریلنډ"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Maine',
      code: 'ME',
      geo: SubdivisionGeoData(
        latitude: 45.253783,
        longitude: -69.4454689,
        maxLatitude: 47.4596734,
        maxLongitude: -66.94539720000002,
        minLatitude: 42.9747059,
        minLongitude: -71.08433409999999,
      ),
      translation: {
        "en": "Maine",
        "af": "Maine",
        "am": "መይን",
        "ar": "مين",
        "az": "Men",
        "be": "Штат Мэн",
        "bg": "Мейн",
        "bn": "মেইন",
        "ca": "Maine",
        "cs": "Maine",
        "da": "Maine",
        "de": "Maine",
        "el": "Μέιν",
        "es": "Maine",
        "et": "Maine",
        "eu": "Maine",
        "fa": "مین",
        "fi": "Maine",
        "fr": "Maine",
        "gl": "Maine",
        "gu": "મૈન",
        "he": "מיין",
        "hi": "मेन",
        "hr": "Maine",
        "hu": "Maine",
        "hy": "Մեն",
        "id": "Maine",
        "is": "Maine",
        "it": "Maine",
        "ja": "メイン州",
        "ka": "მეინი",
        "kn": "ಮೈನೆ",
        "ko": "메인 주",
        "lt": "Meinas",
        "lv": "Mena",
        "ml": "മെയ്ൻ",
        "mn": "Мэн",
        "mr": "मेन",
        "ms": "Maine",
        "nb": "Maine",
        "ne": "मेन",
        "nl": "Maine",
        "pl": "Maine",
        "pt": "Maine",
        "ro": "Maine",
        "ru": "Мэн",
        "si": "මයිනේ",
        "sk": "Maine",
        "sl": "Maine",
        "sr": "Мејн",
        "sv": "Maine",
        "sw": "Maine",
        "ta": "மேய்ன்",
        "te": "మెయిన్",
        "th": "รัฐเมน",
        "tk": "Meýn",
        "tr": "Maine",
        "uk": "Мен",
        "ur": "مینے",
        "vi": "Maine",
        "zh": "缅因州",
        "cy": "Maine",
        "ceb": "Maine",
        "sr_Latn": "Mejn",
        "yue_Hans": "缅因州",
        "jv": "Maine",
        "sq": "Maine",
        "ccp": "𑄟𑄭𑄚𑄬",
        "ga": "Maine",
        "ig": "Mën",
        "pa": "ਮੇਨ",
        "kk": "Мэн",
        "yue": "緬因州",
        "my": "မိန်းပြည်နယ်",
        "yo": "Maine",
        "uz": "Meyn",
        "bs": "Maine",
        "mk": "Мејн",
        "no": "Maine",
        "yo_BJ": "Maine",
        "ha": "Maine (Tarayyar Amurka)",
        "ha_NE": "Maine (Tarayyar Amurka)",
        "ps": "مین",
        "so": "Maine"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Michigan',
      code: 'MI',
      geo: SubdivisionGeoData(
        latitude: 44.3148443,
        longitude: -85.60236429999999,
        maxLatitude: 48.1986461,
        maxLongitude: -82.3990376,
        minLatitude: 41.696118,
        minLongitude: -90.4181358,
      ),
      translation: {
        "en": "Michigan",
        "af": "Michigan",
        "am": "ሚሺጋን",
        "ar": "ميشيغان",
        "az": "Miçiqan",
        "be": "Штат Мічыган",
        "bg": "Мичиган",
        "bn": "মিশিগান",
        "ca": "Michigan",
        "cs": "Michigan",
        "da": "Michigan",
        "de": "Michigan",
        "el": "Μίσιγκαν",
        "es": "Míchigan",
        "et": "Michigan",
        "eu": "Michigan",
        "fa": "میشیگان",
        "fi": "Michigan",
        "fr": "Michigan",
        "gl": "Míchigan",
        "gu": "મિચિગન",
        "he": "מישיגן",
        "hi": "मिशिगन",
        "hr": "Michigan",
        "hu": "Michigan",
        "hy": "Միչիգան",
        "id": "Michigan",
        "is": "Michigan",
        "it": "Michigan",
        "ja": "ミシガン州",
        "ka": "მიჩიგანის შტატი",
        "kn": "ಮಿಚಿಗನ್",
        "ko": "미시간 주",
        "lo": "ລັດມິຊິແກນ",
        "lt": "Mičiganas",
        "lv": "Mičigana",
        "ml": "മിഷിഗൺ",
        "mn": "Мичиган",
        "mr": "मिशिगन",
        "ms": "Michigan",
        "nb": "Michigan",
        "ne": "मिचिगन",
        "nl": "Michigan",
        "pl": "Michigan",
        "pt": "Michigan",
        "ro": "Michigan",
        "ru": "Мичиган",
        "si": "මිචිගන්",
        "sk": "Michigan",
        "sl": "Michigan",
        "sr": "Мичиген",
        "sv": "Michigan",
        "sw": "Michigan",
        "ta": "மிச்சிகன்",
        "te": "మిషిగన్",
        "th": "รัฐมิชิแกน",
        "tk": "Miçigan",
        "tr": "Michigan",
        "uk": "Мічиган",
        "ur": "مشی گن",
        "vi": "Michigan",
        "zh": "密歇根州",
        "cy": "Michigan",
        "ceb": "Michigan",
        "sr_Latn": "Mičigen",
        "yue_Hans": "密芝根州",
        "jv": "Michigan",
        "sq": "Michigan",
        "ccp": "𑄟𑄨𑄥𑄨𑄉𑄚𑄴",
        "ga": "Michigan",
        "ig": "Michigan",
        "pa": "ਮਿਸ਼ੀਗਨ",
        "kk": "Мичиган",
        "yue": "密芝根州",
        "my": "မီချီဂန်ပြည်နယ်",
        "yo": "Michigan",
        "uz": "Michigan",
        "bs": "Michigan",
        "mk": "Мичиген",
        "no": "Michigan",
        "yo_BJ": "Michigan",
        "ha": "Michigan",
        "ha_NE": "Michigan",
        "ps": "میشیګان",
        "so": "Mishiigan"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Minnesota',
      code: 'MN',
      geo: SubdivisionGeoData(
        latitude: 46.729553,
        longitude: -94.6858998,
        maxLatitude: 49.3828204,
        maxLongitude: -89.49183339999999,
        minLatitude: 43.499361,
        minLongitude: -97.23919579999999,
      ),
      translation: {
        "en": "Minnesota",
        "af": "Minnesota",
        "am": "ሚንሶታ",
        "ar": "مينيسوتا",
        "az": "Minnesota",
        "be": "Штат Мінесота",
        "bg": "Минесота",
        "bn": "মিনেসোটা",
        "ca": "Minnesota",
        "cs": "Minnesota",
        "da": "Minnesota",
        "de": "Minnesota",
        "el": "Μινεσότα",
        "es": "Minnesota",
        "et": "Minnesota",
        "eu": "Minnesota",
        "fa": "مینه‌سوتا",
        "fi": "Minnesota",
        "fr": "Minnesota",
        "gl": "Minnesota",
        "gu": "મિનેસોટા",
        "he": "מינסוטה",
        "hi": "मिनेसोटा",
        "hr": "Minnesota",
        "hu": "Minnesota",
        "hy": "Մինեսոտա",
        "id": "Minnesota",
        "is": "Minnesota",
        "it": "Minnesota",
        "ja": "ミネソタ州",
        "ka": "მინესოტა",
        "kn": "ಮಿನ್ನೇಸೋಟ",
        "ko": "미네소타 주",
        "lt": "Minesota",
        "lv": "Minesota",
        "ml": "മിനസോട്ട",
        "mn": "Миннесота",
        "mr": "मिनेसोटा",
        "ms": "Minnesota",
        "nb": "Minnesota",
        "ne": "मिनिसोटा",
        "nl": "Minnesota",
        "pl": "Minnesota",
        "pt": "Minnesota",
        "ro": "Minnesota",
        "ru": "Миннесота",
        "si": "මින්නෙසොටා",
        "sk": "Minnesota",
        "sl": "Minnesota",
        "sr": "Минесота",
        "sv": "Minnesota",
        "sw": "Minnesota",
        "ta": "மினசோட்டா",
        "te": "మిన్నసోటా",
        "th": "รัฐมินนิโซตา",
        "tk": "Minnesota",
        "tr": "Minnesota",
        "uk": "Міннесота",
        "ur": "مینیسوٹا",
        "vi": "Minnesota",
        "zh": "明尼蘇達州",
        "cy": "Minnesota",
        "ceb": "Minnesota",
        "sr_Latn": "Minesota",
        "yue_Hans": "明尼苏达州",
        "jv": "Minnesota",
        "sq": "Minnesota",
        "ccp": "𑄟𑄨𑄚𑄬𑄥𑄮𑄑",
        "ga": "Minnesota",
        "ig": "Minésótạ",
        "so": "Minnesota",
        "pa": "ਮਿਨੇਸੋਟਾ",
        "kk": "Миннесота",
        "yue": "明尼蘇達州",
        "my": "မင်နီဆိုးတားပြည်နယ်",
        "yo": "Minnesota",
        "uz": "Minnesota",
        "bs": "Minnesota",
        "mk": "Минесота",
        "no": "Minnesota",
        "yo_BJ": "Minnesota",
        "ha": "Minnesota",
        "ha_NE": "Minnesota",
        "ps": "مینه سوتا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Missouri',
      code: 'MO',
      geo: SubdivisionGeoData(
        latitude: 37.9642529,
        longitude: -91.8318334,
        maxLatitude: 40.61364,
        maxLongitude: -89.09949399999999,
        minLatitude: 35.9956829,
        minLongitude: -95.774704,
      ),
      translation: {
        "en": "Missouri",
        "af": "Missouri",
        "am": "ሚዙሪ",
        "ar": "ميزوري",
        "az": "Missuri",
        "be": "Штат Місуры",
        "bg": "Мисури",
        "bn": "মিসৌরি",
        "ca": "Missouri",
        "cs": "Missouri",
        "da": "Missouri",
        "de": "Missouri",
        "el": "Μιζούρι",
        "es": "Misuri",
        "et": "Missouri osariik",
        "eu": "Missouri",
        "fa": "میزوری",
        "fi": "Missouri",
        "fr": "Missouri",
        "gl": "Misuri",
        "gu": "મિઝોરી",
        "he": "מיזורי",
        "hi": "मिसौरी",
        "hr": "Missouri",
        "hu": "Missouri",
        "hy": "Միսսուրի",
        "id": "Missouri",
        "is": "Missouri",
        "it": "Missouri",
        "ja": "ミズーリ州",
        "ka": "მისურის შტატი",
        "kn": "ಮಿಸೌರಿ",
        "ko": "미주리 주",
        "lt": "Misūris",
        "lv": "Misūri",
        "ml": "മിസോറി",
        "mn": "Миссури",
        "mr": "मिसूरी",
        "ms": "Missouri",
        "nb": "Missouri",
        "ne": "मिसौरी",
        "nl": "Missouri",
        "pl": "Missouri",
        "pt": "Missouri",
        "ro": "Missouri",
        "ru": "Миссури",
        "si": "මිසුරි",
        "sk": "Missouri",
        "sl": "Misuri",
        "sr": "Мисури",
        "sv": "Missouri",
        "sw": "Missouri",
        "ta": "மிசூரி",
        "te": "మిస్సోరీ",
        "th": "รัฐมิสซูรี",
        "tk": "Missuri",
        "tr": "Missouri",
        "uk": "Міссурі",
        "ur": "مسوری",
        "vi": "Missouri",
        "zh": "密蘇里州",
        "cy": "Missouri",
        "ceb": "Missouri",
        "yo_BJ": "Ìpínlɛ̀ Missouri",
        "sr_Latn": "Misuri",
        "yue_Hans": "美疏利省",
        "jv": "Missouri",
        "sq": "Missouri",
        "ccp": "𑄟𑄨𑄥𑄯𑄢𑄨",
        "ga": "Missouri",
        "ig": "Mizurị",
        "pa": "ਮਿਜ਼ੂਰੀ",
        "kk": "Миссури",
        "yue": "美疏利省",
        "my": "မစ်ဆိုရီပြည်နယ်",
        "yo": "Ìpínlẹ̀ Missouri",
        "uz": "Missuri",
        "bs": "Missouri",
        "mk": "Мисури",
        "no": "Missouri",
        "ha": "Missouri (jiha)",
        "ha_NE": "Missouri (jiha)",
        "ps": "میسوري آیالات"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Northern Mariana Islands',
      code: 'MP',
      geo: SubdivisionGeoData(
        latitude: 15.1466435,
        longitude: 145.7023038,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Northern Mariana Islands",
        "ccp":
            "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴𑄟𑄬𑄇𑄴𑄈𑄬 𑄟𑄬𑄢𑄨𑄠𑄚 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴𑄥𑄴",
        "ja": "北マリアナ諸島"
      },
      type: 'outlying_area',
    ),
    Subdivision(
      name: 'Mississippi',
      code: 'MS',
      geo: SubdivisionGeoData(
        latitude: 32.3546679,
        longitude: -89.3985283,
        maxLatitude: 34.9961091,
        maxLongitude: -88.0994303,
        minLatitude: 30.1741032,
        minLongitude: -91.6550089,
      ),
      translation: {
        "en": "Mississippi",
        "af": "Mississippi",
        "am": "ሚሲሲፒ",
        "ar": "مسيسيبي",
        "az": "Missisipi",
        "be": "Штат Місісіпі",
        "bg": "Мисисипи",
        "bn": "মিসিসিপি",
        "ca": "Mississipí",
        "cs": "Mississippi",
        "da": "Mississippi",
        "de": "Mississippi",
        "el": "Μισισίπι",
        "es": "Misisipi",
        "et": "Mississippi osariik",
        "eu": "Mississippi",
        "fa": "میسیسیپی",
        "fi": "Mississippi",
        "fr": "Mississippi",
        "gl": "Mississippi",
        "gu": "મિસિસિપી",
        "he": "מיסיסיפי",
        "hi": "मिसिसिप्पी",
        "hr": "Mississippi",
        "hu": "Mississippi",
        "hy": "Միսսիսիպի",
        "id": "Mississippi",
        "is": "Mississippi",
        "it": "Mississippi",
        "ja": "ミシシッピ州",
        "ka": "მისისიპის შტატი",
        "kn": "ಮಿಸ್ಸಿಸ್ಸಿಪ್ಪಿ",
        "ko": "미시시피 주",
        "lt": "Misisipė",
        "lv": "Misisipi",
        "ml": "മിസിസിപ്പി",
        "mn": "Миссиссиппи",
        "mr": "मिसिसिपी",
        "ms": "Mississippi",
        "nb": "Mississippi",
        "ne": "मिसिसिपी",
        "nl": "Mississippi",
        "pl": "Missisipi",
        "pt": "Mississippi",
        "ro": "Mississippi",
        "ru": "Миссисипи",
        "si": "මිසිසිපි",
        "sk": "Mississippi",
        "sl": "Misisipi",
        "sr": "Мисисипи",
        "sv": "Mississippi",
        "sw": "Mississippi",
        "ta": "மிசிசிப்பி",
        "te": "మిసిసిపీ",
        "th": "รัฐมิสซิสซิปปี",
        "tk": "Missisipi",
        "tr": "Mississippi",
        "uk": "Міссісіпі",
        "ur": "مسیسپی",
        "vi": "Mississippi",
        "zh": "密西西比州",
        "cy": "Mississippi",
        "ceb": "Mississippi",
        "yo_BJ": "Ìpínlɛ̀ Mississippi",
        "sr_Latn": "Misisipi",
        "yue_Hans": "密西西比州",
        "jv": "Mississippi",
        "sq": "Mississippi",
        "ccp": "𑄟𑄨𑄥𑄨𑄥𑄨𑄛𑄨",
        "ga": "Mississippi",
        "ig": "Mississippi",
        "pa": "ਮਿਸੀਸਿੱਪੀ",
        "kk": "Миссисипи",
        "yue": "密西西比州",
        "my": "မစ္စစ္စပီပြည်နယ်",
        "yo": "Ìpínlẹ̀ Mississippi",
        "uz": "Mississippi",
        "bs": "Mississippi",
        "mk": "Мисисипи",
        "no": "Mississippi",
        "ha": "Mississippi (jiha)",
        "ha_NE": "Mississippi (jiha)",
        "ps": "میسیسیپی",
        "so": "Mississippi"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Montana',
      code: 'MT',
      geo: SubdivisionGeoData(
        latitude: 46.8796822,
        longitude: -110.3625658,
        maxLatitude: 49.00139,
        maxLongitude: -104.039563,
        minLatitude: 44.3582089,
        minLongitude: -116.050003,
      ),
      translation: {
        "en": "Montana",
        "af": "Montana",
        "am": "ሞንታና",
        "ar": "مونتانا",
        "az": "Montana",
        "be": "Штат Мантана",
        "bg": "Монтана",
        "bn": "মন্টানা",
        "ca": "Montana",
        "cs": "Montana",
        "da": "Montana",
        "de": "Montana",
        "el": "Μοντάνα",
        "es": "Montana",
        "et": "Montana",
        "eu": "Montana",
        "fa": "ایالت مونتانا",
        "fi": "Montana",
        "fr": "Montana",
        "gl": "Montana",
        "gu": "મોન્ટાના",
        "he": "מונטנה",
        "hi": "मोन्टाना",
        "hr": "Montana",
        "hu": "Montana",
        "hy": "Մոնտանա",
        "id": "Montana",
        "is": "Montana",
        "it": "Montana",
        "ja": "モンタナ州",
        "ka": "მონტანა",
        "kn": "ಮೊಂಟಾನಾ",
        "ko": "몬태나 주",
        "lt": "Montana",
        "lv": "Montāna",
        "ml": "മൊണ്ടാന",
        "mr": "मोंटाना",
        "ms": "Montana",
        "nb": "Montana",
        "ne": "मोन्टाना",
        "nl": "Montana",
        "pl": "Montana",
        "pt": "Montana",
        "ro": "Montana",
        "ru": "Монтана",
        "si": "මොන්ටානා",
        "sk": "Montana",
        "sl": "Montana",
        "sr": "Монтана",
        "sv": "Montana",
        "sw": "Montana",
        "ta": "மொன்டானா",
        "te": "మొంటానా",
        "th": "รัฐมอนแทนา",
        "tk": "Montana",
        "tr": "Montana",
        "uk": "Монтана",
        "ur": "مونٹانا",
        "vi": "Montana",
        "zh": "蒙大拿州",
        "cy": "Montana",
        "ceb": "Montana (estado)",
        "sr_Latn": "Montana",
        "yue_Hans": "望丹拿省",
        "jv": "Montana",
        "sq": "Montana",
        "ccp": "𑄟𑄧𑄚𑄴𑄑𑄚",
        "ga": "Montana",
        "ig": "Montana",
        "ky": "Монтана",
        "ha": "Montana",
        "pa": "ਮੋਂਟਾਨਾ",
        "kk": "Монтана",
        "yue": "望丹拿省",
        "my": "မွန်တားနားပြည်နယ်",
        "yo": "Montana",
        "uz": "Montana",
        "bs": "Montana",
        "mk": "Монтана",
        "ha_NE": "Montana",
        "no": "Montana",
        "yo_BJ": "Montana",
        "ps": "مونتانا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'North Carolina',
      code: 'NC',
      geo: SubdivisionGeoData(
        latitude: 35.7595731,
        longitude: -79.01929969999999,
        maxLatitude: 36.5881568,
        maxLongitude: -75.4599515,
        minLatitude: 33.8409689,
        minLongitude: -84.32186899999999,
      ),
      translation: {
        "en": "North Carolina",
        "af": "Noord-Carolina",
        "am": "ኖርዝ ካሮላይና",
        "ar": "كارولاينا الشمالية",
        "az": "Şimali Karolina",
        "be": "Штат Паўночная Караліна",
        "bg": "Северна Каролина",
        "bn": "নর্থ ক্যারোলাইনা",
        "ca": "Carolina del Nord",
        "cs": "Severní Karolína",
        "da": "North Carolina",
        "de": "North Carolina",
        "el": "Βόρεια Καρολίνα",
        "es": "Carolina del Norte",
        "et": "Põhja-Carolina",
        "eu": "Ipar Carolina",
        "fa": "کارولینای شمالی",
        "fi": "Pohjois-Carolina",
        "fr": "Caroline du Nord",
        "gl": "Carolina do Norte - North Carolina",
        "gu": "નોર્થ કેરોલીના",
        "he": "קרוליינה הצפונית",
        "hi": "उत्तरी केरोलिना",
        "hr": "Sjeverna Karolina",
        "hu": "Észak-Karolina",
        "hy": "Հյուսիսային Կարոլինա",
        "id": "Carolina Utara",
        "is": "Norður-Karólína",
        "it": "Carolina del Nord",
        "ja": "ノースカロライナ州",
        "ka": "ჩრდილოეთი კაროლინა",
        "kn": "ಉತ್ತರ ಕೆರೊಲೀನ",
        "ko": "노스캐롤라이나 주",
        "lt": "Šiaurės Karolina",
        "lv": "Ziemeļkarolīna",
        "ml": "വടക്കൻ കരൊലൈന",
        "mr": "नॉर्थ कॅरोलिना",
        "ms": "Carolina Utara",
        "nb": "Nord-Carolina",
        "ne": "नर्थ क्यारोलाइना",
        "nl": "North Carolina",
        "pl": "Karolina Północna",
        "pt": "Carolina do Norte",
        "ro": "Carolina de Nord",
        "ru": "Северная Каролина",
        "si": "උතුරු කැරොලිනා",
        "sk": "Severná Karolína",
        "sl": "Severna Karolina",
        "sr": "Северна Каролина",
        "sv": "North Carolina",
        "sw": "North Carolina",
        "ta": "வட கரொலைனா",
        "te": "ఉత్తర కరొలినా",
        "th": "รัฐนอร์ทแคโรไลนา",
        "tk": "Demirgazyk Karolina",
        "tr": "Kuzey Karolina",
        "uk": "Північна Кароліна",
        "ur": "شمالی کیرولینا",
        "vi": "Bắc Carolina",
        "zh": "北卡罗来纳州",
        "cy": "Gogledd Carolina",
        "ceb": "North Carolina",
        "sr_Latn": "Severna Karolina",
        "yue_Hans": "北卡罗莱纳州",
        "jv": "North Carolina",
        "sq": "North Carolina",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄇𑄳𑄠𑄢𑄮𑄣𑄨𑄚",
        "ga": "Carolina Thuaidh",
        "ig": "Nort Kárólínạ",
        "pa": "ਉੱਤਰੀ ਕੈਰੋਲੀਨਾ",
        "kk": "Солтүстік Каролина",
        "yue": "北卡羅萊納州",
        "my": "မြောက်ကယ်ရိုလိုင်းနားပြည်နယ်",
        "yo": "Àríwá Carolina",
        "uz": "Shimoliy Karolina",
        "bs": "Sjeverna Karolina",
        "mk": "Северна Каролина",
        "no": "Nord-Carolina",
        "yo_BJ": "Àríwá Carolina",
        "ha": "North Carolina",
        "ha_NE": "North Carolina",
        "ps": "شمالي کارولینا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'North Dakota',
      code: 'ND',
      geo: SubdivisionGeoData(
        latitude: 47.5514926,
        longitude: -101.0020119,
        maxLatitude: 49.000692,
        maxLongitude: -96.554491,
        minLatitude: 45.9350719,
        minLongitude: -104.05004,
      ),
      translation: {
        "en": "North Dakota",
        "af": "Noord-Dakota",
        "am": "ኖርዝ ዳኮታ",
        "ar": "داكوتا الشمالية",
        "az": "Şimali Dakota",
        "be": "Штат Паўночная Дакота",
        "bg": "Северна Дакота",
        "bn": "নর্থ ডাকোটা",
        "ca": "Dakota del Nord",
        "cs": "Severní Dakota",
        "da": "North Dakota",
        "de": "North Dakota",
        "el": "Βόρεια Ντακότα",
        "es": "Dakota del Norte",
        "et": "Põhja-Dakota",
        "eu": "Ipar Dakota",
        "fa": "داکوتای شمالی",
        "fi": "Pohjois-Dakota",
        "fr": "Dakota du Nord",
        "gl": "Dacota do Norte",
        "gu": "નોર્થ ડકોટા",
        "he": "דקוטה הצפונית",
        "hi": "उत्तर डेकोटा",
        "hr": "Sjeverna Dakota",
        "hu": "Észak-Dakota",
        "hy": "Հյուսիսային Դակոտա",
        "id": "Dakota Utara",
        "is": "Norður-Dakóta",
        "it": "Dakota del Nord",
        "ja": "ノースダコタ州",
        "ka": "ჩრდილოეთი დაკოტა",
        "kn": "ಉತ್ತರ ಡಕೋಟ",
        "ko": "노스다코타 주",
        "lt": "Šiaurės Dakota",
        "lv": "Ziemeļdakota",
        "ml": "വടക്കൻ ഡക്കോട്ട",
        "mn": "Хойд Дакота",
        "mr": "नॉर्थ डकोटा",
        "ms": "Dakota Utara",
        "nb": "Nord-Dakota",
        "ne": "नर्थ डेकोटा",
        "nl": "North Dakota",
        "pl": "Dakota Północna",
        "pt": "Dakota do Norte",
        "ro": "Dakota de Nord",
        "ru": "Северная Дакота",
        "si": "උතුරු ඩකොටා",
        "sk": "Severná Dakota",
        "sl": "Severna Dakota",
        "sr": "Северна Дакота",
        "sv": "North Dakota",
        "sw": "North Dakota",
        "ta": "வடக்கு டகோட்டா",
        "te": "నార్త్ డకోటా",
        "th": "รัฐนอร์ทดาโคตา",
        "tk": "Demirgazyk Dakota",
        "tr": "Kuzey Dakota",
        "uk": "Північна Дакота",
        "ur": "شمالی ڈکوٹا",
        "vi": "Bắc Dakota",
        "zh": "北达科他州",
        "cy": "Gogledd Dakota",
        "ceb": "North Dakota",
        "sr_Latn": "Severna Dakota",
        "yue_Hans": "北得高打省",
        "jv": "North Dakota",
        "sq": "North Dakota",
        "ccp": "𑄅𑄪𑄖𑄳𑄦𑄧𑄢𑄴 𑄓𑄇𑄮𑄑",
        "ga": "Dakota Thuaidh",
        "ig": "North Dakota",
        "ha": "North Dakota",
        "pa": "ਉੱਤਰੀ ਡਕੋਟਾ",
        "kk": "Солтүстік Дакота",
        "yue": "北得高打省",
        "my": "မြောက်ဒါကိုတာပြည်နယ်",
        "yo": "Àríwá Dakota",
        "uz": "Shimoliy Dakota",
        "bs": "Sjeverna Dakota",
        "mk": "Северна Дакота",
        "ha_NE": "North Dakota",
        "no": "Nord-Dakota",
        "yo_BJ": "Àríwá Dakota",
        "ps": "شمالي داکوتا",
        "so": "Waqooyi Dakota"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Nebraska',
      code: 'NE',
      geo: SubdivisionGeoData(
        latitude: 41.4925374,
        longitude: -99.9018131,
        maxLatitude: 43.00170689999999,
        maxLongitude: -95.30829000000001,
        minLatitude: 39.999932,
        minLongitude: -104.053514,
      ),
      translation: {
        "en": "Nebraska",
        "af": "Nebraska",
        "am": "ነብራስካ",
        "ar": "نبراسكا",
        "az": "Nebraska",
        "be": "Штат Небраска",
        "bg": "Небраска",
        "bn": "নেব্রাস্কা",
        "ca": "Nebraska",
        "cs": "Nebraska",
        "da": "Nebraska",
        "de": "Nebraska",
        "el": "Νεμπράσκα",
        "es": "Nebraska",
        "et": "Nebraska",
        "eu": "Nebraska",
        "fa": "نبراسکا",
        "fi": "Nebraska",
        "fr": "Nebraska",
        "gl": "Nebrasca",
        "gu": "નેબ્રાસ્કા",
        "he": "נברסקה",
        "hi": "नेब्रास्का",
        "hr": "Nebraska",
        "hu": "Nebraska",
        "hy": "Նեբրասկա",
        "id": "Nebraska",
        "is": "Nebraska",
        "it": "Nebraska",
        "ja": "ネブラスカ州",
        "ka": "ნებრასკა",
        "kn": "ನೆಬ್ರಸ್ಕಾ",
        "ko": "네브래스카 주",
        "lt": "Nebraska",
        "lv": "Nebraska",
        "ml": "നെബ്രാസ്ക",
        "mn": "Небраска",
        "mr": "नेब्रास्का",
        "ms": "Nebraska",
        "nb": "Nebraska",
        "ne": "नेब्रास्का",
        "nl": "Nebraska",
        "pl": "Nebraska",
        "pt": "Nebraska",
        "ro": "Nebraska",
        "ru": "Небраска",
        "si": "නෙබ්‍රස්කා",
        "sk": "Nebraska",
        "sl": "Nebraska",
        "sr": "Небраска",
        "sv": "Nebraska",
        "sw": "Nebraska",
        "ta": "நெப்ராஸ்கா",
        "te": "నెబ్రాస్కా",
        "th": "รัฐเนแบรสกา",
        "tk": "Nebraska",
        "tr": "Nebraska",
        "uk": "Небраска",
        "ur": "نیبراسکا",
        "vi": "Nebraska",
        "zh": "內布拉斯加州",
        "cy": "Nebraska",
        "ceb": "Nebraska",
        "sr_Latn": "Nebraska",
        "yue_Hans": "内布拉斯加州",
        "jv": "Nebraska",
        "sq": "Nebraska",
        "ccp": "𑄚𑄬𑄝𑄳𑄢𑄌𑄴𑄇",
        "ga": "Nebraska",
        "ig": "Nebraska",
        "ha": "Nebraska",
        "pa": "ਨਬਰਾਸਕਾ",
        "kk": "Небраска",
        "yue": "內布拉斯加州",
        "my": "နီဘရားစကားပြည်နယ်",
        "yo": "Nebraska",
        "uz": "Nebraska",
        "bs": "Nebraska",
        "mk": "Небраска",
        "ha_NE": "Nebraska",
        "no": "Nebraska",
        "yo_BJ": "Nebraska",
        "ps": "نبراسکا",
        "so": "Nebraska"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'New Hampshire',
      code: 'NH',
      geo: SubdivisionGeoData(
        latitude: 43.1938516,
        longitude: -71.5723953,
        maxLatitude: 45.3054761,
        maxLongitude: -70.602656,
        minLatitude: 42.696985,
        minLongitude: -72.55718499999999,
      ),
      translation: {
        "en": "New Hampshire",
        "af": "New Hampshire",
        "am": "ኒው ሃምፕሸር",
        "ar": "نيوهامشير",
        "az": "Nyu Hempşir",
        "be": "Штат Нью-Гэмпшыр",
        "bg": "Ню Хампшър",
        "bn": "নিউ হ্যাম্প্‌শায়ার",
        "ca": "Nou Hampshire",
        "cs": "New Hampshire",
        "da": "New Hampshire",
        "de": "New Hampshire",
        "el": "Νιου Χάμσαϊρ",
        "es": "Nuevo Hampshire",
        "et": "New Hampshire",
        "eu": "New Hampshire",
        "fa": "نیوهمپشایر",
        "fi": "New Hampshire",
        "fr": "New Hampshire",
        "gl": "Nova Hampshire - New Hampshire",
        "gu": "ન્યૂ હેમ્પશાયર",
        "he": "ניו המפשייר",
        "hi": "नया हेम्पशायर",
        "hr": "New Hampshire",
        "hu": "New Hampshire",
        "hy": "Նյու Հեմպշիր",
        "id": "New Hampshire",
        "is": "New Hampshire",
        "it": "New Hampshire",
        "ja": "ニューハンプシャー州",
        "ka": "ნიუ-ჰემფშირი",
        "kn": "ನ್ಯೂ ಹ್ಯಾಂಪ್ಶೈರ್",
        "ko": "뉴햄프셔 주",
        "lt": "Naujasis Hampšyras",
        "lv": "Ņūhempšīra",
        "ml": "ന്യൂ ഹാംഷെയർ",
        "mn": "Нью-Хэмпшир",
        "mr": "न्यू हॅम्पशायर",
        "ms": "New Hampshire",
        "nb": "New Hampshire",
        "ne": "न्यु ह्याम्पसायर",
        "nl": "New Hampshire",
        "pl": "New Hampshire",
        "pt": "Nova Hampshire",
        "ro": "New Hampshire",
        "ru": "Нью-Гэмпшир",
        "si": "නිව් හැම්ප්ෂයර්",
        "sk": "New Hampshire",
        "sl": "New Hampshire",
        "sr": "Њу Хемпшир",
        "sv": "New Hampshire",
        "sw": "New Hampshire",
        "ta": "நியூ ஹாம்சயர்",
        "te": "న్యూహాంప్‌షైర్",
        "th": "รัฐนิวแฮมป์เชียร์",
        "tk": "Nýu Gempşir",
        "tr": "New Hampshire",
        "uk": "Нью-Гемпшир",
        "ur": "نیو ہیمپشائر",
        "vi": "New Hampshire",
        "zh": "新罕布什尔州",
        "cy": "New Hampshire",
        "ceb": "New Hampshire",
        "sr_Latn": "Nju Hempšir",
        "yue_Hans": "纽咸西州",
        "jv": "New Hampshire",
        "sq": "New Hampshire",
        "ccp": "𑄚𑄨𑄅𑄪 𑄦𑄟𑄴𑄥𑄠𑄢𑄴",
        "ga": "New Hampshire",
        "ig": "Hampshire Ohúrú",
        "ky": "Нью-Хемпшир",
        "pa": "ਨਿਊ ਹੈਂਪਸ਼ਰ",
        "kk": "Нью-Гэмпшир",
        "yue": "紐咸西州",
        "my": "နယူးဟမ်ရှိုင်းယားပြည်နယ်",
        "yo": "New Hampshire",
        "uz": "Nyu-Xempshir",
        "bs": "New Hampshire",
        "mk": "Њу Хемпшир",
        "no": "New Hampshire",
        "yo_BJ": "New Hampshire",
        "ha": "New Hampshire",
        "ha_NE": "New Hampshire",
        "ps": "نیو همپشایر"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'New Jersey',
      code: 'NJ',
      geo: SubdivisionGeoData(
        latitude: 40.0583238,
        longitude: -74.4056612,
        maxLatitude: 41.357423,
        maxLongitude: -73.9024391,
        minLatitude: 38.9285589,
        minLongitude: -75.5597921,
      ),
      translation: {
        "en": "New Jersey",
        "af": "New Jersey",
        "am": "ኒው ጄርዚ",
        "ar": "نيوجيرسي",
        "az": "Nyu Cersi",
        "be": "Штат Нью-Джэрсі",
        "bg": "Ню Джърси",
        "bn": "নিউ জার্সি",
        "ca": "Nova Jersey",
        "cs": "New Jersey",
        "da": "New Jersey",
        "de": "New Jersey",
        "el": "Νιου Τζέρσεϊ",
        "es": "Nueva Jersey",
        "et": "New Jersey osariik",
        "eu": "New Jersey",
        "fa": "نیوجرسی",
        "fi": "New Jersey",
        "fr": "New Jersey",
        "gl": "Nova Jersey",
        "gu": "ન્યૂ જર્સી",
        "he": "ניו ג׳רזי",
        "hi": "न्यू जर्सी",
        "hr": "New Jersey",
        "hu": "New Jersey",
        "hy": "Նյու Ջերսի",
        "id": "New Jersey",
        "is": "New Jersey",
        "it": "New Jersey",
        "ja": "ニュージャージー州",
        "ka": "ნიუ-ჯერსი",
        "kn": "ನ್ಯೂ ಜೆರ್ಸಿ",
        "ko": "뉴저지 주",
        "lt": "Naujasis Džersis",
        "lv": "Ņūdžersija",
        "ml": "ന്യൂ ജെഴ്സി",
        "mr": "न्यू जर्सी",
        "ms": "New Jersey",
        "nb": "New Jersey",
        "ne": "न्यू जर्सी",
        "nl": "New Jersey",
        "pl": "New Jersey",
        "pt": "Nova Jérsia",
        "ro": "New Jersey",
        "ru": "Нью-Джерси",
        "si": "නිව් ජර්සි",
        "sk": "New Jersey",
        "sl": "New Jersey",
        "sr": "Њу Џерзи",
        "sv": "New Jersey",
        "sw": "New Jersey",
        "ta": "நியூ செர்சி",
        "te": "న్యూజెర్సీ",
        "th": "รัฐนิวเจอร์ซีย์",
        "tk": "Nýu Jersi",
        "tr": "New Jersey",
        "uk": "Нью-Джерсі",
        "ur": "نیو جرسی",
        "vi": "New Jersey",
        "zh": "新泽西州",
        "cy": "New Jersey",
        "ceb": "New Jersey",
        "sr_Latn": "Nju Džerzi",
        "yue_Hans": "纽泽西州",
        "jv": "New Jersey",
        "sq": "New Jersey",
        "ccp": "𑄚𑄨𑄅𑄪 𑄎𑄢𑄴𑄥𑄨",
        "ga": "New Jersey",
        "ig": "Nú Jezị",
        "ky": "Нью-Джерси",
        "pa": "ਨਿਊ ਜਰਸੀ",
        "kk": "Нью-Джерси",
        "yue": "紐澤西州",
        "my": "နယူးဂျာစီပြည်နယ်",
        "yo": "New Jersey",
        "zu": "New Jersey",
        "uz": "Nʼyu-Jersi",
        "bs": "New Jersey",
        "mk": "Њу Џерси",
        "no": "New Jersey",
        "yo_BJ": "New Jersey",
        "ha": "New Jersey",
        "ha_NE": "New Jersey",
        "mn": "Нью-Жерси",
        "ps": "نیو جرسي"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'New Mexico',
      code: 'NM',
      geo: SubdivisionGeoData(
        latitude: 34.5199402,
        longitude: -105.8700901,
        maxLatitude: 37.0002931,
        maxLongitude: -103.001964,
        minLatitude: 31.332172,
        minLongitude: -109.050173,
      ),
      translation: {
        "en": "New Mexico",
        "af": "Nieu-Meksiko",
        "am": "ኒው ሜክሲኮ",
        "ar": "نيومكسيكو",
        "az": "Nyu Meksiko",
        "be": "Штат Нью-Мексіка",
        "bg": "Ню Мексико",
        "bn": "নিউ মেক্সিকো",
        "ca": "Nou Mèxic",
        "cs": "Nové Mexiko",
        "da": "New Mexico",
        "de": "New Mexico",
        "el": "Νέο Μεξικό",
        "es": "Nuevo México",
        "et": "New Mexico",
        "eu": "Mexiko Berria",
        "fa": "نیومکزیکو",
        "fi": "New Mexico",
        "fr": "Nouveau-Mexique",
        "gl": "Novo México",
        "gu": "ન્યૂ મેક્સિકો",
        "he": "ניו מקסיקו",
        "hi": "नया मेक्सिको",
        "hr": "Novi Meksiko",
        "hu": "Új-Mexikó",
        "hy": "Նյու Մեքսիկո",
        "id": "New Mexico",
        "is": "New Mexico",
        "it": "Nuovo Messico",
        "ja": "ニューメキシコ州",
        "ka": "ნიუ-მექსიკო",
        "kn": "ಹೊಸ ಮೆಕ್ಸಿಕೋ",
        "ko": "뉴멕시코 주",
        "lt": "Naujoji Meksika",
        "lv": "Ņūmeksika",
        "ml": "ന്യൂ മെക്സിക്കോ",
        "mn": "Нью-Мексико",
        "mr": "न्यू मेक्सिको",
        "ms": "New Mexico",
        "nb": "New Mexico",
        "ne": "न्यू मेक्सिको",
        "nl": "New Mexico",
        "pl": "Nowy Meksyk",
        "pt": "Novo México",
        "ro": "New Mexico",
        "ru": "Нью-Мексико",
        "si": "නිව් මෙක්සිකෝ",
        "sk": "Nové Mexiko",
        "sl": "Nova Mehika",
        "sr": "Нови Мексико",
        "sv": "New Mexico",
        "sw": "New Mexico",
        "ta": "நியூ மெக்சிகோ",
        "te": "న్యూ మెక్సికో",
        "th": "รัฐนิวเม็กซิโก",
        "tk": "Nýu Meksiko",
        "tr": "New Mexico",
        "uk": "Нью-Мексико",
        "ur": "نیو میکسیکو",
        "vi": "New Mexico",
        "zh": "新墨西哥州",
        "cy": "New Mexico",
        "ceb": "New Mexico",
        "yo_BJ": "Ìpínlɛ̀ Titun Mɛ́ksíkò",
        "sr_Latn": "Novi Meksiko",
        "yue_Hans": "新墨西哥州",
        "jv": "New Mexico",
        "sq": "New Mexico",
        "ccp": "𑄚𑄨𑄅𑄪 𑄟𑄬𑄇𑄴𑄥𑄨𑄇𑄮",
        "ga": "Nua-Mheicsiceo",
        "ig": "Nú Mézíkọ",
        "ky": "Нью-Мексико",
        "ha": "New Mexico",
        "pa": "ਨਿਊ ਮੈਕਸੀਕੋ",
        "kk": "Нью-Мексико",
        "yue": "新墨西哥州",
        "my": "နယူးမက္ကဆီကိုပြည်နယ်",
        "yo": "Ìpínlẹ̀ Titun Mẹ́ksíkò",
        "uz": "Nʼyu-Meksiko",
        "bs": "New Mexico",
        "mk": "Ново Мексико",
        "ha_NE": "New Mexico",
        "no": "New Mexico",
        "ps": "نیو مکسیکو",
        "sd": "نيو ميڪسيڪو",
        "so": "Meksiko Cusub"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Nevada',
      code: 'NV',
      geo: SubdivisionGeoData(
        latitude: 38.8026097,
        longitude: -116.419389,
        maxLatitude: 42.002207,
        maxLongitude: -114.0396479,
        minLatitude: 35.001857,
        minLongitude: -120.0064729,
      ),
      translation: {
        "en": "Nevada",
        "af": "Nevada",
        "am": "ነቫዳ",
        "ar": "نيفادا",
        "az": "Nevada",
        "be": "Штат Невада",
        "bg": "Невада",
        "bn": "নেভাডা",
        "ca": "Nevada",
        "cs": "Nevada",
        "da": "Nevada",
        "de": "Nevada",
        "el": "Νεβάδα",
        "es": "Nevada",
        "et": "Nevada",
        "eu": "Nevada",
        "fa": "نوادا",
        "fi": "Nevada",
        "fr": "Nevada",
        "gl": "Nevada",
        "gu": "નેવાડા",
        "he": "נבדה",
        "hi": "नेवाडा",
        "hr": "Nevada",
        "hu": "Nevada",
        "hy": "Նևադա",
        "id": "Nevada",
        "is": "Nevada",
        "it": "Nevada",
        "ja": "ネバダ州",
        "ka": "ნევადა",
        "kn": "ನೆವಾಡಾ",
        "ko": "네바다 주",
        "lt": "Nevada",
        "lv": "Nevada",
        "ml": "നെവാഡ",
        "mn": "Невада",
        "mr": "नेव्हाडा",
        "ms": "Nevada",
        "nb": "Nevada",
        "ne": "नेवाडा",
        "nl": "Nevada",
        "pl": "Nevada",
        "pt": "Nevada",
        "ro": "Nevada",
        "ru": "Невада",
        "si": "නෙවාඩා",
        "sk": "Nevada",
        "sl": "Nevada",
        "sr": "Невада",
        "sv": "Nevada",
        "sw": "Nevada",
        "ta": "நெவாடா",
        "te": "నెవాడా",
        "th": "รัฐเนวาดา",
        "tk": "Newada",
        "tr": "Nevada",
        "uk": "Невада",
        "ur": "نیواڈا",
        "vi": "Nevada",
        "zh": "内华达州",
        "cy": "Nevada",
        "ceb": "Nevada",
        "sr_Latn": "Nevada",
        "yue_Hans": "内华达州",
        "jv": "Nevada",
        "sq": "Nevada",
        "ccp": "𑄚𑄬𑄞𑄓",
        "ga": "Nevada",
        "ig": "Náevadạ",
        "ha": "Nevada",
        "pa": "ਨਵਾਡਾ",
        "kk": "Невада",
        "yue": "內華達州",
        "my": "နီဗားဒါးပြည်နယ်",
        "yo": "Nevada",
        "zu": "Nevada",
        "uz": "Nevada",
        "bs": "Nevada",
        "mk": "Невада",
        "ha_NE": "Nevada",
        "no": "Nevada",
        "yo_BJ": "Nevada",
        "ps": "نوادا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'New York',
      code: 'NY',
      geo: SubdivisionGeoData(
        latitude: 43.2994285,
        longitude: -74.21793260000001,
        maxLatitude: 45.015865,
        maxLongitude: -71.8562755,
        minLatitude: 40.4913686,
        minLongitude: -79.76214379999999,
      ),
      translation: {
        "en": "New York",
        "af": "New York",
        "am": "ኒው ዮርክ",
        "ar": "نيويورك",
        "az": "Nyu York",
        "be": "Штат Нью-Ёрк",
        "bg": "Ню Йорк",
        "bn": "নিউ ইয়র্ক",
        "ca": "Nova York",
        "cs": "New York",
        "da": "New York",
        "de": "New York",
        "el": "Νέα Υόρκη",
        "es": "Nueva York",
        "et": "New Yorgi osariik",
        "eu": "New York",
        "fa": "نیویورک",
        "fi": "New York",
        "fr": "New York",
        "gl": "Estado de Nova York",
        "gu": "ન્યુ યોર્ક",
        "he": "ניו יורק",
        "hi": "न्यूयॉर्क",
        "hr": "New York",
        "hu": "New York",
        "hy": "Նյու Յորք",
        "id": "New York",
        "is": "New York-fylki",
        "it": "New York",
        "ja": "ニューヨーク州",
        "ka": "ნიუ-იორკი",
        "km": "ញូវយ៉ក",
        "kn": "ನ್ಯೂ ಯಾರ್ಕ್",
        "ko": "뉴욕 주",
        "lo": "ລັດນີວຢອກ",
        "lt": "Niujorko valstija",
        "lv": "Ņujorka",
        "ml": "ന്യൂയോർക്ക്",
        "mn": "Нью-Йорк Муж Улс",
        "mr": "न्यू यॉर्क",
        "ms": "New York",
        "nb": "New York",
        "ne": "न्यू योर्क",
        "nl": "New York",
        "or": "ନିଉ ୟର୍କ",
        "pl": "Nowy Jork",
        "ps": "نيويارک",
        "pt": "Nova Iorque",
        "ro": "New York",
        "ru": "Нью-Йорк",
        "sd": "نيو يارڪ",
        "si": "නිව්යෝර්ක්",
        "sk": "New York",
        "sl": "New York",
        "sr": "Њујорк",
        "sv": "New York",
        "sw": "New York",
        "ta": "நியூ யோர்க் மாநிலம்",
        "te": "న్యూయార్క్ రాష్ట్రం",
        "th": "รัฐนิวยอร์ก",
        "tk": "Nýu Ýork",
        "tr": "New York",
        "uk": "Нью-Йорк",
        "ur": "نیویارک",
        "vi": "Tiểu bang New York",
        "zh": "纽约州",
        "cy": "Efrog Newydd",
        "ceb": "New York",
        "yo_BJ": "Ìpínlɛ̀ New York",
        "sr_Latn": "Njujork",
        "yue_Hans": "纽约州",
        "jv": "New York",
        "sq": "New York",
        "ccp": "𑄚𑄨𑄅𑄪 𑄃𑄨𑄠𑄧𑄢𑄴𑄇𑄴",
        "ga": "Nua-Eabhrac",
        "ig": "Nú Yọk",
        "ha": "New York (jiha)",
        "so": "New York",
        "pa": "ਨਿਊਯਾਰਕ",
        "kk": "Нью-Йорк",
        "yue": "紐約州",
        "my": "နယူးယောက်ပြည်နယ်",
        "yo": "Ìpínlẹ̀ New York",
        "zu": "New York Isifunda",
        "uz": "Nyu York",
        "bs": "New York",
        "mk": "Њујорк",
        "ha_NE": "New York (jiha)",
        "no": "New York"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Ohio',
      code: 'OH',
      geo: SubdivisionGeoData(
        latitude: 40.4172871,
        longitude: -82.90712300000001,
        maxLatitude: 41.9773019,
        maxLongitude: -80.5182,
        minLatitude: 38.4034229,
        minLongitude: -84.8203049,
      ),
      translation: {
        "en": "Ohio",
        "af": "Ohio",
        "am": "ኦሃዮ",
        "ar": "أوهايو",
        "az": "Ohayo",
        "be": "Штат Агая",
        "bg": "Охайо",
        "bn": "ওহাইও",
        "ca": "Ohio",
        "cs": "Ohio",
        "da": "Ohio",
        "de": "Ohio",
        "el": "Οχάιο",
        "es": "Ohio",
        "et": "Ohio",
        "eu": "Ohio",
        "fa": "اوهایو",
        "fi": "Ohio",
        "fr": "Ohio",
        "gl": "Ohio",
        "gu": "ઓહિયો",
        "he": "אוהיו",
        "hi": "ओहायो",
        "hr": "Ohio",
        "hu": "Ohio",
        "hy": "Օհայո",
        "id": "Ohio",
        "is": "Ohio",
        "it": "Ohio",
        "ja": "オハイオ州",
        "ka": "ოჰაიოს შტატი",
        "kn": "ಒಹಾಯೊ",
        "ko": "오하이오 주",
        "lt": "Ohajas",
        "lv": "Ohaio",
        "ml": "ഒഹായോ",
        "mn": "Охайо",
        "mr": "ओहायो",
        "ms": "Ohio",
        "nb": "Ohio",
        "ne": "ओहायो",
        "nl": "Ohio",
        "pl": "Ohio",
        "pt": "Ohio",
        "ro": "Ohio",
        "ru": "Огайо",
        "si": "ඔහායෝ",
        "sk": "Ohio",
        "sl": "Ohio",
        "sr": "Охајо",
        "sv": "Ohio",
        "sw": "Ohio",
        "ta": "ஒகையோ",
        "te": "ఒహాయో",
        "th": "รัฐโอไฮโอ",
        "tk": "Ogaýo",
        "tr": "Ohio",
        "uk": "Огайо",
        "ur": "اوہائیو",
        "vi": "Ohio",
        "zh": "俄亥俄州",
        "cy": "Ohio",
        "ceb": "Ohio",
        "sr_Latn": "Ohajo",
        "yue_Hans": "俄亥俄州",
        "jv": "Ohio",
        "sq": "Ohio",
        "ccp": "𑄃𑄮𑄦𑄨𑄃𑄮",
        "ga": "Ohio",
        "ig": "Ohaïyo",
        "ha": "Ohio",
        "pa": "ਓਹਾਇਓ",
        "kk": "Огайо",
        "yue": "俄亥俄州",
        "my": "အိုဟိုင်းယိုးပြည်နယ်",
        "yo": "Ohio",
        "uz": "Ogayo",
        "bs": "Ohio",
        "mk": "Охајо",
        "ha_NE": "Ohio",
        "no": "Ohio",
        "yo_BJ": "Ohio",
        "ps": "اوهایو",
        "so": "Ohio"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Oklahoma',
      code: 'OK',
      geo: SubdivisionGeoData(
        latitude: 35.0077519,
        longitude: -97.092877,
        maxLatitude: 37.0023119,
        maxLongitude: -94.430662,
        minLatitude: 33.615787,
        minLongitude: -103.002455,
      ),
      translation: {
        "en": "Oklahoma",
        "af": "Oklahoma",
        "am": "ኦክላሆማ",
        "ar": "أوكلاهوما",
        "az": "Oklahoma",
        "be": "Штат Аклахома",
        "bg": "Оклахома",
        "bn": "ওক‌লাহোমা",
        "ca": "Oklahoma",
        "cs": "Oklahoma",
        "da": "Oklahoma",
        "de": "Oklahoma",
        "el": "Οκλαχόμα",
        "es": "Oklahoma",
        "et": "Oklahoma",
        "eu": "Oklahoma",
        "fa": "اکلاهما",
        "fi": "Oklahoma",
        "fr": "Oklahoma",
        "gl": "Oklahoma",
        "gu": "ઓક્લાહોમા",
        "he": "אוקלהומה",
        "hi": "ओक्लाहोमा",
        "hr": "Oklahoma",
        "hu": "Oklahoma",
        "hy": "Օկլահոմա",
        "id": "Oklahoma",
        "is": "Oklahoma",
        "it": "Oklahoma",
        "ja": "オクラホマ州",
        "ka": "ოკლაჰომა",
        "kn": "ಒಕ್ಲಹೋಮ",
        "ko": "오클라호마 주",
        "lt": "Oklahoma",
        "lv": "Oklahoma",
        "ml": "ഒക്‌ലഹോമ",
        "mn": "Оклахома",
        "mr": "ओक्लाहोमा",
        "ms": "Oklahoma",
        "nb": "Oklahoma",
        "ne": "ओक्लाहोमा",
        "nl": "Oklahoma",
        "pl": "Oklahoma",
        "pt": "Oklahoma",
        "ro": "Oklahoma",
        "ru": "Оклахома",
        "si": "ඔක්ලොහොමා",
        "sk": "Oklahoma",
        "sl": "Oklahoma",
        "sr": "Оклахома",
        "sv": "Oklahoma",
        "sw": "Oklahoma",
        "ta": "ஓக்லகோமா",
        "te": "ఓక్లహోమా",
        "th": "รัฐโอคลาโฮมา",
        "tk": "Oklahoma",
        "tr": "Oklahoma",
        "uk": "Оклахома",
        "ur": "اوکلاہوما",
        "vi": "Oklahoma",
        "zh": "奧克拉荷馬州",
        "cy": "Oclahoma",
        "ceb": "Oklahoma",
        "sr_Latn": "Oklahoma",
        "yue_Hans": "奥克拉何马州",
        "jv": "Oklahoma",
        "sq": "Oklahoma",
        "ccp": "𑄃𑄇𑄴𑄣𑄦𑄮𑄟",
        "ga": "Oklahoma",
        "ig": "Oklahoma",
        "ky": "Оклахома",
        "ha": "Oklahoma",
        "pa": "ਓਕਲਾਹੋਮਾ",
        "kk": "Оклахома",
        "yue": "奧克拉何馬州",
        "my": "ဥက္ကလာဟိုးမားပြည်နယ်",
        "yo": "Oklahoma",
        "uz": "Oklaxoma",
        "bs": "Oklahoma",
        "mk": "Оклахома",
        "ha_NE": "Oklahoma",
        "no": "Oklahoma",
        "yo_BJ": "Oklahoma",
        "ps": "اوکلاهوما",
        "so": "Oklahoma"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Oregon',
      code: 'OR',
      geo: SubdivisionGeoData(
        latitude: 43.8041334,
        longitude: -120.5542012,
        maxLatitude: 46.2920157,
        maxLongitude: -116.463262,
        minLatitude: 41.9917941,
        minLongitude: -124.6129365,
      ),
      translation: {
        "en": "Oregon",
        "af": "Oregon",
        "am": "ኦረጎን",
        "ar": "أوريغون",
        "az": "Oreqon",
        "be": "Штат Арэгон",
        "bg": "Орегон",
        "bn": "অরেগন",
        "ca": "Oregon",
        "cs": "Oregon",
        "da": "Oregon",
        "de": "Oregon",
        "el": "Όρεγκον",
        "es": "Oregón",
        "et": "Oregon",
        "eu": "Oregon",
        "fa": "اورگن",
        "fi": "Oregon",
        "fr": "Oregon",
        "gl": "Oregón - Oregon",
        "gu": "ઑરેગોન",
        "he": "אורגון",
        "hi": "औरिगन",
        "hr": "Oregon",
        "hu": "Oregon",
        "hy": "Օրեգոն",
        "id": "Oregon",
        "is": "Oregon",
        "it": "Oregon",
        "ja": "オレゴン州",
        "ka": "ორეგონი",
        "kn": "ಆರೆಗನ್",
        "ko": "오리건 주",
        "lt": "Oregonas",
        "lv": "Oregona",
        "ml": "ഒറിഗൺ",
        "mn": "Орегон",
        "mr": "ओरेगन",
        "ms": "Oregon",
        "nb": "Oregon",
        "ne": "ओरेगन",
        "nl": "Oregon",
        "pl": "Oregon",
        "pt": "Oregon",
        "ro": "Oregon",
        "ru": "Орегон",
        "si": "ඔරෙගොන්",
        "sk": "Oregon",
        "sl": "Oregon",
        "sr": "Орегон",
        "sv": "Oregon",
        "sw": "Oregon",
        "ta": "ஓரிகன்",
        "te": "ఓరెగాన్",
        "th": "รัฐออริกอน",
        "tk": "Oregon",
        "tr": "Oregon",
        "uk": "Орегон",
        "ur": "اوریگون",
        "vi": "Oregon",
        "zh": "俄勒冈州",
        "cy": "Oregon",
        "ceb": "Oregon",
        "sr_Latn": "Oregon",
        "yue_Hans": "柯利近省",
        "jv": "Oregon",
        "sq": "Oregon",
        "ccp": "𑄃𑄢𑄨𑄉𑄧𑄚𑄴",
        "ga": "Oregon",
        "ig": "Oregon",
        "ha": "Oregon",
        "pa": "ਔਰੇਗਨ",
        "kk": "Орегон",
        "yue": "柯利近省",
        "my": "အိုရီဂွန်ပြည်နယ်",
        "yo": "Oregon",
        "uz": "Oregon",
        "bs": "Oregon",
        "mk": "Орегон",
        "ha_NE": "Oregon",
        "no": "Oregon",
        "yo_BJ": "Oregon",
        "ps": "اورګان",
        "so": "Oregon"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Pennsylvania',
      code: 'PA',
      geo: SubdivisionGeoData(
        latitude: 41.2033216,
        longitude: -77.1945247,
        maxLatitude: 42.2693866,
        maxLongitude: -74.6895018,
        minLatitude: 39.7197989,
        minLongitude: -80.51989499999999,
      ),
      translation: {
        "en": "Pennsylvania",
        "af": "Pennsilvanië",
        "am": "ፔንስልቬኒያ",
        "ar": "بنسيلفانيا",
        "az": "Pensilvaniya",
        "be": "Штат Пенсільванія",
        "bg": "Пенсилвания",
        "bn": "পেন্সিল্‌ভেনিয়া",
        "ca": "Pennsilvània",
        "cs": "Pensylvánie",
        "da": "Pennsylvania",
        "de": "Pennsylvania",
        "el": "Πενσυλβάνια",
        "es": "Pensilvania",
        "et": "Pennsylvania",
        "eu": "Pennsylvania",
        "fa": "پنسیلوانیا",
        "fi": "Pennsylvania",
        "fr": "Pennsylvanie",
        "gl": "Pensilvania - Pennsylvania",
        "gu": "પેન્સિલ્વેનિયા",
        "he": "פנסילבניה",
        "hi": "पेन्सिलवेनिया",
        "hr": "Pennsylvania",
        "hu": "Pennsylvania",
        "hy": "Փենսիլվանիա",
        "id": "Pennsylvania",
        "is": "Pennsylvanía",
        "it": "Pennsylvania",
        "ja": "ペンシルベニア州",
        "ka": "პენსილვანია",
        "kn": "ಪೆನ್ಸಿಲ್ವೇನಿಯಾ",
        "ko": "펜실베이니아 주",
        "lt": "Pensilvanija",
        "lv": "Pensilvānija",
        "ml": "പെൻ‌സിൽ‌വാനിയ",
        "mn": "Пеннсилвани",
        "mr": "पेनसिल्व्हेनिया",
        "ms": "Pennsylvania",
        "nb": "Pennsylvania",
        "ne": "पेन्सिलभेनिया",
        "nl": "Pennsylvania",
        "pl": "Pensylwania",
        "pt": "Pensilvânia",
        "ro": "Pennsylvania",
        "ru": "Пенсильвания",
        "si": "පෙන්සේල්වේනියා",
        "sk": "Pensylvánia",
        "sl": "Pensilvanija",
        "sr": "Пенсилванија",
        "sv": "Pennsylvania",
        "sw": "Pennsylvania",
        "ta": "பென்சில்வேனியா",
        "te": "పెన్సిల్వేనియా",
        "th": "รัฐเพนซิลเวเนีย",
        "tk": "Pensilwaniýa",
        "tr": "Pensilvanya",
        "uk": "Пенсильванія",
        "ur": "پنسلوانیا",
        "vi": "Pennsylvania",
        "zh": "宾夕法尼亚州",
        "cy": "Pennsylvania",
        "ceb": "Pennsylvania",
        "sr_Latn": "Pensilvanija",
        "yue_Hans": "宾夕凡尼亚州",
        "jv": "Pennsylvania",
        "sq": "Pennsylvania",
        "ccp": "𑄛𑄬𑄚𑄨𑄚𑄴𑄥𑄨𑄣𑄴𑄞𑄚𑄨𑄠",
        "ga": "Pennsylvania",
        "ig": "Pensílvéníyạ",
        "ky": "Пенсильвания",
        "pa": "ਪੈੱਨਸਿਲਵੇਨੀਆ",
        "kk": "Пенсильвания",
        "yue": "賓夕凡尼亞州",
        "my": "ပင်ဆယ်ဗေးနီးယားပြည်နယ်",
        "yo": "Pennsylvania",
        "zu": "Pennsylvania",
        "uz": "Pennsilvaniya",
        "bs": "Pennsylvania",
        "mk": "Пенсилванија",
        "no": "Pennsylvania",
        "yo_BJ": "Pennsylvania",
        "ha": "Pennsylvania",
        "ha_NE": "Pennsylvania",
        "km": "ផេនស៊ីលវ៉ានៀ",
        "ps": "پنسلوانیا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Puerto Rico',
      code: 'PR',
      geo: SubdivisionGeoData(
        latitude: 32.7290818,
        longitude: -117.1517016,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "Puerto Rico",
        "ccp": "𑄛𑄮𑄢𑄴𑄑𑄮 𑄢𑄨𑄇𑄮",
        "ja": "プエルトリコ"
      },
      type: 'outlying_area',
    ),
    Subdivision(
      name: 'Rhode Island',
      code: 'RI',
      geo: SubdivisionGeoData(
        latitude: 41.5800945,
        longitude: -71.4774291,
        maxLatitude: 42.0188,
        maxLongitude: -71.1205471,
        minLatitude: 41.1466563,
        minLongitude: -71.8923425,
      ),
      translation: {
        "en": "Rhode Island",
        "af": "Rhode Island",
        "am": "ሮድ አይላንድ",
        "ar": "رود آيلاند",
        "az": "Rod-Aylend",
        "be": "Штат Род-Айленд",
        "bg": "Род Айлънд",
        "bn": "রোড আইল্যান্ড",
        "ca": "Rhode Island",
        "cs": "Rhode Island",
        "da": "Rhode Island",
        "de": "Rhode Island",
        "el": "Ρόουντ Άιλαντ",
        "es": "Rhode Island",
        "et": "Rhode Island",
        "eu": "Rhode Island",
        "fa": "رود آیلند",
        "fi": "Rhode Island",
        "fr": "Rhode Island",
        "gl": "Rhode Island",
        "gu": "ર્હોડ આયલેન્ડ",
        "he": "רוד איילנד",
        "hi": "रोड आइलैंड",
        "hr": "Rhode Island",
        "hu": "Rhode Island",
        "hy": "Ռոդ Այլենդ",
        "id": "Rhode Island",
        "is": "Rhode Island",
        "it": "Rhode Island",
        "ja": "ロードアイランド州",
        "ka": "როდ-აილენდი",
        "kn": "ರೋಡ್ ಐಲೆಂಡ್",
        "ko": "로드아일랜드 주",
        "lt": "Rod Ailandas",
        "lv": "Rodailenda",
        "ml": "റോഡ് ഐലൻഡ്",
        "mn": "Рөүд-Айленд",
        "mr": "र्‍होड आयलंड",
        "ms": "Rhode Island",
        "nb": "Rhode Island",
        "ne": "रोड आइल्याण्ड",
        "nl": "Rhode Island",
        "pl": "Rhode Island",
        "pt": "Rhode Island",
        "ro": "Rhode Island",
        "ru": "Род-Айленд",
        "si": "රෝධේ දූපත",
        "sk": "Rhode Island",
        "sl": "Rhode Island",
        "sr": "Роуд Ајланд",
        "sv": "Rhode Island",
        "sw": "Rhode Island",
        "ta": "றோட் தீவு",
        "te": "రోడ్ ఐలండ్",
        "th": "รัฐโรดไอแลนด์",
        "tk": "Roud Aýlend",
        "tr": "Rhode Island",
        "uk": "Род-Айленд",
        "ur": "رہوڈ آئی لینڈ",
        "vi": "Rhode Island",
        "zh": "羅德島州",
        "cy": "Rhode Island",
        "ceb": "Rhode Island",
        "yo_BJ": "Erékùshù Rhode",
        "sr_Latn": "Roud Ajland",
        "yue_Hans": "罗德岛州",
        "jv": "Rhode Island",
        "sq": "Rhode Island",
        "ccp": "𑄢𑄮𑄖𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ga": "Oileán Rhode",
        "ig": "Àlá mmírí Rhode",
        "pa": "ਰੋਡ ਟਾਪੂ",
        "kk": "Род-Айленд",
        "yue": "羅德島州",
        "my": "ရုဒ်အိုင်းလန်းပြည်နယ်",
        "yo": "Erékùṣù Rhode",
        "uz": "Rod-Aylend",
        "bs": "Rhode Island",
        "mk": "Род Ајленд",
        "no": "Rhode Island",
        "ha": "Rhode Island",
        "ha_NE": "Rhode Island",
        "ps": "روډ ایسلنډ",
        "so": "Gasiirada Rhode"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'South Carolina',
      code: 'SC',
      geo: SubdivisionGeoData(
        latitude: 33.836081,
        longitude: -81.1637245,
        maxLatitude: 35.2155401,
        maxLongitude: -78.5408175,
        minLatitude: 32.0345599,
        minLongitude: -83.35325879999999,
      ),
      translation: {
        "en": "South Carolina",
        "af": "Suid-Carolina",
        "am": "ሳውዝ ካሮላይና",
        "ar": "كارولاينا الجنوبية",
        "az": "Cənubi Karolina",
        "be": "Штат Паўднёвая Караліна",
        "bg": "Южна Каролина",
        "bn": "সাউথ ক্যারোলাইনা",
        "ca": "Carolina del Sud",
        "cs": "Jižní Karolína",
        "da": "South Carolina",
        "de": "South Carolina",
        "el": "Νότια Καρολίνα",
        "es": "Carolina del Sur",
        "et": "Lõuna-Carolina",
        "eu": "Hego Carolina",
        "fa": "کارولینای جنوبی",
        "fi": "Etelä-Carolina",
        "fr": "Caroline du Sud",
        "gl": "Carolina do Sur",
        "gu": "સાઉથ કેરોલિના",
        "he": "קרוליינה הדרומית",
        "hi": "दक्षिणी केरोलाइना",
        "hr": "Južna Karolina",
        "hu": "Dél-Karolina",
        "hy": "Հարավային Կարոլինա",
        "id": "Carolina Selatan",
        "is": "Suður-Karólína",
        "it": "Carolina del Sud",
        "ja": "サウスカロライナ州",
        "ka": "სამხრეთი კაროლინა",
        "kn": "ದಕ್ಷಿಣ ಕೆರೊಲಿನಾ",
        "ko": "사우스캐롤라이나 주",
        "lt": "Pietų Karolina",
        "lv": "Dienvidkarolīna",
        "ml": "തെക്കൻ കരൊലൈന",
        "mr": "साउथ कॅरोलिना",
        "ms": "Carolina Selatan",
        "nb": "Sør-Carolina",
        "ne": "साउथ क्यारोलाइना",
        "nl": "South Carolina",
        "pl": "Karolina Południowa",
        "pt": "Carolina do Sul",
        "ro": "Carolina de Sud",
        "ru": "Южная Каролина",
        "si": "දකුණු කැරොලිනා",
        "sk": "Južná Karolína",
        "sl": "Južna Karolina",
        "sr": "Јужна Каролина",
        "sv": "South Carolina",
        "sw": "South Carolina",
        "ta": "தென் கரொலைனா",
        "te": "దక్షిణ కరొలినా",
        "th": "รัฐเซาท์แคโรไลนา",
        "tk": "Günorta Karolina",
        "tr": "Güney Karolina",
        "uk": "Південна Кароліна",
        "ur": "جنوبی کیرولینا",
        "vi": "Nam Carolina",
        "zh": "南卡罗来纳州",
        "cy": "De Carolina",
        "ceb": "South Carolina",
        "sr_Latn": "Južna Karolina",
        "yue_Hans": "南卡罗莱纳州",
        "jv": "South Carolina",
        "sq": "South Carolina",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄇𑄳𑄠𑄢𑄮𑄣𑄨𑄚",
        "ga": "Carolina Theas",
        "ig": "Nleda anyanwu Kàròlina",
        "pa": "ਦੱਖਣੀ ਕੈਰੋਲੀਨਾ",
        "kk": "Оңтүстік Каролина",
        "yue": "南卡羅萊納州",
        "my": "တောင်ကယ်ရိုလိုင်းနားပြည်နယ်",
        "yo": "Gúúsù Carolina",
        "uz": "Janubiy Karolina",
        "bs": "Južna Karolina",
        "mk": "Јужна Каролина",
        "no": "Sør-Carolina",
        "yo_BJ": "Gúúsù Carolina",
        "ha": "South Carolina",
        "ha_NE": "South Carolina",
        "ps": "سویلي کارولینا",
        "so": "Koonfur Karolina"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'South Dakota',
      code: 'SD',
      geo: SubdivisionGeoData(
        latitude: 43.9695148,
        longitude: -99.9018131,
        maxLatitude: 45.945713,
        maxLongitude: -96.436589,
        minLatitude: 42.479686,
        minLongitude: -104.0577391,
      ),
      translation: {
        "en": "South Dakota",
        "af": "Suid-Dakota",
        "am": "ደቡብ ዳኮታ",
        "ar": "داكوتا الجنوبية",
        "az": "Cənubi Dakota",
        "be": "Штат Паўднёвая Дакота",
        "bg": "Южна Дакота",
        "bn": "সাউথ ডাকোটা",
        "ca": "Dakota del Sud",
        "cs": "Jižní Dakota",
        "da": "South Dakota",
        "de": "South Dakota",
        "el": "Νότια Ντακότα",
        "es": "Dakota del Sur",
        "et": "Lõuna-Dakota",
        "eu": "Hego Dakota",
        "fa": "داکوتای جنوبی",
        "fi": "Etelä-Dakota",
        "fr": "Dakota du Sud",
        "gl": "Dacota do Sur",
        "gu": "સાઉથ ડકોટા",
        "he": "דקוטה הדרומית",
        "hi": "दक्षिण डकोटा",
        "hr": "Južna Dakota",
        "hu": "Dél-Dakota",
        "hy": "Հարավային Դակոթա",
        "id": "Dakota Selatan",
        "is": "Suður-Dakóta",
        "it": "Dakota del Sud",
        "ja": "サウスダコタ州",
        "ka": "სამხრეთი დაკოტა",
        "kn": "ದಕ್ಷಿಣ ಡಕೋಟಾ",
        "ko": "사우스다코타 주",
        "lt": "Pietų Dakota",
        "lv": "Dienviddakota",
        "ml": "തെക്കൻ ഡക്കോട്ട",
        "mn": "Өмнөд Дакота",
        "mr": "साउथ डकोटा",
        "ms": "Dakota Selatan",
        "nb": "Sør-Dakota",
        "ne": "साउथ डेकोटा",
        "nl": "South Dakota",
        "pl": "Dakota Południowa",
        "pt": "Dakota do Sul",
        "ro": "Dakota de Sud",
        "ru": "Южная Дакота",
        "si": "දකුණු ඩකොටා",
        "sk": "Južná Dakota",
        "sl": "Južna Dakota",
        "sr": "Јужна Дакота",
        "sv": "South Dakota",
        "sw": "South Dakota",
        "ta": "தெற்கு டகோட்டா",
        "te": "సౌత్ డకోటా",
        "th": "รัฐเซาท์ดาโคตา",
        "tk": "Günorta Dakota",
        "tr": "Güney Dakota",
        "uk": "Південна Дакота",
        "ur": "جنوبی ڈکوٹا",
        "vi": "Nam Dakota",
        "zh": "南达科他州",
        "cy": "De Dakota",
        "ceb": "South Dakota",
        "sr_Latn": "Južna Dakota",
        "yue_Hans": "南达科他州",
        "jv": "South Dakota",
        "sq": "South Dakota",
        "ccp": "𑄘𑄧𑄊𑄨𑄚𑄴 𑄓𑄇𑄮𑄑",
        "ga": "Dakota Theas",
        "ig": "Sawt Dakótạ",
        "ha": "South Dakota",
        "pa": "ਦੱਖਣੀ ਡਕੋਟਾ",
        "kk": "Оңтүстік Дакота",
        "yue": "南達科他州",
        "my": "တောင်ဒါကိုတာပြည်နယ်",
        "yo": "Gúúsù Dakota",
        "uz": "Janubiy Dakota",
        "bs": "Južna Dakota",
        "mk": "Јужна Дакота",
        "ha_NE": "South Dakota",
        "no": "Sør-Dakota",
        "yo_BJ": "Gúúsù Dakota",
        "ps": "سویلي داکوتا",
        "so": "Koonfur Dakota"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Tennessee',
      code: 'TN',
      geo: SubdivisionGeoData(
        latitude: 35.5174913,
        longitude: -86.5804473,
        maxLatitude: 36.678118,
        maxLongitude: -81.6469,
        minLatitude: 34.9829239,
        minLongitude: -90.3102978,
      ),
      translation: {
        "en": "Tennessee",
        "af": "Tennessee",
        "am": "ቴነሲ",
        "ar": "تينيسي",
        "az": "Tennessi",
        "be": "Штат Тэнесі",
        "bg": "Тенеси",
        "bn": "টেনেসী",
        "ca": "Tennessee",
        "cs": "Tennessee",
        "da": "Tennessee",
        "de": "Tennessee",
        "el": "Τενεσί",
        "es": "Tennessee",
        "et": "Tennessee",
        "eu": "Tennessee",
        "fa": "تنسی",
        "fi": "Tennessee",
        "fr": "Tennessee",
        "gl": "Tennessee",
        "gu": "ટેનેસી",
        "he": "טנסי",
        "hi": "टेनेसी",
        "hr": "Tennessee",
        "hu": "Tennessee",
        "hy": "Թենեսի",
        "id": "Tennessee",
        "is": "Tennessee",
        "it": "Tennessee",
        "ja": "テネシー州",
        "ka": "ტენესი",
        "kn": "ಟೆನ್ನೆಸ್ಸೀ",
        "ko": "테네시 주",
        "lt": "Tenesis",
        "lv": "Tenesī",
        "ml": "ടെന്നസി",
        "mn": "Теннесси",
        "mr": "टेनेसी",
        "ms": "Tennessee",
        "nb": "Tennessee",
        "ne": "टेनेसी",
        "nl": "Tennessee",
        "pl": "Tennessee",
        "pt": "Tennessee",
        "ro": "Tennessee",
        "ru": "Теннесси",
        "si": "ටෙන්නෙස්සේ",
        "sk": "Tennessee",
        "sl": "Tennessee",
        "sr": "Тенеси",
        "sv": "Tennessee",
        "sw": "Tennessee",
        "ta": "டென்னிசி",
        "te": "టేనస్సీ",
        "th": "รัฐเทนเนสซี",
        "tk": "Tennessi",
        "tr": "Tennessee",
        "uk": "Теннессі",
        "ur": "ٹینیسی",
        "vi": "Tennessee",
        "zh": "田纳西州",
        "cy": "Tennessee",
        "ceb": "Tennessee",
        "sr_Latn": "Tenesi",
        "yue_Hans": "田纳西州",
        "jv": "Tennessee",
        "sq": "Tennessee",
        "ccp": "𑄑𑄬𑄚𑄩𑄥𑄩",
        "ga": "Tennessee",
        "ig": "Tennessee",
        "pa": "ਟੈਨੇਸੀ",
        "kk": "Теннесси",
        "yue": "田納西州",
        "my": "တင်နက်ဆီပြည်နယ်",
        "yo": "Tennessee",
        "uz": "Tennessi",
        "bs": "Tennessee",
        "mk": "Тенеси",
        "no": "Tennessee",
        "yo_BJ": "Tennessee",
        "ha": "Tennessee",
        "ha_NE": "Tennessee",
        "km": "តេណេសស៊ី",
        "ps": "تینسي",
        "so": "Tennessee"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Texas',
      code: 'TX',
      geo: SubdivisionGeoData(
        latitude: 31.9685988,
        longitude: -99.9018131,
        maxLatitude: 36.5007041,
        maxLongitude: -93.5080389,
        minLatitude: 25.8371638,
        minLongitude: -106.6456461,
      ),
      translation: {
        "en": "Texas",
        "af": "Texas",
        "am": "ቴክሳስ",
        "ar": "تكساس",
        "az": "Texas",
        "be": "Штат Тэхас",
        "bg": "Тексас",
        "bn": "টেক্সাস",
        "ca": "Texas",
        "cs": "Texas",
        "da": "Texas",
        "de": "Texas",
        "el": "Τέξας",
        "es": "Texas",
        "et": "Texas",
        "eu": "Texas",
        "fa": "تگزاس",
        "fi": "Texas",
        "fr": "Texas",
        "gl": "Texas",
        "gu": "ટેક્સાસ",
        "he": "טקסס",
        "hi": "टॅक्सस",
        "hr": "Teksas",
        "hu": "Texas",
        "hy": "Տեխաս",
        "id": "Texas",
        "is": "Texas",
        "it": "Texas",
        "ja": "テキサス州",
        "ka": "ტეხასი",
        "kn": "ಟೆಕ್ಸಸ್",
        "ko": "텍사스 주",
        "lt": "Teksasas",
        "lv": "Teksasa",
        "ml": "ടെക്സസ്",
        "mn": "Техас",
        "mr": "टेक्सास",
        "ms": "Texas",
        "nb": "Texas",
        "ne": "टेक्सस",
        "nl": "Texas",
        "pl": "Teksas",
        "pt": "Texas",
        "ro": "Texas",
        "ru": "Техас",
        "si": "ටෙක්සාස්",
        "sk": "Texas",
        "sl": "Teksas",
        "sr": "Тексас",
        "sv": "Texas",
        "sw": "Texas",
        "ta": "டெக்சஸ்",
        "te": "టెక్సస్",
        "th": "รัฐเทกซัส",
        "tk": "Tehas",
        "tr": "Teksas",
        "uk": "Техас",
        "ur": "ٹیکساس",
        "vi": "Texas",
        "zh": "得克萨斯州",
        "cy": "Texas",
        "ceb": "Texas",
        "sr_Latn": "Teksas",
        "yue_Hans": "德州",
        "jv": "Texas",
        "sq": "Texas",
        "ccp": "𑄑𑄬𑄇𑄴𑄥𑄌𑄴",
        "ga": "Texas",
        "ig": "Texas",
        "ha": "Texas",
        "so": "Texas",
        "pa": "ਟੈਕਸਸ",
        "kk": "Техас",
        "yue": "德州",
        "my": "တက္ကဆပ်ပြည်နယ်",
        "yo": "Texas",
        "zu": "Texas",
        "uz": "Texas",
        "bs": "Texas",
        "mk": "Тексас",
        "ha_NE": "Texas",
        "no": "Texas",
        "yo_BJ": "Texas",
        "ky": "Техас",
        "lo": "ເທັກຊາສ",
        "ps": "تکزاس",
        "sd": "ٽيڪساس"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'United States Minor Outlying Islands',
      code: 'UM',
      geo: SubdivisionGeoData(
        latitude: 28.2021222,
        longitude: -177.3804525,
        maxLatitude: 28.2150965,
        maxLongitude: -177.3695147,
        minLatitude: 28.1963806,
        minLongitude: -177.3946094,
      ),
      translation: {
        "en": "U.S. Outlying Islands",
        "ccp":
            "𑄃𑄨𑄅𑄪. 𑄃𑄬𑄌𑄴. 𑄃𑄅𑄪𑄖𑄴𑄣𑄭𑄃𑄨𑄁 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ja": "合衆国領有小離島"
      },
      type: 'outlying_area',
    ),
    Subdivision(
      name: 'Utah',
      code: 'UT',
      geo: SubdivisionGeoData(
        latitude: 39.3209801,
        longitude: -111.0937311,
        maxLatitude: 42.001618,
        maxLongitude: -109.0410581,
        minLatitude: 36.99790309999999,
        minLongitude: -114.0529979,
      ),
      translation: {
        "en": "Utah",
        "af": "Utah",
        "am": "ዩታህ",
        "ar": "يوتا",
        "az": "Yuta",
        "be": "Штат Юта",
        "bg": "Юта",
        "bn": "ইউটা",
        "ca": "Utah",
        "cs": "Utah",
        "da": "Utah",
        "de": "Utah",
        "el": "Γιούτα",
        "es": "Utah",
        "et": "Utah",
        "eu": "Utah",
        "fa": "یوتا",
        "fi": "Utah",
        "fr": "Utah",
        "gl": "Utah",
        "gu": "યુટા",
        "he": "יוטה",
        "hi": "यूटाह",
        "hr": "Utah",
        "hu": "Utah",
        "hy": "Յուտա",
        "id": "Utah",
        "is": "Utah",
        "it": "Utah",
        "ja": "ユタ州",
        "ka": "იუტა",
        "kn": "ಯೂಟ",
        "ko": "유타 주",
        "lt": "Juta",
        "lv": "Jūta",
        "ml": "യൂറ്റാ",
        "mn": "Юта",
        "mr": "युटा",
        "ms": "Utah",
        "nb": "Utah",
        "ne": "उताह",
        "nl": "Utah",
        "pl": "Utah",
        "pt": "Utah",
        "ro": "Utah",
        "ru": "Юта",
        "si": "ඌටහ්",
        "sk": "Utah",
        "sl": "Utah",
        "sr": "Јута",
        "sv": "Utah",
        "sw": "Utah",
        "ta": "யூட்டா",
        "te": "యూటా",
        "th": "รัฐยูทาห์",
        "tk": "Ýuta",
        "tr": "Utah",
        "uk": "Юта",
        "ur": "یوٹاہ",
        "vi": "Utah",
        "zh": "犹他州",
        "cy": "Utah",
        "ceb": "Utah",
        "sr_Latn": "Juta",
        "yue_Hans": "犹他州",
        "jv": "Utah",
        "sq": "Utah",
        "ccp": "𑄅𑄪𑄑𑄦𑄴",
        "ga": "Utah",
        "ig": "Yútạh",
        "ha": "Utah",
        "pa": "ਯੂਟਾ",
        "kk": "Юта",
        "yue": "猶他州",
        "my": "ယူးတားပြည်နယ်",
        "yo": "Utah",
        "zu": "Utah",
        "uz": "Yuta",
        "bs": "Utah",
        "mk": "Јута",
        "ha_NE": "Utah",
        "no": "Utah",
        "yo_BJ": "Utah",
        "ps": "یوتا",
        "so": "Utah"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Virginia',
      code: 'VA',
      geo: SubdivisionGeoData(
        latitude: 37.4315734,
        longitude: -78.6568942,
        maxLatitude: 39.466012,
        maxLongitude: -75.2421573,
        minLatitude: 36.5407589,
        minLongitude: -83.675415,
      ),
      translation: {
        "en": "Virginia",
        "af": "Virginië",
        "am": "ቨርጂኒያ",
        "ar": "فرجينيا",
        "az": "Virciniya",
        "be": "Штат Вірджынія",
        "bg": "Вирджиния",
        "bn": "ভার্জিনিয়া",
        "ca": "Virgínia",
        "cs": "Virginie",
        "da": "Virginia",
        "de": "Virginia",
        "el": "Βιρτζίνια",
        "es": "Virginia",
        "et": "Virginia",
        "eu": "Virginia",
        "fa": "ویرجینیا",
        "fi": "Virginia",
        "fr": "Virginie",
        "gl": "Virxinia",
        "gu": "વર્જિનિયા",
        "he": "וירג׳יניה",
        "hi": "वर्जीनिया",
        "hr": "Virginia",
        "hu": "Virginia",
        "hy": "Վիրջինիա",
        "id": "Virginia",
        "is": "Virginía",
        "it": "Virginia",
        "ja": "バージニア州",
        "ka": "ვირჯინია",
        "kn": "ವರ್ಜೀನಿಯ",
        "ko": "버지니아 주",
        "lt": "Virdžinija",
        "lv": "Virdžīnija",
        "ml": "വിർജീനിയ",
        "mn": "Виржини",
        "mr": "व्हर्जिनिया",
        "ms": "Virginia",
        "nb": "Virginia",
        "ne": "भर्जिनिया",
        "nl": "Virginia",
        "pl": "Wirginia",
        "pt": "Virgínia",
        "ro": "Virginia",
        "ru": "Виргиния",
        "si": "වර්ජිනියා",
        "sk": "Virgínia",
        "sl": "Virginija",
        "sr": "Вирџинија",
        "sv": "Virginia",
        "sw": "Virginia",
        "ta": "வர்ஜீனியா",
        "te": "వర్జీనియా",
        "th": "รัฐเวอร์จิเนีย",
        "tk": "Wirdžiniýa",
        "tr": "Virjinya",
        "uk": "Вірджинія",
        "ur": "ورجینیا",
        "vi": "Virginia",
        "zh": "弗吉尼亚州",
        "cy": "Virginia",
        "ceb": "Virginia",
        "sr_Latn": "Virdžinija",
        "yue_Hans": "维珍尼亚州",
        "jv": "Virginia",
        "sq": "Virginia",
        "ccp": "𑄞𑄢𑄴𑄎𑄨𑄚𑄨𑄠",
        "ga": "Virginia",
        "ig": "Végíníyà",
        "ky": "Виргиния штаты",
        "ha": "Virginia",
        "pa": "ਵਰਜਿਨੀਆ",
        "kk": "Виргиния",
        "yue": "維珍尼亞州",
        "my": "ဗာဂျီးနီးယားပြည်နယ်",
        "yo": "Firginia",
        "zu": "Virginia",
        "uz": "Virjiniya",
        "bs": "Virginia",
        "mk": "Вирџинија",
        "ha_NE": "Virginia",
        "no": "Virginia",
        "yo_BJ": "Firginia",
        "ps": "ویرجینیا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Virgin Islands, U.S.',
      code: 'VI',
      geo: SubdivisionGeoData(
        latitude: 33.8569878,
        longitude: -84.5904089,
        maxLatitude: null,
        maxLongitude: null,
        minLatitude: null,
        minLongitude: null,
      ),
      translation: {
        "en": "U.S. Virgin Islands",
        "ccp": "𑄃𑄨𑄅𑄪. 𑄃𑄬𑄌𑄴 𑄞𑄢𑄴𑄎𑄨𑄚𑄴 𑄃𑄨𑄌𑄴𑄣𑄳𑄠𑄚𑄳𑄓𑄴",
        "ja": "アメリカ領ヴァージン諸島"
      },
      type: 'outlying_area',
    ),
    Subdivision(
      name: 'Vermont',
      code: 'VT',
      geo: SubdivisionGeoData(
        latitude: 44.5588028,
        longitude: -72.57784149999999,
        maxLatitude: 45.0166591,
        maxLongitude: -71.46503899999999,
        minLatitude: 42.7268499,
        minLongitude: -73.43055980000001,
      ),
      translation: {
        "en": "Vermont",
        "af": "Vermont",
        "am": "ቬርሞንት",
        "ar": "فيرمونت",
        "az": "Vermont",
        "be": "Штат Вермонт",
        "bg": "Върмонт",
        "bn": "ভার্মন্ট",
        "ca": "Vermont",
        "cs": "Vermont",
        "da": "Vermont",
        "de": "Vermont",
        "el": "Βερμόντ",
        "es": "Vermont",
        "et": "Vermont",
        "eu": "Vermont",
        "fa": "ورمونت",
        "fi": "Vermont",
        "fr": "Vermont",
        "gl": "Vermont",
        "gu": "વર્મોન્ટ",
        "he": "ורמונט",
        "hi": "वर्मांट",
        "hr": "Vermont",
        "hu": "Vermont",
        "hy": "Վերմոնտ",
        "id": "Vermont",
        "is": "Vermont",
        "it": "Vermont",
        "ja": "バーモント州",
        "ka": "ვერმონტი",
        "kn": "ವರ್ಮೊಂಟ್",
        "ko": "버몬트 주",
        "lt": "Vermontas",
        "lv": "Vērmonta",
        "ml": "വെർമോണ്ട്",
        "mn": "Вермонт",
        "mr": "व्हरमाँट",
        "ms": "Vermont",
        "nb": "Vermont",
        "ne": "भर्मांट",
        "nl": "Vermont",
        "pl": "Vermont",
        "pt": "Vermont",
        "ro": "Vermont",
        "ru": "Вермонт",
        "si": "වර්මොන්ට්",
        "sk": "Vermont",
        "sl": "Vermont",
        "sr": "Вермонт",
        "sv": "Vermont",
        "sw": "Vermont",
        "ta": "வெர்மான்ட்",
        "te": "వెర్మాంట్",
        "th": "รัฐเวอร์มอนต์",
        "tk": "Wermont",
        "tr": "Vermont",
        "uk": "Вермонт",
        "ur": "ورمونٹ",
        "vi": "Vermont",
        "zh": "佛蒙特州",
        "cy": "Vermont",
        "ceb": "Vermont",
        "sr_Latn": "Vermont",
        "yue_Hans": "佛蒙特州",
        "jv": "Vermont",
        "sq": "Vermont",
        "ccp": "𑄞𑄢𑄴𑄟𑄚𑄴𑄑𑄴",
        "ga": "Vermont",
        "ig": "Vermont",
        "ha": "Vermont",
        "pa": "ਵਰਮਾਂਟ",
        "kk": "Вермонт",
        "yue": "佛蒙特州",
        "my": "ဗားမောင့်ပြည်နယ်",
        "yo": "Fermont",
        "zu": "Vermont",
        "uz": "Vermont",
        "bs": "Vermont",
        "mk": "Вермонт",
        "ha_NE": "Vermont",
        "no": "Vermont",
        "yo_BJ": "Fermont"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Washington',
      code: 'WA',
      geo: SubdivisionGeoData(
        latitude: 47.7510741,
        longitude: -120.7401386,
        maxLatitude: 49.0024305,
        maxLongitude: -116.91558,
        minLatitude: 45.5485987,
        minLongitude: -124.7857167,
      ),
      translation: {
        "en": "Washington",
        "af": "Washington²",
        "am": "ዋሽንግተን",
        "ar": "واشنطن",
        "az": "Vaşinqton²",
        "be": "Вашынгтон²",
        "bg": "Вашингтон²",
        "bn": "ওয়াশিংটন",
        "ca": "Washington",
        "cs": "Washington",
        "da": "Washington",
        "de": "Washington",
        "el": "Ουάσινγκτον²",
        "es": "Washington",
        "et": "Washingtoni osariik",
        "eu": "Washington²",
        "fa": "ایالت واشینگتن",
        "fi": "Washington²",
        "fr": "État de Washington",
        "gl": "Estado de Washington",
        "gu": "વૉશિંગ્ટન",
        "he": "וושינגטון",
        "hi": "वाशिंगटन",
        "hr": "Washington²",
        "hu": "Washington²",
        "hy": "Վաշինգտոն",
        "id": "Washington²",
        "is": "Washington²",
        "it": "Washington²",
        "ja": "ワシントン州",
        "ka": "ვაშინგტონის შტატი",
        "kn": "ವಾಶಿಂಗ್ಟನ್ ರಾಜ್ಯ",
        "ko": "워싱턴 주",
        "lt": "Vašingtonas²",
        "lv": "Vašingtona²",
        "ml": "വാഷിങ്ടൺ²",
        "mn": "Вашингтон Муж Улс",
        "mr": "वॉशिंग्टन²",
        "ms": "Washington²",
        "nb": "Washington",
        "nl": "Washington",
        "pl": "Waszyngton²",
        "pt": "Washington²",
        "ro": "Washington²",
        "ru": "Вашингтон²",
        "si": "වොෂින්ටන්²",
        "sk": "Washington",
        "sl": "Washington²",
        "sr": "Вашингтон²",
        "sv": "Washington",
        "sw": "Washington²",
        "ta": "வாஷிங்டன்",
        "te": "వాషింగ్టన్²",
        "th": "รัฐวอชิงตัน",
        "tk": "Waşington",
        "tr": "Vaşington",
        "uk": "Вашингтон²",
        "ur": "ریاست واشنگٹن",
        "vi": "Washington²",
        "zh": "华盛顿州",
        "cy": "Washington",
        "ceb": "Washington",
        "yo_BJ": "Ìpínlɛ̀ Washington",
        "sr_Latn": "Vašington²",
        "yue_Hans": "华盛顿州",
        "jv": "Washington",
        "sq": "Washington",
        "ccp": "𑄤𑄥𑄨𑄁𑄑𑄧𑄚𑄴",
        "sd": "واشنگٽن رياست",
        "ga": "Washington",
        "ig": "Washington",
        "so": "Washington",
        "pa": "ਵਾਸ਼ਿੰਗਟਨ",
        "kk": "Вашингтон",
        "yue": "華盛頓州",
        "my": "ဝါရှင်တန်ပြည်နယ်",
        "yo": "Ìpínlẹ̀ Washington",
        "zu": "Washington",
        "uz": "Vashington shtati",
        "bs": "Washington",
        "mk": "Вашингтон",
        "ne": "वाशिङ्गटन डि.सि.",
        "no": "Washington",
        "as": "ৱাশ্বিংটন",
        "ha": "Washington (jiha)",
        "ha_NE": "Washington (jiha)"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Wisconsin',
      code: 'WI',
      geo: SubdivisionGeoData(
        latitude: 43.7844397,
        longitude: -88.7878678,
        maxLatitude: 47.0807296,
        maxLongitude: -86.7639767,
        minLatitude: 42.491864,
        minLongitude: -92.88943309999999,
      ),
      translation: {
        "en": "Wisconsin",
        "af": "Wisconsin",
        "am": "ዊስኮንሲን",
        "ar": "ويسكونسن",
        "as": "উইচকনচিন",
        "az": "Viskonsin",
        "be": "Штат Вісконсін",
        "bg": "Уисконсин",
        "bn": "উইসকনসিন",
        "ca": "Wisconsin",
        "cs": "Wisconsin",
        "da": "Wisconsin",
        "de": "Wisconsin",
        "el": "Ουισκόνσιν",
        "es": "Wisconsin",
        "et": "Wisconsin",
        "eu": "Wisconsin",
        "fa": "ویسکانسین",
        "fi": "Wisconsin",
        "fr": "Wisconsin",
        "gl": "Wisconsin",
        "gu": "વિસ્કોન્સિન",
        "he": "ויסקונסין",
        "hi": "विस्कॉन्सिन",
        "hr": "Wisconsin",
        "hu": "Wisconsin",
        "hy": "Վիսկոնսին",
        "id": "Wisconsin",
        "is": "Wisconsin",
        "it": "Wisconsin",
        "ja": "ウィスコンシン州",
        "ka": "უისკონსინი",
        "kn": "ವಿಸ್ಕೊನ್‌ಸಿನ್",
        "ko": "위스콘신 주",
        "lt": "Viskonsinas",
        "lv": "Viskonsina",
        "ml": "വിസ്കോൺസിൻ",
        "mn": "Висконсин",
        "mr": "विस्कॉन्सिन",
        "ms": "Wisconsin",
        "nb": "Wisconsin",
        "ne": "विस्कान्सिन",
        "nl": "Wisconsin",
        "pl": "Wisconsin",
        "pt": "Wisconsin",
        "ro": "Wisconsin",
        "ru": "Висконсин",
        "si": "විස්කොන්සින්",
        "sk": "Wisconsin",
        "sl": "Wisconsin",
        "sr": "Висконсин",
        "sv": "Wisconsin",
        "sw": "Wisconsin",
        "ta": "விஸ்கொன்சின்",
        "te": "విస్కాన్సిన్",
        "th": "รัฐวิสคอนซิน",
        "tk": "Wiskonsin",
        "tr": "Wisconsin",
        "uk": "Вісконсин",
        "ur": "وسکونسن",
        "vi": "Wisconsin",
        "zh": "威斯康辛州",
        "cy": "Wisconsin",
        "ceb": "Wisconsin (estado)",
        "sr_Latn": "Viskonsin",
        "yue_Hans": "威斯康辛州",
        "jv": "Wisconsin",
        "sq": "Wisconsin",
        "ccp": "𑄅𑄪𑄃𑄨𑄌𑄴𑄇𑄧𑄚𑄴𑄥𑄨𑄚𑄴",
        "ga": "Wisconsin",
        "ig": "Wiskonsin",
        "ky": "Висконсин",
        "ha": "Wisconsin",
        "pa": "ਵਿਸਕਾਂਸਨ",
        "kk": "Висконсин",
        "yue": "威斯康辛州",
        "my": "ဝစ္စကွန်းဆင်းပြည်နယ်",
        "yo": "Wisconsin",
        "uz": "Viskonsin",
        "bs": "Wisconsin",
        "mk": "Висконсин",
        "ha_NE": "Wisconsin",
        "no": "Wisconsin",
        "yo_BJ": "Wisconsin",
        "ps": "ویسکانسین"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'West Virginia',
      code: 'WV',
      geo: SubdivisionGeoData(
        latitude: 38.5976262,
        longitude: -80.4549026,
        maxLatitude: 40.638801,
        maxLongitude: -77.7189679,
        minLatitude: 37.2015399,
        minLongitude: -82.644413,
      ),
      translation: {
        "en": "West Virginia",
        "af": "Wes-Virginië",
        "am": "ዌስት ቨርጂኒያ",
        "ar": "فيرجينيا الغربية",
        "az": "Qərbi Virciniya",
        "be": "Штат Заходняя Вірджынія",
        "bg": "Западна Вирджиния",
        "bn": "পশ্চিম ভার্জিনিয়া",
        "ca": "Virgínia de l’Oest",
        "cs": "Západní Virginie",
        "da": "West Virginia",
        "de": "West Virginia",
        "el": "Δυτική Βιρτζίνια",
        "es": "Virginia Occidental",
        "et": "Lääne-Virginia",
        "eu": "Mendebaldeko Virginia",
        "fa": "ویرجینیای غربی",
        "fi": "Länsi-Virginia",
        "fr": "Virginie-Occidentale",
        "gl": "Virxinia Occidental",
        "gu": "વેસ્ટ વર્જિનિયા",
        "he": "וירג׳יניה המערבית",
        "hi": "पश्चिमी वर्जीनिया",
        "hr": "Zapadna Virginia",
        "hu": "Nyugat-Virginia",
        "hy": "Արևմտյան Վիրջինիա",
        "id": "Virginia Barat",
        "is": "Vestur-Virginía",
        "it": "Virginia Occidentale",
        "ja": "ウェストバージニア州",
        "ka": "დასავლეთი ვირჯინია",
        "kn": "ವೆಸ್ಟ್ ವರ್ಜೀನಿಯ",
        "ko": "웨스트버지니아 주",
        "lt": "Vakarų Virdžinija",
        "lv": "Rietumvirdžīnija",
        "ml": "പടിഞ്ഞാറൻ വിർജീന്യ",
        "mn": "Баруун Виржини",
        "mr": "वेस्ट व्हर्जिनिया",
        "ms": "Virginia Barat",
        "nb": "Vest-Virginia",
        "ne": "वेस्ट भर्जिनिया",
        "nl": "West Virginia",
        "pl": "Wirginia Zachodnia",
        "pt": "Virgínia Ocidental",
        "ro": "Virginia de Vest",
        "ru": "Западная Виргиния",
        "si": "බටහිර වර්ජීනියා",
        "sk": "Západná Virgínia",
        "sl": "Zahodna Virginija",
        "sr": "Западна Вирџинија",
        "sv": "West Virginia",
        "sw": "West Virginia",
        "ta": "மேற்கு வர்ஜீனியா",
        "te": "పశ్చిమ వర్జీనియా",
        "th": "รัฐเวสต์เวอร์จิเนีย",
        "tk": "Günbatar Wirdžiniýa",
        "tr": "Batı Virginia",
        "uk": "Західна Вірджинія",
        "ur": "مغربی ورجینیا",
        "vi": "Tây Virginia",
        "zh": "西維吉尼亞州",
        "cy": "Gorllewin Virginia",
        "ceb": "West Virginia",
        "yo_BJ": "Ìwɔ̀orùn Firginia",
        "sr_Latn": "Zapadna Virdžinija",
        "yue_Hans": "西维珍尼亚州",
        "jv": "West Virginia",
        "sq": "West Virginia",
        "ccp": "𑄛𑄧𑄏𑄨𑄟𑄴 𑄞𑄢𑄴𑄎𑄨𑄚𑄨𑄠",
        "ga": "Virginia Thiar",
        "ig": "West Virginia",
        "pa": "ਪੱਛਮੀ ਵਰਜਿਨੀਆ",
        "kk": "Батыс Виргиния",
        "yue": "西維珍尼亞州",
        "my": "အနောက် ဗာဂျီးနီးယားပြည်နယ်",
        "yo": "Ìwọ̀orùn Firginia",
        "bs": "Zapadna Virginia",
        "mk": "Западна Вирџинија",
        "no": "Vest-Virginia",
        "as": "ৱেষ্ট ভাৰ্জিনিয়া",
        "ha": "West Virginia",
        "ha_NE": "West Virginia",
        "ps": "لویدیځه ویرجینیا"
      },
      type: 'state',
    ),
    Subdivision(
      name: 'Wyoming',
      code: 'WY',
      geo: SubdivisionGeoData(
        latitude: 43.0759678,
        longitude: -107.2902839,
        maxLatitude: 45.005904,
        maxLongitude: -104.0522449,
        minLatitude: 40.994746,
        minLongitude: -111.056889,
      ),
      translation: {
        "en": "Wyoming",
        "af": "Wyoming",
        "am": "ዋዮሚንግ",
        "ar": "وايومنغ",
        "as": "ৱায়মিং",
        "az": "Vayominq",
        "be": "Штат Ваёмінг",
        "bg": "Уайоминг",
        "bn": "ওয়াইয়োমিং",
        "ca": "Wyoming",
        "cs": "Wyoming",
        "da": "Wyoming",
        "de": "Wyoming",
        "el": "Ουαϊόμινγκ",
        "es": "Wyoming",
        "et": "Wyoming",
        "eu": "Wyoming",
        "fa": "وایومینگ",
        "fi": "Wyoming",
        "fr": "Wyoming",
        "gl": "Wyoming",
        "gu": "વ્યોમિંગ",
        "he": "ויומינג",
        "hi": "वायोमिंग",
        "hr": "Wyoming",
        "hu": "Wyoming",
        "hy": "Վայոմինգ",
        "id": "Wyoming",
        "is": "Wyoming",
        "it": "Wyoming",
        "ja": "ワイオミング州",
        "ka": "ვაიომინგი",
        "kn": "ವಯೋಮಿಂಗ್",
        "ko": "와이오밍 주",
        "lt": "Vajomingas",
        "lv": "Vaiominga",
        "ml": "വയോമിങ്",
        "mn": "Вайоминг",
        "mr": "वायोमिंग",
        "ms": "Wyoming",
        "nb": "Wyoming",
        "ne": "वायोमिङ",
        "nl": "Wyoming",
        "pl": "Wyoming",
        "pt": "Wyoming",
        "ro": "Wyoming",
        "ru": "Вайоминг",
        "si": "වියෝමින්ග්",
        "sk": "Wyoming",
        "sl": "Wyoming",
        "sr": "Вајоминг",
        "sv": "Wyoming",
        "sw": "Wyoming",
        "ta": "வயோமிங்",
        "te": "వయోమింగ్",
        "th": "รัฐไวโอมิง",
        "tk": "Waýoming",
        "tr": "Wyoming",
        "uk": "Вайомінг",
        "ur": "وائیومنگ",
        "vi": "Wyoming",
        "zh": "怀俄明州",
        "cy": "Wyoming",
        "ceb": "Wyoming",
        "sr_Latn": "Vajoming",
        "yue_Hans": "怀俄明州",
        "jv": "Wyoming",
        "sq": "Wyoming",
        "ccp": "𑄃𑄨𑄠𑄮𑄟𑄨𑄁",
        "ga": "Wyoming",
        "ig": "Waịómịn",
        "ha": "Wyoming",
        "pa": "ਵਾਇਓਮਿੰਗ",
        "kk": "Вайоминг",
        "yue": "懷俄明州",
        "my": "ဝိုင်အိုးမင်းပြည်နယ်",
        "yo": "Wyoming",
        "zu": "Wyoming",
        "uz": "Vayoming",
        "bs": "Wyoming",
        "mk": "Вајоминг",
        "ha_NE": "Wyoming",
        "no": "Wyoming",
        "yo_BJ": "Wyoming",
        "ps": "وایومینګ",
        "so": "Wyoming"
      },
      type: 'state',
    )
  ],
);
